
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ac = {'_': ['ac-262,536',
       'ac3filter',
       'ac-90179',
       'ac/dshe',
       'ac-15',
       'ac/dc',
       'ac-42',
       "ac'97",
       'ac-12',
       'ac927',
       'ac-2',
       'ac:r',
       'ac72',
       'ac3d',
       'ac50',
       'ac58',
       'ac-5',
       'ac-9',
       'ac75',
       'ac-4',
       'ac2',
       'ac7',
       'ac6',
       'ac4',
       'ac0',
       'ac8',
       'ac1',
       'ac3'],
 'a': ['acanthonotozomellidae',
       'acanthocheilonemiasis',
       'acanthopteroctetidae',
       'acanthoceramoporella',
       'acanthonotozomopsis',
       'acanthopleuribacter',
       'acarosporomycetidae',
       'acanthametropodidae',
       'acanthopleuroceras',
       'acanthoclymeniidae',
       'acanthocephaloides',
       'acanthochaetetidae',
       'acanthoptychoceras',
       'acanthopolymastia',
       'acampsohelconinae',
       'acanthochronology',
       'acanthocerataceae',
       'acantholimnophila',
       'acanthogammaridae',
       'acartophthalmidae',
       'acanthoceratoidea',
       'acadia-coronation',
       'acanthochitonidae',
       'acanthocheilonema',
       'acanthohoplitinae',
       'acanthonevroides',
       'acanthostigmella',
       'acanthostomatops',
       'acanthochitonina',
       'acanthothericles',
       'acanthogorgiidae',
       'acanthocasuarina',
       'acanthocheilidae',
       'acanthobasiliola',
       'acanthocephalini',
       'acanthaspidiidae',
       'acanthosomatidae',
       'acanthophractida',
       'acadie--bathurst',
       'acanthoscelidius',
       'acanthoscaphites',
       'acanthocotylidae',
       'acanthobdellidea',
       'acantholytoceras',
       'acanthodiaptomus',
       'acanthoceratinae',
       'acanthopriapulus',
       'acanthemblemaria',
       'acanthogeophilus',
       'acanthonematidae',
       'acanthophysellum',
       'acanthophiobolus',
       'acanthoceratidae',
       'acanthograptidae',
       'acanthoparyphium',
       'acanthacorydalis',
       'acadoparadoxides',
       'acanthomegabunus',
       'acanthodiformes',
       'acanthamoebidae',
       'acalyptonotidae',
       'acanthaclisinae',
       'acanthodrilidae',
       'acanthonautilus',
       'acanthobasidium',
       'acanthostracion',
       'acanthogalathea',
       'acanthograeffea',
       'acanthocolpidae',
       'acanthametropus',
       'acanthomeniidae',
       'acartophthalmus',
       'acantholespesia',
       'acanthohoplites',
       'acanthuriformes',
       'acaulosporaceae',
       'acantholeucania',
       'acanthoclininae',
       'acanthometridae',
       'acanthochondria',
       'acanthinozodium',
       'acanthosphaeria',
       'acanthophippium',
       'acanthomeridion',
       'acanthocalycium',
       'acanthocercodes',
       'acanthoplesiops',
       'acanthoplacatus',
       'acarophenacidae',
       'acanthoclymenia',
       'acanthobrahmaea',
       'acanthonotozoma',
       'acanthocephalus',
       'acanthoscelides',
       'acanthodactylus',
       'acanthopterygii',
       'acanthophorides',
       'acanthotretella',
       'acantholambrus',
       'acamptocladius',
       'acantholomidea',
       'acanthaclisini',
       'acanthocheilus',
       'acanthochlamys',
       'acanthopygaeus',
       'acanthoscurria',
       'acanthoprasium',
       'acanthofrontia',
       'academy@worden',
       'acanthostachys',
       'acanthophyllum',
       'acanthoteuthis',
       'acanthotheelia',
       'acanthochitona',
       'acanthogonatus',
       'acanthinucella',
       'acanthogryllus',
       'acanthaluteres',
       'acanthiophilus',
       'acanthothamnus',
       'acarosporaceae',
       'acanthothoraci',
       'acanthoscyphus',
       'acamptogenotia',
       'acanthochitina',
       'acanthophysium',
       'acanthorhachis',
       'acanthodynerus',
       'acanthosphaera',
       'acanthophlebia',
       'acaroceratidae',
       'acallurothrips',
       'acanthopleurus',
       'acanthocephala',
       'acanthotetilla',
       'acantholeberis',
       'acanthochirana',
       'acanthoplistus',
       'acanthostichus',
       'acanthophrynus',
       'acanthosquilla',
       'acanthocladium',
       'acanthotrophon',
       'acanthognathus',
       'acanthospermum',
       'acanthophoenix',
       'acanthicolepis',
       'acanthomuricea',
       'acantholiparis',
       'acanthorrhinum',
       'acanthocobitis',
       'acanthoferonia',
       'acanthocidaris',
       'acanthoproctus',
       'acanthocyclops',
       'acanthaphritis',
       'acartauchenius',
       'acanthoderini',
       'acanthoecidae',
       'acanthoplusia',
       'acantholophus',
       'acanthoclinus',
       'acaronychidae',
       'acanthoscelis',
       'acanthomorpha',
       'academyhealth',
       'acanthocnemus',
       'acanthinodera',
       'acarosporales',
       'acanthoponera',
       'acanthoniscus',
       'acamptodaphne',
       'acanthostigma',
       'acantholippia',
       'acanthosicyos',
       'acanthosphinx',
       'acanthoxylini',
       'acanthothrips',
       'acanthoctenus',
       'acanaloniidae',
       'acalabrutinib',
       'acanthoglossa',
       'acanthocarpus',
       'acanthocereus',
       'acamptopappus',
       'acamptonectes',
       'acanthomyrmex',
       'acanthocepola',
       'acanthocinini',
       'acanthocercus',
       'acanthocheira',
       'acantholichen',
       'acanthophorus',
       'acanthodesmos',
       'acantheucosma',
       'acanthotritus',
       'acanthogorgia',
       'acanthothecis',
       'acanthopsyche',
       'acanthofungus',
       'acanthochelys',
       'acanthodiscus',
       'acanthopagrus',
       'acanthogethes',
       'acanthocnemes',
       'acastocephala',
       'acantholycosa',
       'acantholochus',
       'acalyphoideae',
       'acanthopleura',
       'acantholipini',
       'acanthuroidei',
       'acanthanectes',
       'acanthocladus',
       'acanthopsilus',
       'acanthopholis',
       'acanthocyclus',
       'acanthocardia',
       'acanthaecites',
       'acanthocharax',
       'acanthobdella',
       'acanthocheila',
       'acanthocotyle',
       'acanthocerini',
       'acanthodaphne',
       'acanthococcus',
       'acanthopathes',
       'acanthostyles',
       'acarobythites',
       'acapetlahuaya',
       'acanthogobius',
       'acantharachne',
       'acanthomintha',
       'acanthinopus',
       'acanthocnema',
       'acanthovalva',
       'acanthagrion',
       'acanthuridae',
       'acantholipes',
       'acaciothrips',
       'acarodynerus',
       'acanthopolia',
       'acanthodraco',
       'acanthochela',
       'acantharctia',
       'acanthorhina',
       'academia.edu',
       'acanthogilia',
       'acanthogalea',
       'acanthoceras',
       'acanthodasys',
       'acalyptratae',
       'acanthonitis',
       'acanthotrema',
       'acanthoprora',
       'acanthomysis',
       'acanthixalus',
       'acanthodoras',
       'acanthodoris',
       'acanthosybra',
       'acanthopidae',
       'acanthonessa',
       'acanthizidae',
       'acanthocinus',
       'acanthoideae',
       'acanthamoeba',
       'acanthinites',
       'acanthonevra',
       'acantholipan',
       'acanthocalyx',
       'acanthoderes',
       'acanthistius',
       'acanthopygus',
       'acarodomatia',
       'acanthacaris',
       'acaxochitlan',
       'acanthopelma',
       'acadagnostus',
       'acantholepis',
       'acallosuchus',
       'acamapichtli',
       'acantholimon',
       'acanthonemus',
       'acanthoderus',
       'acallepitrix',
       'acanthophila',
       'acanthophora',
       'acanthodoxus',
       'acanthatrium',
       'acanthomenia',
       'acanthobrama',
       'acanthastrea',
       'acanthocerus',
       'acanthesthes',
       'acareosperma',
       'acarosporina',
       'acanthostega',
       'acanthephyra',
       'acantholysis',
       'acanthodelta',
       'acanthepeira',
       'acanthurinae',
       'acaenasuchus',
       'acanthoclita',
       'acanthonotus',
       'acanthoecida',
       'acanthosyris',
       'acanthogyrus',
       'acanthosaura',
       'acamprosate',
       'acanthophis',
       'acanthocyte',
       'acanthaspis',
       'acadiocaris',
       'acanthaceae',
       'acantholyda',
       'acanthoplus',
       'acaenitinae',
       'acanthoodes',
       'acanthodium',
       'acanthotoca',
       'acanthokara',
       'acanthoaxis',
       'acapulcoite',
       'academician',
       'acastellina',
       'acanthacris',
       'acarinarium',
       'acarepipona',
       'acallomyces',
       'acanthopyge',
       'acanthoxyla',
       'acanthoneta',
       'acanthopini',
       'acanthoceto',
       'acarakkovai',
       'acanthaxius',
       'acanthascus',
       'acanthopale',
       'academianet',
       'acaulospora',
       'acatochaeta',
       'acanthoisis',
       'acanthermia',
       'acanthozoon',
       'acanthodica',
       'acanthinula',
       'acanthosoma',
       'acanthopsis',
       'acanthocera',
       'acariformes',
       'acaulimalva',
       'acanthaster',
       'acanthomola',
       'acastoidea',
       'acatalexis',
       'acanthocis',
       'acaenoplax',
       'acantopsis',
       'acanthurus',
       'acanthicus',
       'acadiensis',
       'acaricuara',
       'acallistus',
       'acanalonia',
       'acastoides',
       'acanthopus',
       'acaricoris',
       'acanthoica',
       'acarolella',
       'acarospora',
       'acanthoxia',
       'acathartus',
       'acanthodis',
       'acartiidae',
       'acanthinus',
       'acantherus',
       'acanthella',
       'acalanthis',
       'acanthodus',
       'acarologia',
       'acanthodii',
       'acantuerta',
       'acastopyge',
       'acalolepta',
       'acapetahua',
       'acantharea',
       'acailandia',
       'acarotalpa',
       'acanthodes',
       'acantharia',
       'acamarachi',
       'acaricomes',
       'acatenango',
       'acatalepsy',
       'acaridryas',
       'acalyptris',
       'acatalasia',
       'acarviosin',
       'acalodegma',
       'acaulopage',
       'acarozumia',
       'acaprazine',
       'acalypheae',
       'acanthonyx',
       'acaromimus',
       'acalvaria',
       'acalyptus',
       'acalyphes',
       'acatzingo',
       'acanthoma',
       'acajutiba',
       'acalissus',
       'acaiatuca',
       'acantheis',
       'acaricide',
       'acarouany',
       'acaciella',
       'acarassus',
       'acallodes',
       'acanthion',
       'acallaris',
       'acaphylla',
       'acanthiza',
       'acaulidae',
       'academese',
       'acadesine',
       'acacallis',
       'acalathus',
       'acarinina',
       'acafellas',
       'acaponeta',
       'acangassu',
       'acavoidea',
       'acamantis',
       'academica',
       'acarology',
       'acadieman',
       'acachmena',
       'acanthais',
       'acarnidae',
       'acastidae',
       'acanthite',
       'acanthops',
       'acariasis',
       'acanthala',
       'acathexis',
       'acalayong',
       'acastella',
       'acalculia',
       'acarnania',
       'acallidia',
       'acanthina',
       'acanoides',
       'acacesium',
       'acassuso',
       'acapoeta',
       'acalymma',
       'acalypta',
       'acalitus',
       'acaulona',
       'acaridae',
       'acanista',
       'acanthis',
       'acasanga',
       'acapulco',
       'acarapis',
       'acacesia',
       'acabyara',
       'acabanga',
       'acambaro',
       'acastava',
       'acatinga',
       'acanfora',
       'academus',
       'acalmani',
       'acaenica',
       'acarigua',
       'acatepec',
       'acarbose',
       'acayucan',
       'acampora',
       'acavidae',
       'acacetin',
       'acadians',
       'acamptus',
       'acalypha',
       'acam2000',
       'acanella',
       'acaronia',
       'acacitli',
       'acarsaid',
       'acanthus',
       'acacians',
       'acarm-ng',
       'acadiana',
       'acajutla',
       'acambay',
       'acateno',
       'acartus',
       'acadine',
       'acadera',
       'acadele',
       'acatech',
       'acarnan',
       'academa',
       'acanceh',
       'acartia',
       'acatari',
       'acaiaca',
       'acacias',
       'acakyra',
       'acarash',
       'acastus',
       'acanmul',
       'acalles',
       'acausal',
       'acantun',
       'acantha',
       'acarlar',
       'academy',
       'acallis',
       'acaulon',
       'acacius',
       'acarape',
       'acalica',
       'acatlan',
       'acarius',
       'acarnus',
       'acapela',
       'acajete',
       'acasis',
       'acadie',
       'acandi',
       'acacia',
       'acadvl',
       'acahay',
       'acatic',
       'acad10',
       'acampe',
       'acavus',
       'acadsb',
       'acarau',
       'acacus',
       'acaena',
       'acaimo',
       'acauro',
       'acaxur',
       'acadia',
       'acacio',
       'acarus',
       'acalan',
       'acarli',
       'acaste',
       'acamps',
       'acaxee',
       'acaray',
       'acando',
       'acamas',
       'acanti',
       'acaa1',
       'acars',
       'acate',
       'acast',
       'acali',
       'acat1',
       'acari',
       'acada',
       'acara',
       'acats',
       'acaps',
       'acala',
       'acad8',
       'acadm',
       'acaca',
       'acacb',
       'acaya',
       'acaua',
       'acain',
       'acad9',
       'acass',
       'acapu',
       'acadl',
       'acaa2',
       'acads',
       'acat2',
       'acam',
       'acan',
       'acac',
       'acar',
       'acap',
       'acae',
       'acat',
       'acaa',
       'acab',
       'acas',
       'aca'],
 'b': ['acbd3', 'acba', 'acbl', 'acb'],
 'c': ['accessinterviews.com',
       'accelerator-in-chief',
       'accident-proneness',
       'accipitrimorphae',
       'accommodationism',
       'acceleromyograph',
       'accipitriformes',
       'acclimatization',
       'access2research',
       'accelerationism',
       'accroche-coeur',
       'accelerationen',
       'accountability',
       'accles-turrell',
       'accessholding',
       'acculturation',
       'accoutrements',
       'accinctapubes',
       'accelerometer',
       'accarezzevole',
       'accessibility',
       'accommodation',
       'acceptability',
       'accidentalism',
       'acceptilation',
       'accreditation',
       'accelerated-x',
       'accompaniment',
       'accelerograph',
       'acceptable.tv',
       'accacoeliidae',
       'acceleration',
       'accipitrinae',
       'accumulation',
       'accessaphone',
       'accipitridae',
       'acceptilatio',
       'accenthealth',
       'accelerator',
       'accumulator',
       'acclamation',
       'accacoelium',
       'accumulatio',
       'accusystems',
       'accanthopus',
       'accarezzame',
       'accuweather',
       'accentology',
       'accelerando',
       'accuminulia',
       'accohannock',
       'accordiana',
       'accusation',
       'access.bus',
       'accord.net',
       'accordance',
       'accessbank',
       'accipitrum',
       'accusefive',
       'accafellas',
       'accounting',
       'accountant',
       'accidental',
       'accurizing',
       'acceleware',
       'acceptance',
       'accelerade',
       'accomplice',
       'accelerant',
       'acclamatio',
       'accrosport',
       'accrington',
       'accuphase',
       'accuradio',
       'accretion',
       'accessory',
       'accesspay',
       'accropode',
       'accessair',
       'accessibe',
       'accel-kkr',
       'accursius',
       'acclarent',
       'accessurf',
       'accademia',
       'accenture',
       'accambray',
       'accipiter',
       'accompong',
       'accettura',
       'accossato',
       'acceptera',
       'accusonus',
       'accattone',
       'accellera',
       'accuquote',
       'accordion',
       'acciaroli',
       'acciaiolo',
       'accomable',
       'accountor',
       'accubitum',
       'acceleron',
       'accession',
       'accotink',
       'accursed',
       'acceptor',
       'accutone',
       'accedian',
       'accolade',
       'accordia',
       'accentus',
       'accident',
       'accolans',
       'accusoft',
       'accurist',
       'accepted',
       'accrocca',
       'accurate',
       'accursia',
       'acceglio',
       'accentor',
       'accokeek',
       'accoella',
       'access:d',
       'accessus',
       'accupoll',
       'accismus',
       'accumoli',
       'accomac',
       'accuser',
       'accensi',
       'accrual',
       'accesso',
       'accorsi',
       'accasta',
       'acciona',
       'accurin',
       'accadia',
       'accoona',
       'accular',
       'accused',
       'account',
       'accardi',
       'accursi',
       'acclaim',
       'accheja',
       'acceleo',
       'acciari',
       'acciano',
       'accardo',
       'accredo',
       'acciaio',
       'accolon',
       'accell',
       'accord',
       'accous',
       'accurx',
       'accara',
       'accons',
       'accius',
       'accott',
       'accolc',
       'accent',
       'access',
       'accion',
       'accola',
       'accept',
       'accus',
       'accio',
       'accia',
       'accra',
       'accea',
       'accua',
       'accum',
       'acchs',
       'accor',
       'accel',
       'acco',
       'acct',
       'acc0',
       'acce',
       'accp',
       'accd',
       'accm',
       'accf',
       'acca',
       'accc',
       'accu',
       'accs',
       'acci',
       'acc'],
 'd': ['acd/chemsketch',
       'acdi/voca',
       'acdelco',
       'acdsee',
       'acdc',
       'acdt',
       'acdm',
       'acdb',
       'acdp',
       'acds',
       'acdf',
       'acda',
       'acd'],
 'e': ['acetoxyacetylaminofluorene',
       'acetoxymethylketobemidone',
       'acetylpropionylmorphine',
       'acetyltributylcitrate',
       'acetoxycycloheximide',
       'acetylcholinesterase',
       'acetyldihydrocodeine',
       'acetanaerobacterium',
       'acetoxyketobemidone',
       'acerosodontosaurus',
       'acetylcysteinamide',
       'aceruloplasminemia',
       'acetylthiocholine',
       'acetylornithinase',
       'acenaphthoquinone',
       'acetyltransferase',
       'acetothiolutamide',
       'acetoacetanilide',
       'acetobacteroides',
       'acetylcorynoline',
       'acetobacteraceae',
       'aceratoneuromyia',
       'acetylcarnitine',
       'acetylcarnosine',
       'acetoacetyl-coa',
       'acetylferrocene',
       'acetyldigitoxin',
       'acetomepregenol',
       'acetofilamentum',
       'acentronichthys',
       'acetoanaerobium',
       'acetoxolutamide',
       'acestrorhynchus',
       'acestrocephalus',
       'acetylpropionyl',
       'aceratheriinae',
       'acetosyringone',
       'acetomicrobium',
       'acetylesterase',
       'acetylfentanyl',
       'acenaphthylene',
       'acetoguanamine',
       'acetobacterium',
       'aceprometazine',
       'acetylmethadol',
       'acetaminosalol',
       'acetylmorphine',
       'acetylpyrazine',
       'acervulariidae',
       'acetylcysteine',
       'acetitomaculum',
       'acetophenazine',
       'acetylmorphone',
       'acerentuloides',
       'acervulinacea',
       'acetazolamide',
       'acerentomidae',
       'aceval/aimval',
       'acenocoumarol',
       'acetohexamide',
       'acentroscelus',
       'acetyleugenol',
       'acedianthrone',
       'acefurtiamine',
       'acentrophorus',
       'acetylacetone',
       'acentrophryne',
       'acediasulfone',
       'acentrogobius',
       'acetohalobium',
       'acetylleucine',
       'acetildenafil',
       'acetatifactor',
       'acetylenediol',
       'acetylcholine',
       'acetothermus',
       'acenaphthene',
       'acetaldoxime',
       'acetyllysine',
       'acentropelma',
       'acetabularia',
       'acetolactone',
       'acetogenesis',
       'acepentalene',
       'acetophenone',
       'acepromazine',
       'acetophenide',
       'aceratoneura',
       'acentropinae',
       'aceglutamide',
       'aceratherium',
       'acetergamine',
       'acecarbromal',
       'acetaldehyde',
       'acetonitrile',
       'acetorphine',
       'acestorides',
       'acentronura',
       'acey-deucey',
       'acessamenus',
       'acerentulus',
       'acetanisole',
       'aceitunilla',
       'acerorhinus',
       'aceclofenac',
       'acefluranol',
       'acetryptine',
       'acerentomon',
       'acetiromate',
       'acetoxolone',
       'acetanilide',
       'acevaltrate',
       'acetamiprid',
       'acetobacter',
       'acestridium',
       'acestodorus',
       'acetylation',
       'acentrinops',
       'acervularia',
       'acetivibrio',
       'acestrilla',
       'acecainide',
       'acebutolol',
       'acetoneiso',
       'acentrella',
       'acetylenic',
       'aceglatone',
       'acefylline',
       'acericecis',
       'acetochlor',
       'acetogenin',
       'acetabulum',
       'acemetacin',
       'acernaspis',
       'acephalous',
       'acerotella',
       'aceclidine',
       'acedapsone',
       'acetyl-coa',
       'acerbiella',
       'acebrochol',
       'aceraceae',
       'acellalis',
       'acetarsol',
       'acetonema',
       'acetamide',
       'acetozone',
       'acetylide',
       'acemhoyuk',
       'aceperone',
       'aceyalone',
       'acesander',
       'acetonide',
       'acetylene',
       'acervulus',
       'aceitunas',
       'acelyphus',
       'acemannan',
       'acetropis',
       'aceoseius',
       'acerpenna',
       'aceratium',
       'acerenza',
       'acehnese',
       'acetomel',
       'acemyini',
       'acerinox',
       'acerodon',
       'acephale',
       'aceuchal',
       'acephali',
       'acephala',
       'acephaly',
       'acedoben',
       'acehuche',
       'aceituna',
       'acercate',
       'acentria',
       'acephate',
       'aceralia',
       'acerella',
       'acentrus',
       'acentric',
       'acemedia',
       'aceramic',
       'acetogen',
       'acestrus',
       'acetate',
       'acerrae',
       'acestra',
       'acesius',
       'aceruta',
       'acestes',
       'acevski',
       'acerbas',
       'acesias',
       'acerbis',
       'acebedo',
       'acetoin',
       'acedera',
       'acervus',
       'acefest',
       'acetrax',
       'acetone',
       'acelity',
       'acequia',
       'acevedo',
       'acestor',
       'acetes',
       'acenet',
       'acergy',
       'acerbo',
       'acesta',
       'acella',
       'acedia',
       'acesas',
       'aceras',
       'acesur',
       'acerra',
       'aceair',
       'acerbi',
       'acegua',
       'aceves',
       'acetal',
       'aceria',
       'acebal',
       'acered',
       'aceste',
       'aceges',
       'aceval',
       'acerno',
       'acemya',
       'acer2',
       'acero',
       'acera',
       'acedo',
       'acepo',
       'acer3',
       'acedb',
       'acer1',
       'aceso',
       'acene',
       'acebo',
       'acela',
       'acell',
       'acei',
       'ace1',
       'acec',
       'aceo',
       'acer',
       'acel',
       'acen',
       'aces',
       'acey',
       'acea',
       'acem',
       'aceh',
       'ace'],
 'f': ['acfred',
       'acfun',
       'acfta',
       'acfas',
       'acfs',
       'acfl',
       'acfi',
       'acfd',
       'acfa',
       'acf2',
       'acfc',
       'acff',
       'acf'],
 'g': ['acga', 'acgr', 'acg'],
 'h': ['achaneyanenikkishtam',
       'acheux-en-amienois',
       'acholeplasmataceae',
       'acheilognathinae',
       'achrysocharoides',
       'acheres-la-foret',
       'achillurbaniidae',
       'achrestogrammus',
       'achiet-le-grand',
       'acherontisuchus',
       'achiet-le-petit',
       'achtermannshohe',
       'achondrogenesis',
       'achatocarpaceae',
       'acheux-en-vimeu',
       'achatinellidae',
       'achterwetering',
       'achaetocephala',
       'achudamangalam',
       'achkhoy-martan',
       'acheilognathus',
       'achramorphidae',
       'achammanahalli',
       'achondroplasia',
       'achromadoridae',
       'achnanthaceae',
       'achyrospermum',
       'acharistsqali',
       'achipteriidae',
       'achromatopsia',
       'achromobacter',
       'achtkarspelen',
       'achyranthemum',
       'acherontiella',
       'achyrolimonia',
       'achaetothorax',
       'acheiropoieta',
       'achillesaurus',
       'achelousaurus',
       'achondrostoma',
       'achnanthidium',
       'achaetobotrys',
       'achnashellach',
       'acha-kayyngdy',
       'achladokampos',
       'achaganapalli',
       'achromatorida',
       'achamanahalli',
       'acheroxenylla',
       'acharnarsapur',
       'acherontiscus',
       'achttienhoven',
       'achartimmapur',
       'acheroraptor',
       'achuvoldrach',
       'acholeplasma',
       'achettipalli',
       'acherontiini',
       'achorodothis',
       'achlyodidini',
       'achaemenides',
       'acheiropodia',
       'achill-henge',
       'achhandapali',
       'achatinoidea',
       'acherontemys',
       'achlorhydria',
       'achiyalatopa',
       'achtergracht',
       'achyropappus',
       'achyronychia',
       'achasanseong',
       'achatnahalli',
       'achnanthales',
       'acharlahalli',
       'achyutananda',
       'achamangalam',
       'achillobator',
       'achatocarpus',
       'achchankulam',
       'achterwasser',
       'achluachrach',
       'acharipallam',
       'acheronaster',
       'achindarroch',
       'achladochori',
       'acheroniotes',
       'achnaconeran',
       'achilixiidae',
       'acherontides',
       'acharapakkam',
       'achiyalabopa',
       'achyrachaena',
       'achaeridion',
       'achema-kksc',
       'achriesgill',
       'achromatium',
       'achenahalli',
       'achrysonini',
       'achnahannet',
       'achalananda',
       'achaphubuil',
       'achnagarron',
       'achnacloich',
       'achmeatoren',
       'achradocera',
       'achthophora',
       'achterhooks',
       'achattipura',
       'achaearanea',
       'achriabhach',
       'achrotelium',
       'achenoderus',
       'achyrocalyx',
       'achalasimha',
       'achaearyopa',
       'achrimsdale',
       'achiltibuie',
       'achtelsbach',
       'achromadora',
       'achvarasdal',
       'achievement',
       'achalchhila',
       'achlysiella',
       'achyrocline',
       'achakanayuq',
       'achitchaung',
       'achepabanca',
       'achnatherum',
       'achanahalli',
       'achtymichuk',
       'achrastenus',
       'achuhucanac',
       'achariaceae',
       'achatinella',
       'acheronodon',
       'achnacroish',
       'achucallani',
       'achyranthes',
       'achatinidae',
       'achnacarnin',
       'achrioptera',
       'achaetomium',
       'achalcinae',
       'achintraid',
       'achrymowce',
       'achilleion',
       'achnasheen',
       'achaemenes',
       'achterdijk',
       'achandunie',
       'achroonema',
       'achorotile',
       'achnophora',
       'achterhuis',
       'achaeopsis',
       'achnacarry',
       'acharigoda',
       'achaenodon',
       'acherensua',
       'achnahaird',
       'achenkirch',
       'achterbahn',
       'achylyness',
       'achankunju',
       'achu-yelga',
       'achingills',
       'achavalite',
       'achchuveli',
       'achterwehr',
       'achtermeer',
       'achampally',
       'achleitner',
       'achnafauld',
       'achardella',
       'acherongia',
       'achondrite',
       'acharigama',
       'achterberg',
       'achromatic',
       'achterveld',
       'achampalli',
       'acheampong',
       'achterhoek',
       'achantodes',
       'achillicus',
       'achamindri',
       'achakanani',
       'achillides',
       'achyropsis',
       'achilleius',
       'achnahanat',
       'achmelvich',
       'achereshki',
       'achankovil',
       'achlyphila',
       'acherontas',
       'achavanich',
       'achthuizen',
       'achnopogon',
       'achinduich',
       'achampudur',
       'achterneed',
       'achnastank',
       'achnanthes',
       'achstetten',
       'acherkogel',
       'achampatti',
       'achimelech',
       'achiroides',
       'acherontia',
       'achorella',
       'achilleos',
       'achladini',
       'achalaite',
       'achlydosa',
       'achalinus',
       'acheritou',
       'achillbeg',
       'achimenes',
       'achigvara',
       'achucarro',
       'acheulean',
       'achreamie',
       'achyrodon',
       'achilleio',
       'achilleid',
       'achepalli',
       'achosnich',
       'achterbos',
       'achrafieh',
       'achilidae',
       'achelonia',
       'achamatti',
       'achthoven',
       'achnamara',
       'achadinha',
       'achlyodes',
       'acharagma',
       'achenheim',
       'achipatti',
       'acharacle',
       'achroosia',
       'achistrum',
       'acheville',
       'achyronia',
       'achentoul',
       'achanakal',
       'achicourt',
       'achilleis',
       'achalarus',
       'achatodes',
       'acholibur',
       'achahoish',
       'achalader',
       'achinhoan',
       'achanalli',
       'achkarren',
       'achtheres',
       'achterdam',
       'achachork',
       'achyk-suu',
       'achalgadh',
       'achalapur',
       'achitende',
       'achytonix',
       'achocalla',
       'achenbach',
       'achuguayo',
       'acharonim',
       'achillini',
       'achudemia',
       'acharpura',
       'achotillo',
       'achenouma',
       'achnasaul',
       'achatella',
       'achacachi',
       'acherusia',
       'achmester',
       'achiemore',
       'acharaca',
       'achouffe',
       'achryson',
       'achaiion',
       'achladia',
       'achalpur',
       'achimota',
       'achchhad',
       'achziger',
       'acherusa',
       'achapura',
       'achernar',
       'achateny',
       'acholius',
       'achillea',
       'achatina',
       'acheneau',
       'achaeops',
       'achelata',
       'achelois',
       'acharnae',
       'achilles',
       'achampet',
       'achalcus',
       'acheleia',
       'acharrae',
       'achrekar',
       'achfrish',
       'achlidon',
       'achtmaal',
       'achappam',
       'achvaich',
       'achorion',
       'achnabat',
       'acherdus',
       'achakzai',
       'achshaph',
       'achslach',
       'acharian',
       'acheloos',
       'achamana',
       'acharnes',
       'achhalda',
       'achgarve',
       'achaaram',
       'achirana',
       'acharavi',
       'achtland',
       'acharkut',
       'achakari',
       'achelous',
       'achchani',
       'achoerus',
       'achillas',
       'achoania',
       'achanoor',
       'achenium',
       'achghunk',
       'achronix',
       'achalady',
       'acheiria',
       'achewood',
       'achaeans',
       'achaguas',
       'acherdoa',
       'achlaena',
       'achomawi',
       'achieved',
       'achthina',
       'achduart',
       'achaicus',
       'achayans',
       'acharius',
       'achourya',
       'achhnera',
       'acholonu',
       'achnairn',
       'achrosis',
       'achickal',
       'acheloma',
       'acharadi',
       'acheilus',
       'achutupo',
       'achanalt',
       'achonry',
       'achkoda',
       'achlain',
       'achaeus',
       'achanak',
       'achiras',
       'achelia',
       'achurum',
       'achachi',
       'acholla',
       'achyuta',
       'acharna',
       'achilli',
       'achoria',
       'achtoty',
       'achaura',
       'achtung',
       'acholia',
       'achiria',
       'achefer',
       'acharia',
       'acheron',
       'achieng',
       'achiase',
       'achasan',
       'achaius',
       'achiwib',
       'achlada',
       'achtrup',
       'achoura',
       'achberg',
       'achatia',
       'achozen',
       'acharne',
       'achivwa',
       'achache',
       'achurch',
       'achajur',
       'achnaha',
       'achirus',
       'achroia',
       'acheral',
       'achates',
       'achangi',
       'acharya',
       'achille',
       'achinsk',
       'achanur',
       'acheres',
       'achalla',
       'achladi',
       'achaiko',
       'achleck',
       'achkhlu',
       'achfary',
       'achiroe',
       'achmore',
       'acheson',
       'achi-su',
       'achaval',
       'achacho',
       'achlora',
       'achanta',
       'achaler',
       'achaman',
       'achagua',
       'achyuth',
       'achabal',
       'achaeta',
       'achinos',
       'achabou',
       'achuar',
       'achany',
       'achlis',
       'achter',
       'achlum',
       'achara',
       'achari',
       'achani',
       'acheng',
       'achhai',
       'acharn',
       'achaei',
       'achten',
       'achike',
       'achkan',
       'achiam',
       'acholi',
       'achong',
       'acheux',
       'achola',
       'achhod',
       'achyra',
       'achkar',
       'achiet',
       'achila',
       'achaea',
       'achern',
       'achalu',
       'achery',
       'achuni',
       'achar!',
       'achalm',
       'acheta',
       'achlys',
       'achard',
       'achuri',
       'achour',
       'achall',
       'achaja',
       'achlya',
       'achmea',
       'achawa',
       'achsah',
       'achhua',
       'achuli',
       'achema',
       'achots',
       'acheri',
       'achada',
       'achhut',
       'achatz',
       'achdus',
       'achiri',
       'achron',
       'acheke',
       'achziv',
       'achimi',
       'achene',
       'achama',
       'achina',
       'achilo',
       'achish',
       'achain',
       'achelu',
       'acheik',
       'achbor',
       'achira',
       'achave',
       'achna',
       'achol',
       'achik',
       'achun',
       'achau',
       'achit',
       'achey',
       'achou',
       'aches',
       'achim',
       'achab',
       'achir',
       'achor',
       'achao',
       'achak',
       'achva',
       'achso',
       'achin',
       'achde',
       'acher',
       'achar',
       'achen',
       'achan',
       'achl',
       'ache',
       'achy',
       'achp',
       'acho',
       'achu',
       'acha',
       'achi',
       'achs',
       'acht',
       'achh',
       'achr',
       'ach'],
 'i': ['acidipropionibacterium',
       'acidiferrobacteraceae',
       'acid-citrate-dextrose',
       'acibenzolar-s-methyl',
       'acidithiobacillales',
       'acidimangrovimonas',
       'acidithiobacillus',
       'acidithiobacillia',
       'acidobacteriaceae',
       'acidimicrobiaceae',
       'acinetosporaceae',
       'acidiluteibacter',
       'acidiferrobacter',
       'aciduliprofundum',
       'acipenseriformes',
       'acigol-nevsehir',
       'acidaminobacter',
       'acidihalobacter',
       'aciditerrimonas',
       'acidobacteriota',
       'acidoxanthopsis',
       'acidaminococcus',
       'acinoeuphranta',
       'acipenseroidei',
       'acidimicrobium',
       'acidimicrobiia',
       'aciculosporium',
       'acidbubblepunk',
       'acinocheirodon',
       'acidocalcisome',
       'acinetobacter',
       'acid-fastness',
       'acidification',
       'acilepidopsis',
       'acipenserinae',
       'acidothermus',
       'aciculopsora',
       'acidilobales',
       'acidophiline',
       'acidisphaera',
       'acinodrillia',
       'acinopterini',
       'acidiphilium',
       'acidaliastis',
       'acidogenesis',
       'acinetospora',
       'acidiostigma',
       'acidocerinae',
       'acisanthera',
       'acinocricus',
       'acinopterus',
       'acinetactis',
       'acianthinae',
       'acidiplasma',
       'acianthella',
       'acidromodes',
       'acidaliodes',
       'acidocroton',
       'acifluorfen',
       'acidopsidae',
       'acidicaldus',
       'aciculopoda',
       'acidoxantha',
       'acidofilia',
       'aciculitin',
       'acidithrix',
       'acianthera',
       'acicularia',
       'acidophobe',
       'acidocella',
       'acidomomys',
       'aciliqbin@',
       'acidicapsa',
       'acinacodus',
       'aciculidae',
       'acimetopus',
       'acitavones',
       'acidovorax',
       'acidophile',
       'aciuropsis',
       'acidilobus',
       'acidomonas',
       'aciuroides',
       'acichorius',
       'acidocerus',
       'acidipila',
       'acidogona',
       'acidiella',
       'acinteyya',
       'acidiscus',
       'acianthus',
       'acidisoma',
       'acidopore',
       'acipenser',
       'acilacris',
       'aciphylla',
       'acicarpha',
       'acitretin',
       'acilisene',
       'acidifier',
       'acidianus',
       'acidosasa',
       'aciclovir',
       'acidulant',
       'aciagrion',
       'acidaspis',
       'acilepis',
       'acinaces',
       'acibadem',
       'acinopus',
       'acierage',
       'acipinar',
       'acipimox',
       'acidoton',
       'acidonia',
       'acinonyx',
       'acivicin',
       'aciurina',
       'acidosis',
       'acisclus',
       'aciliini',
       'acicular',
       'aciachne',
       'acimovic',
       'acipayam',
       'acitheca',
       'acireale',
       'acidota',
       'acintya',
       'acionna',
       'acilius',
       'acitana',
       'acineta',
       'acidusa',
       'acisoma',
       'acid@r@',
       'acizzia',
       'acielle',
       'acinipe',
       'acinipo',
       'aciotis',
       'acifran',
       'acidman',
       'acision',
       'acicula',
       'acidava',
       'acinula',
       'aciman',
       'acirsa',
       'aciura',
       'acinos',
       'acigne',
       'acidum',
       'acilia',
       'acigol',
       'acidus',
       'acinus',
       'acimed',
       'acicys',
       'acinia',
       'acidia',
       'acidon',
       'acid1',
       'acid2',
       'acirc',
       'acioa',
       'acisu',
       'acid3',
       'acima',
       'aciga',
       'acina',
       'acin1',
       'acila',
       'acia',
       'acis',
       'acif',
       'acim',
       'acik',
       'acid',
       'acie',
       'acin',
       'acip',
       'aci'],
 'j': ['acjachemen', 'acjc', 'acja', 'acj'],
 'k': ['ackermannviridae',
       'acknowledgment',
       'ackerstrasse',
       'ackenthwaite',
       'ackertklippe',
       'ackhampstead',
       'ackerlspitze',
       'ackerville',
       'acklington',
       'ackermann',
       'ackergill',
       'ackendorf',
       'ackermans',
       'ackerson',
       'ackerman',
       'acktjara',
       'ackerley',
       'ackeburg',
       'ackleton',
       'ackworth',
       'ackroyd',
       'ackligt',
       'acklins',
       'ackerly',
       'ackland',
       'ackers',
       'acklom',
       'acklin',
       'acklen',
       'ackman',
       'ackles',
       'ackner',
       'acklam',
       'ackley',
       'ackama',
       'ackton',
       'acker',
       'ackr3',
       'acket',
       'ackah',
       'ack'],
 'l': ['acleistoceratidae',
       'acleistorhinidae',
       'acleistorhinus',
       'acleistoceras',
       'aclistomycter',
       'aclystothrips',
       'aclophoropsis',
       'aclerogamasus',
       'acleisanthes',
       'acliceratia',
       'aclarubicin',
       'aclerdidae',
       'acleotrema',
       'acleracra',
       'aclimacao',
       'aclyvolva',
       'aclonifen',
       'acleisson',
       'aclopinae',
       'aclastus',
       'acleros',
       'aclopus',
       'acleris',
       'aclytia',
       'aclypea',
       'aclens',
       'aclare',
       'acland',
       'aclima',
       'aclame',
       'aclou',
       'aclis',
       'aclla',
       'acl2',
       'aclc',
       'acls',
       'acle',
       'acla',
       'acl'],
 'm': ['acmaeoderopsis',
       'acmaeoderoides',
       'acmaeopsoides',
       'acmaeoderella',
       'acmaeoderini',
       'acmarhachis',
       'acmaegenius',
       'acmaturris',
       'acmanthera',
       'acmanthina',
       'acmoniodus',
       'acmocerini',
       'acmaeodera',
       'acmonital',
       'acmaeidae',
       'acmadenia',
       'acmocera',
       'acmosara',
       'acmispon',
       'acmopyle',
       'acmaeops',
       'acmetal',
       'acmonia',
       'acmella',
       'acmena',
       'acmana',
       'acmecs',
       'acmaea',
       'acmat',
       'acmon',
       'acmec',
       'acm-w',
       'acmp',
       'acme',
       'acmc',
       'acmf',
       'acma',
       'acmu',
       'acmg',
       'acmv',
       'acmi',
       'acms',
       'acm'],
 'n': ['acnemia',
       'acnodon',
       'acnode',
       'acneus',
       'acnff',
       'acne',
       'acna',
       'acn'],
 'o': ['acolbifene/prasterone',
       'acoustocerebrography',
       'acousto-electronics',
       'acoustoelastography',
       'acordulecerinae',
       'acontiophoridae',
       'acondylacanthus',
       'acousticbrainz',
       'acompsophloeus',
       'acosmerycoides',
       'aconopteroides',
       'acousto-optics',
       'acontistoptera',
       'acontiophorum',
       'acompsosaurus',
       'acosmetoptera',
       'acolnahuacatl',
       'aconchulinida',
       'acoelorrhaphe',
       'acochlidiacea',
       'acochlidiidae',
       'acoplanarity',
       'acoelomorpha',
       'acordulecera',
       'acostasaurus',
       'aconoidasida',
       'acompsoceras',
       'acoustified!',
       'acoustiguide',
       'acolaspoides',
       'acoustically',
       'acompsomyces',
       'acodontaster',
       'acomatacarus',
       'acousmonium',
       'acontarache',
       'acostemmini',
       'acousticity',
       'acokanthera',
       'acoustiblok',
       'acontistini',
       'aconopterus',
       'acorralados',
       'acontiaster',
       'acoraniidae',
       'acolastodes',
       'acoustiques',
       'acompocoris',
       'acochlidium',
       'acolapissa',
       'acompaname',
       'acolhuacan',
       'acorralada',
       'acolobicus',
       'acompsogma',
       'acolouthia',
       'acolbifene',
       'aconeceras',
       'acotiamide',
       'aconiazide',
       'acomoptera',
       'acolmiztli',
       'acotyledon',
       'acontiinae',
       'acoloithus',
       'acontisma',
       'acoleidae',
       'acornhoek',
       'acoustics',
       'acoutsina',
       'acongeong',
       'acornsoft',
       'acorigone',
       'aconquija',
       'aconitase',
       'acontheus',
       'aconaemys',
       'acosmeryx',
       'acorethra',
       'acoustica',
       'aconteceu',
       'acosmetia',
       'acollesis',
       'acontiola',
       'acoemetae',
       'aconitine',
       'acoesejus',
       'aconcagua',
       'acontista',
       'acoetidae',
       'acontinae',
       'aconodes',
       'aconteus',
       'acompsia',
       'acontias',
       'acorizal',
       'acotango',
       'acoustix',
       'acorypha',
       'acosmism',
       'acoustid',
       'acolatse',
       'acontium',
       'acoustic',
       'acosmium',
       'acomment',
       'acorn-ns',
       'acocella',
       'aconitum',
       'aconbury',
       'acorimus',
       'acontius',
       'acolutha',
       'acotylea',
       'acopiara',
       'acourtia',
       'acolhua',
       'acoetes',
       'acosmia',
       'acolman',
       'acostia',
       'acompus',
       'acompli',
       'acolyte',
       'acoacan',
       'aconite',
       'acontia',
       'acomayo',
       'acoreus',
       'aconchi',
       'acossus',
       'acoyapa',
       'acouchi',
       'aconibe',
       'acoptus',
       'acolium',
       'acomita',
       'acozac',
       'acolin',
       'acolon',
       'acolop',
       'acorda',
       'acorex',
       'acodia',
       'acorna',
       'aconex',
       'acodus',
       'acot11',
       'acourt',
       'acoela',
       'acot13',
       'acomis',
       'acoyte',
       'acoris',
       'aconet',
       'acosma',
       'acocil',
       'acosta',
       'acorns',
       'acorus',
       'acot12',
       'acot1',
       'acot6',
       'acox3',
       'acopa',
       'acot7',
       'acord',
       'acoua',
       'acot4',
       'acoma',
       'acoda',
       'acorn',
       'acot8',
       'acomb',
       'acox1',
       'acony',
       'acot2',
       'acon',
       'aco2',
       'acom',
       'acol',
       'acoa',
       'acop',
       'acox',
       'acod',
       'aco1',
       'acos',
       'acog',
       'aco'],
 'p': ['acp-105',
       'acpa',
       'acp2',
       'acpu',
       'acpc',
       'acpm',
       'acpt',
       'acp1',
       'acps',
       'acpd',
       'acpi',
       'acpe',
       'acp'],
 'q': ['acquin-westbecourt',
       'acquapendente',
       'acquisourcing',
       'acquafraggia',
       'acquaformosa',
       'acqui-hiring',
       'acquackanonk',
       'acquiescence',
       'acquafondata',
       'acquacanina',
       'acquafredda',
       'acquasparta',
       'acquisition',
       'acquinsicke',
       'acquavella',
       'acquanegra',
       'acqueville',
       'acqualagna',
       'acquainted',
       'acquacotta',
       'acquacheta',
       'acquedolci',
       'acquarello',
       'acquappesa',
       'acquanetta',
       'acquarossa',
       'acquittal',
       'acquasale',
       'acquaviva',
       'acquarone',
       'acquiesce',
       'acquroff',
       'acquigny',
       'acquate',
       'acquaro',
       'acquire',
       'acquoy',
       'acquin',
       'acquah',
       'acquia',
       'acqua',
       'acq'],
 'r': ['acrocephalosyndactylia',
       'acrokeratoelastoidosis',
       'acroangiodermatitis',
       'acrocylindropepsin',
       'acrochordonichthys',
       'acropsopilionidae',
       'acrocanthosaurus',
       'acropserotarache',
       'acrotaeniacantha',
       'acrochordiceras',
       'acricoactinidae',
       'acrotaeniostola',
       'acrocephalomyia',
       'acrioceratidae',
       'acrotomophilia',
       'acrocephalella',
       'acrobothriidae',
       'acrospermaceae',
       'acrocephalidae',
       'acrocercopinae',
       'acristatherium',
       'acrossocheilus',
       'acroosteolysis',
       'acrodermatitis',
       'acrochaetiales',
       'acrepidopterum',
       'acropustulosis',
       'acroteriobatus',
       'acrocordiopsis',
       'acrostictomyia',
       'acrocarpospora',
       'acrochordoidea',
       'acrodysostosis',
       'acrospermoides',
       'acrostatheusis',
       'acrocanitidae',
       'acridocephala',
       'acromitostoma',
       'acrostictella',
       'acrolepiopsis',
       'acrosynanthus',
       'acrobolbaceae',
       'acrimeroceras',
       'acropomatidae',
       'acromioplasty',
       'acrogenotheca',
       'acrotretoidea',
       'acrotheloidea',
       'acrothoracica',
       'acromargarita',
       'acrogenospora',
       'acroceratitis',
       'acrostalagmus',
       'acroneuriinae',
       'acritoscincus',
       'acrocordiella',
       'acrolophitini',
       'acrogynomyces',
       'acryptolechia',
       'acrylfentanyl',
       'acrylophenone',
       'acremodontina',
       'acrylonitrile',
       'acrotaeniini',
       'acronictinae',
       'acriclymenia',
       'acrolophitus',
       'acrolophidae',
       'acronymolpus',
       'acritohippus',
       'acritopappus',
       'acrobasopsis',
       'acronacantha',
       'acropteroxys',
       'acridotheres',
       'acrosyntaxis',
       'acrolepiidae',
       'acritogramma',
       'acremoniella',
       'acrochaetium',
       'acrophtalmia',
       'acridoschema',
       'acrocephalus',
       'acrophytidae',
       'acrocinonide',
       'acritochaete',
       'acrozoanthus',
       'acrocyrtidus',
       'acrosothrips',
       'acrosterigma',
       'acrocoelites',
       'acrassicauda',
       'acromantinae',
       'acrophyseter',
       'acrosomoides',
       'acrosiphonia',
       'acrorhizodus',
       'acryptolaria',
       'acronyctodes',
       'acromelanism',
       'acridocarpus',
       'acrophiletis',
       'acritotilpha',
       'acrocirridae',
       'acrotretidae',
       'acrocyanosis',
       'acrothinium',
       'acroloxidae',
       'acridotarsa',
       'acroporidae',
       'acratosaura',
       'acrospiroma',
       'acratopotes',
       'acrognathus',
       'acrolepidae',
       'acroscyphus',
       'acricoactis',
       'acrobelesia',
       'acropyrgota',
       'acrobatidae',
       'acrobelione',
       'acroeimeria',
       'acricotopus',
       'acridoderes',
       'acrobrochus',
       'acrochordus',
       'acrantophis',
       'acrostolium',
       'acroschisma',
       'acremodonta',
       'acrometopia',
       'acrophyllum',
       'acrarmostis',
       'acrospermum',
       'acrothamnus',
       'acromantini',
       'acrosternum',
       'acroplaxome',
       'acroceuthes',
       'acroteuthis',
       'acroplectis',
       'acrocorinth',
       'acrocercops',
       'acrostichum',
       'acroreiidae',
       'acrossidius',
       'acrognophos',
       'acrosphaera',
       'acrinathrin',
       'acroceridae',
       'acrosphalia',
       'acrotomodes',
       'acreichthys',
       'acropolitis',
       'acronauplia',
       'acrotrichis',
       'acriflavine',
       'acrivastine',
       'acrocalymma',
       'acrodirotes',
       'acrobalance',
       'acrotretida',
       'acropentias',
       'acrodactyla',
       'acrocerinae',
       'acroleinide',
       'acroceronia',
       'acrospelion',
       'acrosanthes',
       'acrobiston',
       'acrostigma',
       'acropimpla',
       'acracantha',
       'acrobatics',
       'acrochalix',
       'acridoidea',
       'acropteris',
       'acrochaete',
       'acraephnes',
       'acrylicize',
       'acrylamide',
       'acritocera',
       'acridoxena',
       'acroriesis',
       'acrophobia',
       'acroriodes',
       'acrotaphus',
       'acroporium',
       'acrodectes',
       'acromycter',
       'acrophylla',
       'acromyrmex',
       'acridocera',
       'acrelandia',
       'acrodontis',
       'acromantis',
       'acromegaly',
       'acrocinini',
       'acroneuria',
       'acratocnus',
       'acropteryx',
       'acrobotrys',
       'acrotmarus',
       'acrodipsas',
       'acroterion',
       'acropsilus',
       'acrisorcin',
       'acrocoelus',
       'acroterius',
       'acremonium',
       'acrotaenia',
       'acrocarpus',
       'acrobrycon',
       'acronychia',
       'acrotriche',
       'acrolophus',
       'acroricnus',
       'acrolister',
       'acronymble',
       'acrioceras',
       'acraepheus',
       'acrocordia',
       'acrotemnus',
       'acrosticta',
       'acrosorium',
       'acrometopa',
       'acristavus',
       'acrogaster',
       'acretrader',
       'acrolophia',
       'acrotholus',
       'acresuchus',
       'acranthera',
       'acroncosa',
       'acresford',
       'acratodes',
       'acrotrema',
       'acraephia',
       'acriopsis',
       'acrodenta',
       'acrisinae',
       'acrasidae',
       'acrocnida',
       'acrididae',
       'acrobunch',
       'acrocomia',
       'acrataula',
       'acropachy',
       'acropogon',
       'acrotelsa',
       'acrothoum',
       'acrisione',
       'acrosorus',
       'acrotatus',
       'acrostiba',
       'acromacer',
       'acrosport',
       'acropolis',
       'acrotylus',
       'acrecebus',
       'acroperus',
       'acritarch',
       'acrosemia',
       'acrothyra',
       'acrodonta',
       'acrobleps',
       'acroclita',
       'acroceras',
       'acrotomia',
       'acrolocha',
       'acrolepia',
       'acronemus',
       'acrorchis',
       'acrididea',
       'acridinae',
       'acre-foot',
       'acrolepis',
       'acromares',
       'acritonia',
       'acrobasis',
       'acroplous',
       'acrogonia',
       'acroloxus',
       'acronneus',
       'acrossota',
       'acrosathe',
       'acrophony',
       'acroaspis',
       'acrodynia',
       'acravally',
       'acronicta',
       'acrogeria',
       'acrostira',
       'acridorex',
       'acrogenys',
       'acradenia',
       'acritodon',
       'acrophoca',
       'acratini',
       'acridini',
       'acridine',
       'acrosome',
       'acroyali',
       'acrostic',
       'acropyga',
       'acropoma',
       'acracona',
       'acritini',
       'acraeini',
       'acrotelm',
       'acrassus',
       'acrcloud',
       'acrodont',
       'acrocyum',
       'acrolein',
       'acrolith',
       'acripeza',
       'acronine',
       'acrylate',
       'acronius',
       'acrotome',
       'acrobits',
       'acrolite',
       'acrocera',
       'acrolyta',
       'acrimsat',
       'acrotona',
       'acrodunk',
       'acronema',
       'acrachne',
       'acrobyla',
       'acrojana',
       'acrossus',
       'acrimony',
       'acromion',
       'acridone',
       'acropora',
       'acropsis',
       'acrisius',
       'acrydite',
       'acraspis',
       'acroreia',
       'acroyoga',
       'acruspex',
       'acrefair',
       'acrobati',
       'acrodon',
       'acrijos',
       'acrisol',
       'acrosin',
       'acritus',
       'acrista',
       'acrymia',
       'acrania',
       'acratas',
       'acripus',
       'acremma',
       'acrasin',
       'acragas',
       'acrojet',
       'acreuna',
       'acreana',
       'acronis',
       'acrapex',
       'acromis',
       'acrylic',
       'acratus',
       'acromag',
       'acrodus',
       'acroria',
       'acronym',
       'acrulia',
       'acraman',
       'acraga',
       'acroma',
       'acrise',
       'acraea',
       'acriae',
       'acrida',
       'acrion',
       'acrias',
       'acraze',
       'across',
       'acracy',
       'acron',
       'acrv1',
       'acria',
       'acrux',
       'acree',
       'acra',
       'acro',
       'acrc',
       'acrs',
       'acre',
       'acri',
       'acrm',
       'acrv',
       'acr'],
 's': ['acsensorize',
       'acsteszer',
       'acs:law',
       'acsalag',
       'acsbg1',
       'acsala',
       'acsm2b',
       'acsbg2',
       'acsl6',
       'acsad',
       'acss3',
       'acsm3',
       'acsf3',
       'acsl4',
       'acsoi',
       'acss2',
       'acsev',
       'acsis',
       'acsl5',
       'acsl1',
       'acsl3',
       'acsw',
       'acsa',
       'acsd',
       'acse',
       'acss',
       'acsi',
       'acsf',
       'acsl',
       'acst',
       'acsc',
       'acsm',
       'acs'],
 't': ['action-domain-responder',
       'actingclassof1977.com',
       'actinopolymorphaceae',
       'actinopolysporaceae',
       'activepresentation',
       'actinochloridaceae',
       'actinochaetopteryx',
       'actinoalloteichus',
       'actinocatenispora',
       'actinorhabdospora',
       'actinomycetospora',
       'action-refraction',
       'actinoposthiidae',
       'actors&actresses',
       'actinomycetaceae',
       'actinorectispora',
       'actinokineospora',
       'actinopolymorpha',
       'actornithophilus',
       'actinobacillosis',
       'actinocephalidae',
       'actinotocarcinus',
       'actinoscyphiidae',
       'actinobacteridae',
       'acteonemertidae',
       'actinospicaceae',
       'actinoallomurus',
       'actinostoloidea',
       'actinominthella',
       'actinophytocola',
       'actinoceratidae',
       'actinodendridae',
       'actinostephanus',
       'actinomycetales',
       'activepresenter',
       'actinopolyspora',
       'actinolaimidae',
       'actinocrinites',
       'activecampaign',
       'actinocyclidae',
       'actinocorallia',
       'actinoschoenus',
       'actinomycetoma',
       'actinopterygii',
       'actinomycetota',
       'actinobacillus',
       'actinostolidae',
       'actinocephalus',
       'actinotrophon',
       'actinoscirpus',
       'actinoceramus',
       'actinocleidus',
       'actinidiaceae',
       'acteonellidae',
       'actinobaculum',
       'actinoconchus',
       'actinostachys',
       'actinotaenium',
       'actinoptychus',
       'actinocrispum',
       'actiniopteris',
       'actimicrobium',
       'actinopodidae',
       'actinoposthia',
       'actinoporidae',
       'acteoninoidea',
       'actinochloris',
       'actibacterium',
       'actinernoidea',
       'actophilornis',
       'actinanthella',
       'actinosynnema',
       'actinidiolide',
       'activereports',
       'actinostrobus',
       'actinoscyphia',
       'actinomycetia',
       'actinodendron',
       'actor-manager',
       'act3animation',
       'actinomycosis',
       'actinolepidae',
       'actinium-225',
       'actualite.cd',
       'activprimary',
       'actionfigure',
       'actinomadura',
       'actogidiella',
       'actinostemon',
       'acteoninidae',
       'actinoscypha',
       'activekammen',
       'actinocentra',
       'actinoquinol',
       'actinernidae',
       'actionscript',
       'actinorhytis',
       'actinostemma',
       'actinocrates',
       'actinophorus',
       'actinoptilum',
       'actinocheita',
       'actaeomorpha',
       'actinocyclus',
       'actinopeltis',
       'actionslacks',
       'actinopteryx',
       'actinoplagia',
       'actinophryid',
       'actinodaphne',
       'actinotignum',
       'actionairgun',
       'actinothrips',
       'actinoplanes',
       'actinocladum',
       'actinacantha',
       'actinocerida',
       'actinochaeta',
       'actinokentia',
       'actinommidae',
       'actinostella',
       'actenochroma',
       'actinocrinus',
       'actinomorpha',
       'actinorhodin',
       'actinanthus',
       'actinolepis',
       'activestate',
       'activstudio',
       'actinioidea',
       'actinograph',
       'action/2015',
       'activitypub',
       'acteonoidea',
       'actinocamax',
       'actinomyces',
       'actenoptila',
       'actinoceras',
       'actinometer',
       'actinastrum',
       'actionspace',
       'actisecidae',
       'acteniopsis',
       'actinospica',
       'actinostola',
       'actinonaias',
       'actinoptera',
       'actiosaurus',
       'actenicerus',
       'actinocoris',
       'actinocarya',
       'actinocymbe',
       'actidesmium',
       'actinoleuca',
       'actinoporus',
       'actinoplaca',
       'actinodoria',
       'actinopteri',
       'activtrades',
       'actionquest',
       'actinotalea',
       'actifsource',
       'actinarctus',
       'actually...',
       'activemovie',
       'acteosaurus',
       'actinoseris',
       'activesync',
       'actinulida',
       'activision',
       'actinopsis',
       'actiniscus',
       'actinopora',
       'actenoncus',
       'actinodium',
       'acteonella',
       'actinidain',
       'act-462206',
       'actinopyga',
       'actinomyxa',
       'activeperl',
       'actinidine',
       'actinobole',
       'actinocene',
       'actaplanin',
       'act-335827',
       'actinosoma',
       'actionfest',
       'acteonidae',
       'actionstep',
       'actibacter',
       'activation',
       'actinopoda',
       'actaeopsis',
       'actenoides',
       'actigraphy',
       'act-i-vate',
       'actinolite',
       'actiniceps',
       'actinology',
       'actinolema',
       'actiniidae',
       'actinothoe',
       'actisomide',
       'actionshot',
       'actiobates',
       'actenobius',
       'actinistia',
       'actenonyx',
       'actor-lab',
       'actinidia',
       'actinonin',
       'actenodes',
       'actionkid',
       'activated',
       'actenodia',
       'actinozoa',
       'acteocina',
       'actinotus',
       'actinopus',
       'actiastes',
       'actionism',
       'actionaid',
       'actiomera',
       'actisanes',
       'actaeodes',
       'activtrak',
       'actraiser',
       'actovegin',
       'actinotia',
       'actuation',
       'actuarius',
       'actinemys',
       'activevos',
       'activator',
       'actinella',
       'activevfp',
       'actoxumab',
       'actimates',
       'actualism',
       'actephila',
       'activant',
       'actinote',
       'activ8me',
       'actizera',
       'actinism',
       'actelion',
       'actustar',
       'activate',
       'activity',
       'actihema',
       'actibind',
       'actidium',
       'actuator',
       'acthorpe',
       'activism',
       'actup/ri',
       'actibump',
       'actinium',
       'actionsa',
       'actewagl',
       'actually',
       'actumnus',
       'actiance',
       'actrices',
       'actinide',
       'acteopan',
       'actinia',
       'actinus',
       'actodus',
       'actuary',
       'activia',
       'activex',
       'actopan',
       'actebia',
       'actg1p6',
       'actaeon',
       'actifio',
       'actinin',
       'actimel',
       'actavis',
       'acterra',
       'actitis',
       'actinor',
       'actroid',
       'actifed',
       'actrius',
       'actblue',
       'actites',
       'actarit',
       'act-age',
       'actaeus',
       'actancy',
       'actuate',
       'actl6b',
       'actrix',
       'activa',
       'actina',
       'actr1b',
       'actl6a',
       'actr3b',
       'actl7a',
       'actran',
       'actavo',
       'actcom',
       'acteal',
       'actias',
       'actian',
       'actr1a',
       'active',
       'actium',
       'act.il',
       'acting',
       'acts25',
       'acteis',
       'actaea',
       'act-on',
       'actant',
       'action',
       'acta2',
       'actel',
       'actis',
       'actas',
       'actc1',
       'actor',
       'actin',
       'actr3',
       'actra',
       'act-r',
       'actia',
       'actr2',
       'acton',
       'actus',
       'actua',
       'actl8',
       'actg2',
       'activ',
       'act!',
       'actv',
       'acte',
       'acta',
       'actc',
       'actl',
       'acts',
       'act'],
 'u': ['acutimitoceratinae',
       'acutocapillitium',
       'acuphoceropsis',
       'acutimitoceras',
       'acutalibacter',
       'acuticryphops',
       'acuticostites',
       'acutotyphlops',
       'acunaeanthus',
       'acutosternus',
       'acuminatella',
       'acutogordius',
       'acul-du-nord',
       'acuariceras',
       'acupressure',
       'acutitornus',
       'acultomancy',
       'acuclavella',
       'acutipetala',
       'acuetzpalin',
       'acupuncture',
       'acuminiseta',
       'acuaexpreso',
       'acutichiton',
       'acuticoccus',
       'acutalamna',
       'acugamasus',
       'acutiramus',
       'acultzingo',
       'acutipenna',
       'aculepeira',
       'acuariidae',
       'aculifera',
       'acupalpus',
       'acunniana',
       'acuminite',
       'acumincum',
       'acutaspis',
       'acutuncus',
       'acutandra',
       'acumatica',
       'acusilaus',
       'acutance',
       'acushnet',
       'acustica',
       'acullico',
       'acumenus',
       'acurenam',
       'acustico',
       'acusados',
       'aculeata',
       'acupicta',
       'acusilas',
       'acuitzio',
       'acutezza',
       'acuphis',
       'acuston',
       'acufida',
       'aculops',
       'acuaria',
       'acumuer',
       'acucena',
       'acupari',
       'acuity',
       'acusta',
       'acumen',
       'aculco',
       'aculus',
       'acutia',
       'acuvue',
       'acumed',
       'acuant',
       'aculab',
       'acuris',
       'acuera',
       'acula',
       'acuna',
       'acuca',
       'acura',
       'acuff',
       'acute',
       'acuto',
       'acusa',
       'acuta',
       'acus',
       'acum',
       'acuf',
       'acul',
       'acu'],
 'v': ['acvr2b',
       'acvrl1',
       'acvr2a',
       'acvr1b',
       'acvr1c',
       'acvr1',
       'acvv',
       'acv'],
 'w': ['acworth', 'acwl', 'acwa', 'acww', 'acw'],
 'x': ['acxocueitl', 'acxiom', 'acxdc', 'acx'],
 'y': ['acylaminoacyl-peptidase',
       'acylphosphatase',
       'acyltransferase',
       'acy-en-multien',
       'acyrthosiphon',
       'acystopteris',
       'acytostelium',
       'acyphoderes',
       'acylophorus',
       'acytosiosis',
       'acylfulvene',
       'acy-romance',
       'acymatopus',
       'acytolepis',
       'acylsilane',
       'acygnatha',
       'acylsugar',
       'acylation',
       'acyclania',
       'acylurea',
       'acyrtops',
       'acyperas',
       'acynodon',
       'acyl-coa',
       'acyclic',
       'acylita',
       'acylase',
       'acyline',
       'acyrtus',
       'acyloin',
       'acylal',
       'acyp2',
       'acyp1',
       'acy1',
       'acy'],
 'z': ['aczel', 'acz']}
