
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_af = {'_': ['af-heap', 'af-nest', 'af107', 'af/91', 'af-2', 'af2', 'af1', 'af4'],
 'a': ['afanasovskaya',
       'afamelanotide',
       'afanasyevsky',
       'afairiguana',
       'afanasyevka',
       'afagrilaxia',
       'afanasyevo',
       'afanasenko',
       'afareyanaj',
       'afareaitu',
       'afap1-as1',
       'afandiyev',
       'afanasyev',
       'afanasovo',
       'afarinesh',
       'afafanyi',
       'afatinib',
       'afaahiti',
       'afallach',
       'afalkati',
       'afatauri',
       'afagaloa',
       'afanloum',
       'afarsia',
       'afantou',
       'afalava',
       'afarnes',
       'afanasy',
       'afarian',
       'afatsim',
       'afaicr',
       'afambo',
       'afamin',
       'afabet',
       'afania',
       'afassa',
       'afadin',
       'afatlu',
       'afarin',
       'afasi',
       'afash',
       'afagh',
       'afaih',
       'afap1',
       'afanc',
       'afang',
       'afame',
       'afaiu',
       'afan',
       'afap',
       'afak',
       'afar',
       'afas',
       'afab',
       'afaa',
       'afaf',
       'afaq',
       'afac',
       'afad',
       'afao',
       'afa'],
 'b': ['afbakayle', 'afb'],
 'c': ['afchang',
       'afcyber',
       'afcfta',
       'afcent',
       'afcec',
       'afchi',
       'afcaa',
       'afcea',
       'afca',
       'afcb',
       'afcc',
       'afch',
       'afcu',
       'afcs',
       'afci',
       'afc'],
 'd': ['afdx-384', 'afdem', 'afdb', 'afd'],
 'e': ['afelimomab',
       'afegostat',
       'afenifere',
       'afermejan',
       'afe-turm',
       'afenginn',
       'afewerki',
       'aferim!',
       'afekan',
       'afelia',
       'afella',
       'afeaki',
       'afetes',
       'afeur',
       'afeda',
       'afeez',
       'afega',
       'afeka',
       'afer',
       'afek',
       'afes',
       'afe'],
 'f': ['affiliationquebec',
       'affectionately',
       'affronttheater',
       'affarsvarlden',
       'afforestation',
       'affenpinscher',
       'affreightment',
       'affeltrangen',
       'affordaplane',
       'affinghausen',
       'affalterbach',
       'affirmation',
       'affenstunde',
       'affiliyated',
       'affirmative',
       'affensteine',
       'affrilachia',
       'affiliation',
       'affinisine',
       'affleville',
       'affordance',
       'affringues',
       'affymetrix',
       'affliction',
       'affracourt',
       'affalikro',
       'affetside',
       'affpuddle',
       'affranchi',
       'affricate',
       'affluenza',
       'affectiva',
       'affoltern',
       'affengeil',
       'affinity4',
       'affection',
       'affidavit',
       'afferbach',
       'affretair',
       'afferent',
       'affinium',
       'affienou',
       'affiniam',
       'affector',
       'affogato',
       'affinine',
       'afflatus',
       'afflecks',
       'affusion',
       'afferden',
       'affinity',
       'affligem',
       'affirmed',
       'affimer',
       'affilin',
       'affrica',
       'affilia',
       'affleck',
       'affieux',
       'affandi',
       'affecto',
       'affitin',
       'affinia',
       'affable',
       'affile',
       'affing',
       'affray',
       'affery',
       'affair',
       'affler',
       'affine',
       'affect',
       'affala',
       'affane',
       'affoux',
       'affame',
       'affori',
       'affeln',
       'affan',
       'affre',
       'afful',
       'affie',
       'affix',
       'affif',
       'aff2',
       'affc',
       'aff3',
       'affo',
       'affw',
       'afft',
       'affa',
       'affi',
       'aff1',
       'affs',
       'aff'],
 'g': ['afghanistanism',
       'afghanis-tan',
       'afghanotinea',
       'afghanocare',
       'afghanistan',
       'afgitmolfm',
       'afghanurus',
       'afghanite',
       'afghanada',
       'afghanaid',
       'afghantsi',
       'afghanica',
       'afghanka',
       'afghans',
       'afgooye',
       'afghani',
       'afgekia',
       'afghana',
       'afgeio',
       'afg3l2',
       'afgrow',
       'afghan',
       'afgar',
       'afg'],
 'h': ['afhs', 'afh'],
 'i': ['afimoxifene',
       'afinogenov',
       'afineyevo',
       'afinidad',
       'afifella',
       'afiamalu',
       'afikoman',
       'afifabad',
       'afipsky',
       'afipsip',
       'afiniti',
       'afidnes',
       'afilias',
       'afipia',
       'afiesl',
       'afijio',
       'afikpo',
       'afinsa',
       'afisha',
       'afilia',
       'afikim',
       'afife',
       'afifa',
       'afid',
       'afis',
       'afil',
       'afif',
       'afin',
       'afia',
       'afik',
       'afi'],
 'j': ['afjorden', 'afjord', 'afjan', 'afjeh', 'afj'],
 'k': ['afkasht', 'afkhami', 'afkham', 'afkan', 'afkos', 'afk'],
 'l': ['aflibercept',
       'afloqualone',
       'aflavinine',
       'afl1-3603',
       'aflatoxin',
       'aflatoon',
       'aflatoun',
       'aflacts',
       'afl-cio',
       'afloat',
       'aflalo',
       'aflenz',
       'afleet',
       'aflou',
       'aflao',
       'aflac',
       'aflx',
       'afld',
       'afla',
       'aflc',
       'aflg',
       'aflp',
       'afl'],
 'm': ['afmadow', 'afmite', 'afm7', 'afma', 'afm'],
 'n': ['afnorth', 'afnlp', 'afnan', 'afnor', 'afna', 'afn'],
 'o': ['afossochitonidae',
       'afonyushensky',
       'afossochiton',
       'afonovskaya',
       'afonsoconus',
       'afoninskaya',
       'afoxolaner',
       'aforge.net',
       'afortunado',
       'afovirsen',
       'afonasovo',
       'afo-a-kom',
       'afonsinho',
       'afonyevka',
       'afolayan',
       'afotella',
       'afodiobo',
       'afonwen',
       'afobaka',
       'afognak',
       'afonino',
       'afolabi',
       'afourar',
       'afotobo',
       'afonin',
       'afoudi',
       'afonya',
       'afonja',
       'aforia',
       'afoji',
       'afoxe',
       'afoss',
       'afoou',
       'afoot',
       'afono',
       'afol',
       'afoa',
       'afo'],
 'p': ['afp-675', 'afp-l3', 'afpep', 'afpak', 'afps', 'afpa', 'afpc', 'afp'],
 'q': ['afqa', 'afqu', 'afq'],
 'r': ['afrocylindromorphus',
       'afrique-sur-seine',
       'afropelastoneurus',
       'afro-palestinians',
       'afroxanthodynerus',
       'afropectinariella',
       'afrochaetopodella',
       'afroinsectiphilia',
       'afrikainstituttet',
       'afrocantharellus',
       'afrikaanderplein',
       'afro-anguillians',
       'afro-nicaraguans',
       'afro-salvadorans',
       'afro-vincentians',
       'afro-paraguayans',
       'afro-guatemalans',
       'afro-panamanians',
       'afro-venezuelans',
       'afro-ecuadorians',
       'afrocypholaelaps',
       'afro-surrealism',
       'afro-brazilians',
       'afroinsectivora',
       'afro-uruguayans',
       'afrohercostomus',
       'afrotridactylus',
       'afro-grenadians',
       'afro-argentines',
       'afrikaanderwijk',
       'africanfuturism',
       'afro-dominicans',
       'afronemacheilus',
       'afro-jordanians',
       'afro-barbadians',
       'afro-curacaoans',
       'afro-colombians',
       'afro-ukrainians',
       'afropterogramma',
       'africorchestia',
       'afrocentricity',
       'afristreptaxis',
       'afroturbonilla',
       'afro-hondurans',
       'afro-dominican',
       'afrolimnophila',
       'afro-spaniards',
       'afrofoodtv.com',
       'afrogamasellus',
       'africapitalism',
       'afromynoglenes',
       'afrobrunnichia',
       'afrikaner-jews',
       'afro-romanians',
       'afroscirpoides',
       'afroligusticum',
       'afro-bahamians',
       'afrotrichloris',
       'afro-jamaicans',
       'africepermenia',
       'afrodacarellus',
       'afrospilarctia',
       'afrocalliandra',
       'afro-pessimism',
       'africanization',
       'afro-bolivians',
       'afrauropodidae',
       'afrotroppopsis',
       'africanogyrus',
       'afro-belizean',
       'afrofilistata',
       'afroguatteria',
       'afroharoldius',
       'afro-haitians',
       'africoseiulus',
       'afro-iranians',
       'afromeroplius',
       'afrothorictus',
       'afro-russians',
       'afromodernism',
       'afronausibius',
       'afro-mexicans',
       'afrithelphusa',
       'afrohybanthus',
       'afronyctemera',
       'afrobarometer',
       'afrolatinidad',
       'afrikanerbond',
       'afrocominella',
       'afrolittorina',
       'afroeurydemus',
       'afroparaclius',
       'afro-chileans',
       'afrocubanismo',
       'afroclinocera',
       'afrowatsonius',
       'afromaimetsha',
       'africanacetus',
       'afroarabiella',
       'afrojavanica',
       'afromurzinia',
       'afranthidium',
       'africultures',
       'afrotapejara',
       'afropoecilia',
       'afro-harping',
       'afrocentrism',
       'afromicrodon',
       'afrotelphusa',
       'afrosataspes',
       'afro-arubans',
       'africanictis',
       'afro-germans',
       'afrosoricida',
       'afrotragulus',
       'afrothreutes',
       'afro-eurasia',
       'afraurantium',
       'africactenus',
       'afromachilis',
       'afro-classic',
       'afrofittonia',
       'afrosciadium',
       'afrotrichona',
       'afrodeutsche',
       'afromelittia',
       'afroscoparia',
       'afropisidium',
       'afro-yemenis',
       'afrozavrelia',
       'afrocalathea',
       'afro@digital',
       'afrofuturism',
       'afrotainment',
       'afrotyphlops',
       'afronycteris',
       'africotriton',
       'afrocelyphus',
       'africanaspis',
       'afrocelestis',
       'africophilus',
       'afro-syrians',
       'afrocanthium',
       'afrogyrorbis',
       'afrogameuses',
       'afrominettia',
       'afronemopoda',
       'afrocoscinia',
       'africallagma',
       'afrophorella',
       'afrotrilepis',
       'afrotraction',
       'afropithecus',
       'afraflacilla',
       'africa/brass',
       'afroartelida',
       'africentrum',
       'afro-omanis',
       'afroboletus',
       'afratakhteh',
       'afritrophon',
       'africodytes',
       'afro-disiac',
       'afroccrisis',
       'afromizonus',
       'afrosymmoca',
       'africolaria',
       'afrodynerus',
       'afropisaura',
       'africofusus',
       'afribactrus',
       'africa@home',
       'afroneutria',
       'africanisms',
       'afrogarypus',
       'afromarengo',
       'afrotarsius',
       'afrolicania',
       'afro-saudis',
       'africolabis',
       'afrocanthon',
       'afrocyclops',
       'africephala',
       'afropolitan',
       'afroscardia',
       'africepheia',
       'afrotethina',
       'africanella',
       'afrocentric',
       'afrothismia',
       'afrodromius',
       'afro-iraqis',
       'afrabothris',
       'africocypha',
       'afronubians',
       'afromyelois',
       'afrocucumis',
       'afrocostosa',
       'afroconulus',
       'afrikaneren',
       'afromontane',
       'africoseius',
       'africariola',
       'afroaeschna',
       'afropsipyla',
       'afropunctum',
       'afrocorimus',
       'afrosyleter',
       'afrancesado',
       'afro-cubans',
       'afrogortyna',
       'afroamphica',
       'afrosyrphus',
       'afrotysonia',
       'afrodisiaco',
       'afrovivella',
       'afrovenator',
       'afro-asians',
       'afroclivina',
       'afropolonia',
       'afrolicious',
       'afro-rican',
       'afrocarpus',
       'afreutreta',
       'afrololigo',
       'afrogethes',
       'africatown',
       'africa.com',
       'afrodromia',
       'afrotachys',
       'afrepipona',
       'africanist',
       'afro-arabs',
       'afroclanis',
       'afrotrewia',
       'afrocrocus',
       'afrikanetz',
       'afrodeezia',
       'afrostyrax',
       'afrikanych',
       'afriberina',
       'afrodiziak',
       'afrimobile',
       'afro-turks',
       'aframonius',
       'afrivoluta',
       'afrophidia',
       'afrobasket',
       'afrikaners',
       'afrothrips',
       'afrobaenus',
       'afracantha',
       'afroblemma',
       'afrocneros',
       'afroudakis',
       'afrodisiac',
       'afro-desia',
       'afrotaenia',
       'afrolychas',
       'afrarchaea',
       'afrocubism',
       'afroptilum',
       'afrophilya',
       'africanews',
       'afrosphinx',
       'africarail',
       'afreumenes',
       'afroguppya',
       'afrosepsis',
       'afrikaburn',
       'afrotheria',
       'africarxiv',
       'afro-bossa',
       'afromental',
       'afroarctia',
       'afrocrania',
       'africville',
       'africarium',
       'africanlii',
       'afrophobia',
       'afravandeh',
       'afriansyah',
       'afrotheora',
       'afrophoca',
       'africitas',
       'africanae',
       'africobra',
       'afrosinya',
       'africella',
       'afrogamma',
       'afrotarus',
       'afrilobus',
       'afrobeata',
       'afro-jaws',
       'afrodacus',
       'afroswing',
       'africalpe',
       'afromylea',
       'afratakht',
       'afrochroa',
       'afreecatv',
       'africanis',
       'afraciura',
       'afroedura',
       'afrobeats',
       'afrojapyx',
       'afrikaans',
       'afradapis',
       'africando',
       'afrikanda',
       'afro-left',
       'afrasiyab',
       'afrinolly',
       'afrocrowd',
       'aframomum',
       'afroploce',
       'afrophyla',
       'afromyrma',
       'africanus',
       'afro-punk',
       'afromimus',
       'africable',
       'afrogecko',
       'afrikaaps',
       'afri-cola',
       'africonus',
       'afro-soul',
       'afrighids',
       'afriforum',
       'afrirampo',
       'africaine',
       'afroempis',
       'afrosolen',
       'afrosison',
       'africasia',
       'afrinvest',
       'africover',
       'afrixalus',
       'afrenella',
       'afrasiabi',
       'africadoc',
       'afroqueta',
       'afroaster',
       'afro-dite',
       'afromyia',
       'afristar',
       'afrarpia',
       'afrosoma',
       'afrocuba',
       'afrolixa',
       'afrodizz',
       'afrojack',
       'afrilabs',
       'afroflow',
       'afropone',
       'afropesa',
       'afrihost',
       'afrology',
       'africell',
       'afrokona',
       'africa50',
       'afroaves',
       'afrisong',
       'afraegle',
       'afroneta',
       'afrocyon',
       'africa39',
       'afrasura',
       'afribank',
       'afritsch',
       'afroceto',
       'afrihili',
       'africa95',
       'afripupa',
       'afrancho',
       'africare',
       'afrobeat',
       'afreaka!',
       'afragola',
       'africana',
       'afrachal',
       'afrasiab',
       'afritada',
       'afrinic',
       'afransi',
       'aframmi',
       'afrapol',
       'afradeh',
       'africus',
       'afrique',
       'afranio',
       'africar',
       'afronta',
       'afrineh',
       'afrasia',
       'afriski',
       'afrapia',
       'afrodon',
       'afrapix',
       'afrotis',
       'african',
       'afriyie',
       'afrella',
       'afroman',
       'afrocan',
       'aframax',
       'afraloa',
       'afrijet',
       'africk',
       'afriki',
       'afraid',
       'afrasi',
       'afraad',
       'afr100',
       'afrika',
       'afreen',
       'afruca',
       'afrida',
       'afridi',
       'afrops',
       'africo',
       'africa',
       'afrol',
       'afrah',
       'afriz',
       'afrig',
       'afrim',
       'afroz',
       'afram',
       'afrob',
       'afrin',
       'afric',
       'afraz',
       'afren',
       'afry',
       'afro',
       'afri',
       'afru',
       'afrc',
       'afr'],
 's': ['afsluitdijk',
       'afsharabad',
       'afsariyeh',
       'afsarabad',
       'afshjerd',
       'afsharlu',
       'afsporet',
       'afsouth',
       'afsaneh',
       'afsabad',
       'afsuran',
       'afshord',
       'afshari',
       'afshan',
       'afsana',
       'afsdik',
       'afsnee',
       'afshin',
       'afsou',
       'afsal',
       'afsos',
       'afsin',
       'afsar',
       'afsp',
       'afsb',
       'afss',
       'afsa',
       'afsc',
       'afs'],
 't': ['afterhyperpolarization',
       'afterdepolarization',
       'aftermathematics',
       'afterwardsness',
       'afterplanesman',
       'aftabuzzaman',
       'aftercollege',
       'afterthought',
       'aftonbladet',
       'afterburner',
       'afterworlds',
       'aftenposten',
       'afterschool',
       'aftercastle',
       'aftenbladet',
       'aftercharge',
       'aftermarket',
       'after-sales',
       'afterworld',
       'aftertaste',
       'afterwards',
       'aftermath!',
       'afterfeast',
       'afterdrive',
       'afterimage',
       'afterellen',
       'afterswish',
       'aftershock',
       'afterlives',
       'aftertones',
       'afterpiece',
       'aftabuddin',
       'after.life',
       'afterlehen',
       'aftabnagar',
       'after-rust',
       'afterdeath',
       'aftershave',
       'afterlife',
       'afterlost',
       'afterplay',
       'aftermash',
       'aftershow',
       'aftabirth',
       'afterdrop',
       'afterdamp',
       'afterword',
       'aftership',
       'afternoon',
       'afterstep',
       'aftermath',
       'afterburn',
       'afterward',
       'afterglow',
       'afterload',
       'aftercare',
       'afterdeck',
       'aftenland',
       'afterpay',
       'afterski',
       'aftissat',
       'aftalion',
       'afterall',
       'aftabru',
       'aftabeh',
       'aftown',
       'afters',
       'aftar',
       'aftph',
       'after',
       'afton',
       'aftab',
       'afte',
       'afta',
       'aftv',
       'aftc',
       'aft'],
 'u': ['afurcagobius',
       'afuzhiluo',
       'afurolol',
       'afufenia',
       'afumati',
       'afusari',
       'afurino',
       'afu-ra',
       'afurca',
       'afuri',
       'afula',
       'afua',
       'afus',
       'afu'],
 'v': ['afv'],
 'w': ['afwillite', 'afwerx', 'afwl', 'afw'],
 'x': ['afx'],
 'y': ['afyonkarahisarspor', 'afyonkarahisar', 'afytos', 'afy'],
 'z': ['afzal-ud-daulah',
       'afzelechin',
       'afzalabad',
       'afzalgarh',
       'afzalpur',
       'afzelius',
       'afzelia',
       'afzelin',
       'afzaal',
       'afzali',
       'afzal',
       'afzar',
       'afz']}
