
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_at = {'_': ["at'arbekyan",
       'at-taghabun',
       'at-takathur',
       'at-tschapar',
       'at-tahdhib',
       'at2019qiz',
       'at-takwir',
       'at-tibhah',
       'at-taibah',
       'at-tawbah',
       'at-tan`im',
       'at-tahrim',
       'at-tuwani',
       'at-tabaqa',
       'at-tayba',
       'at-tabib',
       'at-talaq',
       'at-tariq',
       'at-bashy',
       'at-grade',
       'at-tahur',
       'at-large',
       "at-ta'i",
       'at91cap',
       'at-hook',
       'at-121',
       'at-tur',
       'at-076',
       'at-tin',
       'at-88',
       'at-84',
       'at-16',
       'at-43',
       'at-11',
       'at-12',
       'at-4',
       'at-l',
       'at17',
       'at&s',
       'at&t',
       'at-9',
       'at-3',
       'at-7',
       'at-t',
       'at-8',
       'at-6',
       'at-5',
       'at4',
       'at1',
       'at5'],
 'a': ['ataxia-telangiectasia',
       'atazanavir/cobicistat',
       'atazanavir/ritonavir',
       'ataraxia/taraxis',
       'atarashiki-mura',
       'ataxioceratidae',
       'atagulisaktalik',
       'atamalqualiztli',
       'ataxocerithium',
       'atactosturmia',
       'ata-ur-rahman',
       'atacamichthys',
       'atasthalistis',
       'atanasijevic',
       'atacamatitan',
       'atadenovirus',
       'atalophlebia',
       'atanygnathus',
       'atakhebasken',
       'atanackovic',
       "atashin'chi",
       'atalantycha',
       'atayalangal',
       'atachycines',
       'ataktobatis',
       'atariwriter',
       'ataeniopsis',
       'atamasthana',
       'atamanovsky',
       'ataxioceras',
       'ataurrehman',
       'ataptatanu',
       'atalopedes',
       'ataractive',
       'atavachron',
       'atatlahuca',
       'atarbekyan',
       'atabekians',
       'atasemanso',
       'atarsamain',
       'atamanovka',
       'atanasescu',
       'atagabalin',
       'ataxolepis',
       'atanycolus',
       'atamestane',
       'atapalluni',
       'atazanavir',
       'atactopsis',
       'atahualpa',
       'atarisoft',
       'atakisili',
       'atahensic',
       'atacamite',
       'atasharan',
       'ata-zhurt',
       'atacamita',
       'atamelang',
       'atacicept',
       'atapuerca',
       'atanasije',
       'atargatis',
       'atalantia',
       'atakebune',
       'atalacmea',
       'atarkhali',
       'ataquines',
       'ata-beyit',
       'atamania',
       'atanasiu',
       'atabaque',
       'ataxin-2',
       'atakpame',
       'atanasie',
       'atac-seq',
       'atanquez',
       'ataraxia',
       'atashgah',
       'ataluren',
       'atangana',
       'atarilab',
       'atascosa',
       'atasevac',
       'atarneus',
       'atacadao',
       'atarabad',
       'atanasio',
       'ataullah',
       'atanazyn',
       'atacames',
       'atanasov',
       'ataenius',
       'atahsaia',
       'atalanta',
       'ataseven',
       'atalanti',
       'atasehir',
       'atayevka',
       'ataegina',
       'atalante',
       'atariage',
       'atalburu',
       'atachevo',
       'atarnes',
       'atalyja',
       'atavist',
       'atakent',
       'atarpur',
       'ataulfo',
       'atarhar',
       'ataxite',
       'atakati',
       'atakara',
       'atascii',
       'atapaka',
       'atayurt',
       'atacira',
       'atakapa',
       'atagoal',
       'atagema',
       'atajate',
       'ataroth',
       'atabank',
       'atarsha',
       'atavism',
       'ataleia',
       'atawhai',
       'ataliva',
       'atamkul',
       'ataliba',
       'atacazo',
       'atabage',
       'atashan',
       'atalaya',
       'atalaia',
       'ataksak',
       'atapupu',
       'atakora',
       'atanzon',
       'atarchi',
       'atammik',
       'atakule',
       'atassut',
       'ataklan',
       'atatool',
       'atarjea',
       'ataabad',
       'atariya',
       'atambua',
       'atavaka',
       'atarapa',
       'atagay',
       'atavdy',
       'atakoy',
       'ataula',
       'atalla',
       'ataxia',
       'ataste',
       'atarba',
       'atalik',
       'atakan',
       'atavar',
       'ataide',
       'ataqut',
       'atarot',
       'atalia',
       'atabeg',
       'atalin',
       'atanak',
       'atalan',
       'ataaba',
       'atayev',
       'ataria',
       'atabey',
       'atalay',
       'atauri',
       'atayal',
       'atakia',
       'atanik',
       'ataliq',
       'atabae',
       'atanas',
       'atakum',
       'atalya',
       'atarib',
       'atawan',
       'atashi',
       'atanua',
       'atarud',
       'atarra',
       'ataxal',
       'atacta',
       'atarfe',
       'atab@y',
       'atabai',
       'ataxin',
       'atalar',
       'ataman',
       'atabay',
       'atana',
       'atalu',
       'atack',
       'atasu',
       'atan2',
       'ataun',
       'atago',
       'atagi',
       'ataky',
       'ataco',
       'atami',
       'atala',
       'ataxx',
       'ataga',
       'atang',
       'atash',
       'atabu',
       'atata',
       'ataru',
       'atacs',
       'ataka',
       'atara',
       'atafc',
       'atany',
       'atafu',
       'atani',
       'atari',
       'atas',
       'atag',
       'atac',
       'atar',
       'atab',
       'atak',
       'atat',
       'ataq',
       'atay',
       'ataa',
       'atai',
       'atad',
       'atan',
       'atal',
       'ataf',
       'ata'],
 'b': ['atba-e-malak',
       'atbaichandi',
       'atb-market',
       'atbatan',
       'atbasar',
       'atbulaq',
       'atbara',
       'atbash',
       'atbf1',
       'atb'],
 'c': ['atchutapuram',
       'atchafalaya',
       'atchabahian',
       'atchenkulam',
       'atchannou',
       'atcherley',
       'atchelitz',
       'atchoukpa',
       'atchonsa',
       'atc-0175',
       'atchison',
       'atchanan',
       'atcheson',
       'atchara',
       'atchley',
       'atcham',
       'atcali',
       'atchin',
       'atcher',
       'atcom',
       'atco',
       'atca',
       'atcc',
       'atcs',
       'atcl',
       'atcf',
       'atc'],
 'd': ['atdabanella', 'atdarrahsi', 'atdash', 'atdmt', 'atdc', 'atd'],
 'e': ['ateritsiputeritsipuolilautatsijanka',
       'atenolol/chlorthalidone',
       'ateleaspididae',
       'aterciopelados',
       'aterno-pescara',
       'atelectotrauma',
       'ateuchosaurus',
       'atelecrinidae',
       'atelomycterus',
       'atelecyclidae',
       'atelierhusene',
       'atelognathus',
       'atelostomata',
       'atemnosiphon',
       'atezolizumab',
       'atelographus',
       'atergatopsis',
       'atelanthera',
       'atelocerata',
       'atescatempa',
       'ateloglossa',
       'atelophleps',
       'atelecyclus',
       'atelestidae',
       'atelodesmis',
       'atelopteryx',
       'ateloglutus',
       'atelocentra',
       'atelectasis',
       'atelolathys',
       'atencioite',
       'atelurinae',
       'ateloptila',
       'atelestite',
       'ateshkadeh',
       'ate-oh-ate',
       'atenguillo',
       'ateralphus',
       'atevirdine',
       'ateleaspis',
       'atepomarus',
       'aterpnodes',
       'atemahawke',
       'ateloplus',
       'ateleopus',
       'atenteben',
       'atelestus',
       'ateucheta',
       'atemoztli',
       'atelecine',
       'atemwende',
       'ateliosis',
       'atertaget',
       'atemnidae',
       'ate-u-tiv',
       'ateliotum',
       'atelodora',
       'atelurius',
       'atelornis',
       'ateuchini',
       'aterigena',
       'ategnatos',
       'ategumia',
       'atelerix',
       'atevelle',
       'atenango',
       'atenolol',
       'atelidae',
       'atenizus',
       'atelopus',
       'atervall',
       'ateronon',
       'atemnora',
       'atemelia',
       'atethmia',
       'ateneria',
       'aterpini',
       'atelinae',
       'ateniidi',
       'atelidea',
       'ateuchus',
       'ateshkuh',
       'atelier',
       'atemlos',
       'atelura',
       'atempan',
       'aterpia',
       'atemoya',
       'aterian',
       'atelais',
       'atenica',
       'ateitis',
       'ateleta',
       'ateybeh',
       'ateyaba',
       'atebank',
       'ateleia',
       'atentat',
       'ateneum',
       'aterica',
       'ateshun',
       'atergia',
       'atexcal',
       'atenulf',
       'aternum',
       'atenism',
       'atebubu',
       'ateneo',
       'atessa',
       'aterui',
       'atempo',
       'atenia',
       'ateret',
       'atenea',
       'atengo',
       'ateste',
       'atemar',
       'atenas',
       'ateist',
       'atella',
       'atento',
       'ateez',
       'atepa',
       'atete',
       'ateme',
       'atego',
       'ateny',
       'ateng',
       'ateas',
       'atene',
       'ateca',
       'atena',
       'ateji',
       'ateed',
       'atera',
       'ateak',
       'atemi',
       'ateli',
       'atesh',
       'atef',
       'atem',
       'atex',
       'atec',
       'atea',
       'atep',
       'ater',
       'ates',
       'atel',
       'atei',
       'ateo',
       'aten',
       'ate'],
 'f': ['atfalati',
       'atf/creb',
       'atf7ip',
       'atfih',
       'atf1',
       'atfe',
       'atf5',
       'atfs',
       'atf6',
       'atf7',
       'atfq',
       'atfc',
       'atf3',
       'atf4',
       'atf'],
 'g': ['atgclvlsscap',
       'atgharia',
       'atgazene',
       'atgames',
       'atg16l1',
       'atglen',
       'atgeir',
       'atgaon',
       'atger',
       'atg9a',
       'atg4b',
       'atg10',
       'atg4d',
       'atg9b',
       'atg4a',
       'atg12',
       'atg8',
       'atg3',
       'atg7',
       'atg5',
       'atg1',
       'atg'],
 'h': ['athabasca-barrhead-westlock',
       'athabasca-sturgeon-redwater',
       'athesans-etroitefontaine',
       'athina-thessaloniki',
       'atherospermataceae',
       'athabasca-redwater',
       'athangaraividuthi',
       'athabasca-wabasca',
       'athicholamangalam',
       'athies-sous-laon',
       'athienemanniidae',
       'athoracophoridae',
       'atherinopsoidei',
       'athabascasaurus',
       'athermalization',
       'atherosclerosis',
       "athis-de-l'orne",
       'atherinomorinae',
       'athee-sur-cher',
       'atheriniformes',
       'athoracophorus',
       'atherinomorpha',
       'athelstaneford',
       'athinumappuram',
       'atherinopsinae',
       'athena-artemis',
       'athenebrunnen',
       'athittayawong',
       'atherigoninae',
       'atherinomorus',
       'athimarapatti',
       'athroostachys',
       'athlibothrips',
       'athrypsiastis',
       'athena-fidus',
       'athyroglossa',
       'athenahealth',
       'athirappilly',
       'athurugiriya',
       'athrostictus',
       'athletissima',
       'athanasoulas',
       'athirampatty',
       'athelocystis',
       'atherosperma',
       'atherinosoma',
       'athirampuzha',
       'atherinoidei',
       'athanasiadis',
       'athabascaite',
       'athelhampton',
       'atherimorpha',
       'athamanians',
       'athenagoras',
       'athienville',
       'athryilatus',
       'athelington',
       'athigaratty',
       'atheloderma',
       'athripsodes',
       'atharvaveda',
       'atheresthes',
       'atheliaceae',
       'athenogenes',
       'atherectomy',
       'athenodoros',
       'athyriaceae',
       'athanokkade',
       'athericidae',
       'athamanthia',
       'atherington',
       'atherininae',
       'athirthikal',
       'athroolopha',
       'athymhormia',
       'athikkottai',
       'atherinella',
       'athos-aspis',
       'athwalines',
       'atharamura',
       'athemistus',
       'athelqueen',
       'athertonia',
       'atharanala',
       'atheronals',
       'athiyaayam',
       'atherstone',
       'athanasiou',
       'athleisure',
       'athiasella',
       'atheniella',
       'athinganoi',
       'atherandra',
       'athenaplus',
       'athikottai',
       'athelopsis',
       'athysanini',
       'athyrmella',
       'athmasakhi',
       'athyridida',
       'atholhurst',
       'athipookal',
       'athrinacia',
       'athelicium',
       'athmalgola',
       'athis-mons',
       'athamanika',
       'athanogene',
       'atheroides',
       'athrotaxis',
       'athinkhaya',
       'athurmodes',
       'athikkayam',
       'athaumasta',
       'athenstedt',
       'athanagild',
       'athikkadai',
       'atherigona',
       'atherfield',
       'athavanad',
       'athleague',
       'athymoris',
       'athenaeum',
       'athelston',
       'athiyuthu',
       'athahatha',
       'athletica',
       'athiratha',
       'athaqafia',
       'athabasca',
       'athanasiu',
       'athanatoi',
       'athysanus',
       'athanaric',
       'atheneite',
       'atheisttv',
       'athipattu',
       'athyrmina',
       'athenaeus',
       'athronges',
       'athipotta',
       'athmallik',
       'athanasia',
       'athersley',
       'athuvazhi',
       'athiyaman',
       'athearnia',
       'athivetti',
       'athroisma',
       'athetesis',
       'athalaric',
       'athletics',
       'athimugam',
       'athisayam',
       'athorybia',
       'athisayan',
       'athlantis',
       'athenscon',
       'athetosis',
       'athgarvan',
       'athamanes',
       'athamanta',
       'athinaio',
       'athelney',
       'athribis',
       'atheroma',
       'athrodon',
       'atheloca',
       'athanase',
       'athineos',
       'atherton',
       'athecata',
       'athyrium',
       'athenais',
       'atharvan',
       'athicode',
       'athrixia',
       'athlinks',
       'atherion',
       'athenion',
       'athetini',
       'athiradi',
       'atharvaa',
       'athlacca',
       'athirasa',
       'athracht',
       'athallia',
       'athrycia',
       'athletic',
       'athienou',
       'athinhal',
       'athirson',
       'atherina',
       'atharsus',
       'athaliah',
       'athonite',
       'athyrtis',
       'athmonum',
       'atherley',
       'athenry',
       'athiran',
       'athikia',
       'athirah',
       'atholus',
       'athlone',
       'athinai',
       'atheris',
       'athagad',
       'athemoo',
       'athleta',
       'athamas',
       'athyris',
       'athylia',
       'athithi',
       'athanor',
       'athidhi',
       'athirne',
       'athesis',
       'athiyur',
       'athaloc',
       'athelia',
       'athaulf',
       'atharga',
       'atheana',
       'atheism',
       'athetis',
       'athouli',
       'athlete',
       'atharid',
       'athyrma',
       'athieme',
       'atherix',
       'athanur',
       'athearn',
       'athesia',
       'athalie',
       'athyras',
       'athyana',
       'athgaon',
       'ath.lon',
       'athfest',
       'athanas',
       'athrips',
       'atholl',
       'aththa',
       'athmac',
       'athena',
       'athnid',
       'athula',
       'athani',
       'athota',
       'athyma',
       'athous',
       'athboy',
       'athanu',
       'atheta',
       'athlon',
       'athose',
       'athlit',
       'athame',
       'atheos',
       'athyra',
       'athira',
       'athini',
       'athana',
       'athadu',
       'athgoe',
       'athies',
       'athwal',
       'athens',
       'atholi',
       'athulf',
       'athans',
       'athelm',
       'athola',
       'athraw',
       'athiri',
       'athoor',
       'athill',
       'atheis',
       'athar',
       'athol',
       'athos',
       'athie',
       'athan',
       'athea',
       'athri',
       'athey',
       'athor',
       'athen',
       'athgo',
       'athus',
       'athis',
       'athee',
       'athy',
       'aths',
       'atha',
       'athi',
       'atho',
       'ath'],
 'i': ['atiq-ur-rehman',
       'atirahapitiya',
       'atiq-uz-zaman',
       'atimiliopsis',
       'atintanians',
       'atipamezole',
       'atitalaquia',
       'atialdanga',
       'atibeprone',
       'atiquizaya',
       'aticaprant',
       'atikamekw',
       'atiprosin',
       'atiscross',
       'atinggola',
       'atiqullah',
       'atiprimod',
       'atiamuri',
       'atichaur',
       'atimiola',
       'atimpoko',
       'atimiini',
       'atishbaz',
       'atinolfo',
       'atilogwu',
       'atizoram',
       'atimonan',
       'atimatim',
       'atimpoku',
       'atikokan',
       'atikaya',
       'atibala',
       'atitara',
       'atiswar',
       'atimura',
       'atikovo',
       'atizyes',
       'atintis',
       'atipara',
       'atimono',
       'atibaia',
       'atithee',
       'atienza',
       'atitlan',
       'atimaea',
       'atilia',
       'atithi',
       'atiega',
       'atilax',
       'atiaka',
       'atissa',
       'atigun',
       'atisbo',
       'atikah',
       'ativin',
       'atiahu',
       'atiati',
       'atigre',
       'atimia',
       'atiyah',
       'atiavi',
       'atinus',
       'atishi',
       'atikum',
       'atiaia',
       'atimoz',
       'atisa',
       'atini',
       'atiak',
       'atiku',
       'atias',
       'atime',
       'atima',
       'atide',
       'atira',
       'atiba',
       'atina',
       'atiye',
       'atila',
       'atim',
       'atid',
       'atil',
       'atig',
       'ati2',
       'atie',
       'atic',
       'atik',
       'atiu',
       'atis',
       'atip',
       'atia',
       'atiq',
       'atif',
       'ati'],
 'j': ['atjinuri'],
 'k': ['atkinsviridae',
       'atkinsonella',
       'atkaracalar',
       'atkinsonia',
       'atkinsons',
       'atkhatay',
       'atkinson',
       'atkarsk',
       'atkins',
       'atkyns',
       'atkar',
       'atkin',
       'atkot',
       'atkey',
       'atka',
       'atkv',
       'atk'],
 'l': ['atlantica-seguier',
       'atlantic-pacific',
       'atlascopcosaurus',
       'atlanticopristis',
       'atlantomasoreus',
       'atlantik-brucke',
       'atlantirivulus',
       'atlas-imperial',
       'atlantitrygon',
       'atlantochelys',
       'atlantagrotis',
       'atlas-centaur',
       'atlantasellus',
       'atlantogenata',
       'atlantosuchus',
       'atlantic-haus',
       'atlantosaurus',
       'atlanticonus',
       'atlanticetus',
       'atlangatepec',
       'atlantic.net',
       'atlequizayan',
       'atlatlahucan',
       'atlantic-acm',
       'atlantiques',
       'atlacomulco',
       'atlas-agena',
       'atlantiades',
       'atlantoraja',
       'atlantomyia',
       'atlantoscia',
       'atlasglobal',
       'atlantihyla',
       'atlaserials',
       'atlantsskip',
       'atlantykron',
       'atlanticism',
       'atlanticare',
       'atlantique',
       'atlas-able',
       'atlantocis',
       'atlantis-2',
       'atlahuilco',
       'atlasjapyx',
       'atlantropa',
       'atlanticus',
       'atlatlauca',
       'atlantidae',
       'atlantilux',
       'atlasaurus',
       'atlapetes',
       'atle-tiba',
       'atlantaix',
       'atlantica',
       'atlantean',
       'atlakvida',
       'atlanteia',
       'atlantic.',
       'atls-9701',
       'atlanship',
       'atlantika',
       'atlantico',
       'atlantics',
       'atlassian',
       'atlantida',
       'atlanersa',
       'atlapexco',
       'atlatlia',
       'atlantea',
       'atlingbo',
       'atlanaul',
       'atlantis',
       'atletico',
       'atlautla',
       'atlas.ti',
       'atletica',
       'atlantia',
       'atlastin',
       'atlegach',
       'atlixtac',
       'atlacatl',
       'atlantik',
       'atlas21',
       'atlas-i',
       'atl-444',
       'atlason',
       'atlixco',
       'atloyna',
       'atlilar',
       'atlides',
       'atlahua',
       'atlasov',
       'atlante',
       'atlixan',
       'atlamal',
       'atlanta',
       'atliens',
       'atluri',
       'atlant',
       'atlit',
       'atlow',
       'atlus',
       'atlur',
       'atlin',
       'atlan',
       'atlee',
       'atlas',
       'atls',
       'atle',
       'atlo',
       'atla',
       'atli',
       'atl'],
 'm': ['atmavrittanta',
       'atmasthananda',
       'atmabrittanta',
       'atmetochilus',
       'atmospherics',
       'atmanimajjan',
       'atmospheres',
       'atmospheels',
       'atmakaraka',
       'atmosphere',
       'atmosph3re',
       'atmozfears',
       'atmasphere',
       'atm-grade',
       'atmosfair',
       'atmosfear',
       'atmoceras',
       'atmega328',
       'atmatusti',
       'atmometer',
       'atmatyag',
       'atmega88',
       'atmeyan',
       'atmaram',
       'atmakur',
       'atmore',
       'atmaca',
       'atmnet',
       'atmoda',
       'atmos',
       'atmea',
       'atmit',
       'atmah',
       'atm25',
       'atmia',
       'atman',
       'atmel',
       'atma',
       'atmp',
       'atms',
       'atml',
       'atm5',
       'atme',
       'atm'],
 'n': ['atnyashkino',
       'atnyashka',
       'atnsjoen',
       'atnyash',
       'atnarko',
       'atnaa',
       'atn'],
 'o': ['atoltivimab/maftivimab/odesivimab',
       'atovaquone/proguanil',
       'atombombpocketknife',
       'atomstroyexport',
       'atokatheridium',
       'atomenergoprom',
       'atomenergomash',
       'atomicpark.com',
       'atoposauridae',
       'atopodentatus',
       'atopogestidae',
       'atopetholidae',
       'atopocelyphus',
       'atopomelidae',
       'atorvastatin',
       'atopobiaceae',
       'atopophrynus',
       'atorolimumab',
       'atopocephala',
       'atomosphyrus',
       'atomoclostis',
       'atopomyrmex',
       'atopomorpha',
       'atomtronics',
       'atoltivimab',
       'atomization',
       'atopetholus',
       'atopocottus',
       'atopostipes',
       'atomoxetine',
       'atopococcus',
       'atoxoplasma',
       'atomariinae',
       'atomopteryx',
       'atoyatempan',
       'atopochilus',
       'atokasaurus',
       'atopobacter',
       'atormentada',
       'atoposaurus',
       'atomotricha',
       'atopophysa',
       'atomiscala',
       'atoconeura',
       'atomweight',
       'atosioides',
       'atomariini',
       'atopomesus',
       'atokoligbe',
       'atopospora',
       'atovaquone',
       'atomfjella',
       'atotonilco',
       'atoniomyia',
       'atomiswave',
       'atomichron',
       'atodiresei',
       'atominform',
       'atomic-man',
       'atomorpha',
       'atomicity',
       'atonality',
       'atotoztli',
       'atonement',
       'atogepant',
       'atomistic',
       'atomkraft',
       'atontebou',
       'atomistix',
       'atopobium',
       'atoroidal',
       'atorrante',
       'atommash',
       'ato-sees',
       'atorella',
       'atomette',
       'atomised',
       'atorinka',
       'atolinga',
       'atosiban',
       'atomgods',
       'atopodes',
       'atomship',
       'atomaria',
       'atomyria',
       'atocetus',
       'atomosia',
       'atom.com',
       'atow1996',
       'atoposea',
       'atomera',
       'atolovo',
       'atomism',
       'atomage',
       'atotech',
       'atomega',
       'atomium',
       'atocion',
       'atomino',
       'atomika',
       'atolmis',
       'atomico',
       'atomics',
       'atopos',
       'atossa',
       'atolen',
       'atomsk',
       'atomos',
       'atoxon',
       'atomic',
       'atonic',
       'atokos',
       'atonga',
       'atomix',
       'atomas',
       'atopia',
       'atoyac',
       'atolla',
       'atomus',
       'atomki',
       'atollo',
       'atokou',
       'atocha',
       'atoli',
       'atome',
       'atoll',
       'atox1',
       'atops',
       'atomi',
       'atong',
       'atoma',
       'atopy',
       'atoka',
       'atorp',
       'atole',
       'atomu',
       'atoni',
       'atoto',
       'atora',
       'atoh1',
       'aton',
       'ator',
       'atol',
       'atom',
       'atok',
       'atot',
       'atod',
       'atos',
       'atoc',
       'ato'],
 'p': ['atp6v1e1',
       'atp6v1g1',
       'atp6v0d2',
       'atp6v0a2',
       'atp6v0e1',
       'atp6v1b1',
       'atp6v1c1',
       'atp6v1g3',
       'atp6v1e2',
       'atp6v1c2',
       'atp6v1b2',
       'atp6v1g2',
       'atp6v0a4',
       'atp6v0d1',
       'atp6v1f',
       'atp13a3',
       'atp6v1d',
       'atp5f1a',
       'atp6v0b',
       'atp6ap1',
       'atp13a2',
       'atp6v1h',
       'atp6v1a',
       'atp6v0c',
       'atp1b1',
       'atpaf2',
       'atp8b3',
       'atp1a4',
       'atp2b1',
       'atp12a',
       'atp11c',
       'atp5g1',
       'atp1a3',
       'atp8b1',
       'atp5g2',
       'atpase',
       'atp2a1',
       'atp5pf',
       'atp2a2',
       'atpadi',
       'atp11b',
       'atp2b3',
       'atp2b2',
       'atp10a',
       'atp2b4',
       'atp2a3',
       'atp5f1',
       'atp2c1',
       'atp5c1',
       'atp1b3',
       'atp5sl',
       'atpif1',
       'atp5po',
       'atp5j2',
       'atpaf1',
       'atp5g3',
       'atp1a2',
       'atp7a',
       'atp9a',
       'atp5d',
       'atp5i',
       'atp5l',
       'atpco',
       'atp5h',
       'atp5e',
       'atp5s',
       'atp5b',
       'atp'],
 'r': ['atropine/diphenoxylate',
       'atractiellomycetes',
       'atractotrematidae',
       'atractodenchelys',
       'atrioventricular',
       'atractosporocybe',
       'atransferrinemia',
       'atriplectididae',
       'atractaspidinae',
       'atractophaedusa',
       'atricholaelaps',
       'atrocalopteryx',
       'atrichodendron',
       'atrevete-te-te',
       'atrophacanthus',
       'atrichozancla',
       'atractogaster',
       'atractocarpus',
       'atrichomelina',
       'atribacterota',
       'atricordyceps',
       'atractothrips',
       'atraf-i-balda',
       'atractanthula',
       'atrichopleura',
       'atractocerops',
       'atractyloside',
       'atractomorpha',
       'atriasterinae',
       'atractophora',
       'atrophothele',
       'atractobolus',
       'atractoscion',
       'atractogloea',
       'atratothemis',
       'atrypsiastis',
       'atractoceros',
       'atrichoseris',
       'atractocerus',
       'atrichochira',
       'atractonotus',
       'atractylodes',
       'atractotomus',
       'atrociraptor',
       'atriphtaloid',
       'atretochoana',
       'atrytonopsis',
       'atrophoderma',
       'atrichopogon',
       'atrotorquata',
       'atractosteus',
       'atrosalarias',
       'atraporiella',
       'atrichotoxon',
       'atrichonotus',
       'atrichiopoda',
       'atriscripta',
       'atripliceae',
       'atractaspis',
       'atractuchus',
       'atractogyne',
       'atropisomer',
       'atractopyge',
       'atrichantha',
       'atractantha',
       'atractelmis',
       'atracotoxin',
       'atriostella',
       'atrimustine',
       'atreyapuram',
       'atractiella',
       'atrazonotus',
       'atrichocera',
       'atriofronta',
       'atractodes',
       'atresmedia',
       'atramentum',
       'atrypanius',
       'atrophysma',
       'atranopsis',
       'atraphaxis',
       'atractidae',
       'atropatene',
       'atreseries',
       'atractylis',
       'atra-hasis',
       'atromentin',
       'atrochidae',
       'atrasentan',
       'atrachelus',
       'atropanthe',
       'atrapsalta',
       'atractides',
       'atrococcus',
       'atropsocus',
       'atriklines',
       'atropoides',
       'atropellis',
       'atrebates',
       'atrimitra',
       'atrapadas',
       'atrebatum',
       'atrocenta',
       'atrocitus',
       'atropates',
       'atrocolus',
       'atripalda',
       'atrilinea',
       'atrichius',
       'atrnerseh',
       'atrevidos',
       'atranorin',
       'atromitos',
       'atretium',
       'atriolum',
       'atralata',
       'atrapada',
       'atrichum',
       'atropine',
       'atrytone',
       'atrephes',
       'atrevido',
       'atroxase',
       'atreides',
       'atradius',
       'atremaea',
       'atreipus',
       'atroxima',
       'atrocybe',
       'atriplex',
       'atractus',
       'atraulia',
       'atrazine',
       'atrachea',
       'atrocity',
       'atrotus',
       'atrauli',
       'atracis',
       'atra-90',
       'atrusca',
       'atrecus',
       'atrehta',
       'atranus',
       'atrabad',
       'atragon',
       'atromus',
       'atropus',
       'atresia',
       'atruvia',
       'atrouli',
       'atropos',
       'atrophy',
       'atrypa',
       'atraid',
       'atrans',
       'atrium',
       'atropa',
       'atrpet',
       'atrani',
       'atreyu',
       'atrian',
       'atreus',
       'atreya',
       'atrina',
       'atrios',
       'atrane',
       'atrato',
       'atrias',
       'atrai',
       'atrox',
       'atria',
       'atroa',
       'atrex',
       'atraf',
       'atran',
       'atrab',
       'atrak',
       'atris',
       'atrim',
       'atrek',
       'atrax',
       'atrix',
       'atryn',
       'atrp',
       'atrl',
       'atri',
       'atru',
       'atra',
       'atrc',
       'atrx',
       'atrm',
       'atr'],
 's': ['atsimo-atsinanana',
       'atsimo-andrefana',
       'atsinganosaurus',
       'atsipopoulo',
       'atsabitidae',
       'atsicholos',
       'atsonupuri',
       'atsuyarovo',
       'atsinanana',
       'atsipades',
       'atsabites',
       'atsalama',
       'atsuhiko',
       'atsunobu',
       'atsumari',
       'atsusina',
       'atsugama',
       'atsugewi',
       'atsc-m/h',
       'atsiapat',
       'atscript',
       'atsuhiro',
       'atsushi',
       'atsumi',
       'atsion',
       'atsuki',
       'atsabe',
       'atsugi',
       'atsuto',
       'atshen',
       'atsuya',
       'atstep',
       'atsuko',
       'atsiki',
       'ats-59',
       'atshan',
       'atsuji',
       'atsuta',
       'ats-1',
       'ats-6',
       'ats-2',
       'atsuo',
       'ats-4',
       'ats-3',
       'atsiz',
       'atsbi',
       'atsi',
       'atst',
       'atse',
       'atsb',
       'atsa',
       'ats'],
 't': ['attongtonganebwokwbwokw',
       'attanayakagammedda',
       'attentiontracking',
       'attnang-puchheim',
       'attenborolimulus',
       'attenborosaurus',
       'atthidographer',
       'atteridgeville',
       'attayampalayam',
       'attignat-oncin',
       'attakullakulla',
       'attractiveness',
       'attenschwiller',
       'attirampakkam',
       'attilloncourt',
       'attakulangara',
       'attanakumbura',
       'attenuiconus',
       'attinghausen',
       'attiegouakro',
       'attockicetus',
       'attenkirchen',
       'attigneville',
       'attur-kemral',
       'attayampatti',
       'attenborough',
       'attawapiskat',
       'attleborough',
       'atthippallam',
       'attercliffe',
       'attelabinae',
       'attenhausen',
       'attlebridge',
       'attuvassery',
       'atte-oudeyi',
       'attenuation',
       'atteslander',
       'attestation',
       'attanagalla',
       'attainville',
       'attaragalla',
       'attundaland',
       'attemsiidae',
       'attelabidae',
       'attageninae',
       'attenweiler',
       'atthasalini',
       'attribution',
       'attaragama',
       'attractant',
       'attagenini',
       'attractive',
       'attheyella',
       'attaneuria',
       'attaleinae',
       'attambelos',
       'attitudes!',
       'attercopus',
       'attricourt',
       'attenuator',
       'attosecond',
       'attabotics',
       'attigliano',
       'attenganam',
       'attention!',
       'attainment',
       'atthakatha',
       'attenchun!',
       'attachment',
       'attendance',
       'atterberry',
       'attancourt',
       'attenhofen',
       'attornment',
       'attachmate',
       'attunement',
       'atttadappa',
       'attacked!!',
       'attacobius',
       'attraction',
       'attarsuiya',
       'attwenger',
       'attahasam',
       'attelabus',
       'attenella',
       'attractor',
       'attappadi',
       'atticista',
       'attabiyeh',
       'attarsiya',
       'attenuata',
       'attevidae',
       'attanasus',
       'attention',
       'attavyros',
       'attantane',
       'attackers',
       'attikaite',
       'attacotti',
       'attenberg',
       'attractio',
       'attamyces',
       'attakathi',
       'attigundi',
       'attinguie',
       'attagenus',
       'attaginus',
       'attinella',
       'attendant',
       'attonitus',
       'attangudi',
       'atteriini',
       'attendorn',
       'attrition',
       'attacktix',
       'attkisson',
       'atterberg',
       'attiguehi',
       'attarwala',
       'attitogon',
       'atterbury',
       'attainder',
       'attiliosa',
       'attestupa',
       'attaphila',
       'attecoube',
       'attanasio',
       'attribute',
       'attendorf',
       'attygalle',
       'attractin',
       'attilanus',
       'attensity',
       'attimabbe',
       'attymass',
       'attobrou',
       'attignat',
       'attadale',
       'attiswil',
       'attitude',
       'attidops',
       'attacker',
       'attalens',
       'attilaea',
       'attridge',
       'attibele',
       'attoutou',
       'attwooll',
       'attaiyeh',
       'attinger',
       'attirala',
       'attajdid',
       'attahasa',
       'attersyn',
       'attolico',
       'attwater',
       'attimari',
       'attahiru',
       'attopsis',
       'attiekoi',
       'attentat',
       'attiches',
       'attack!!',
       'attached',
       'atterley',
       'attingal',
       'attagirl',
       'atticism',
       'attaloss',
       'atterton',
       'attorney',
       'attewell',
       'attfield',
       'attersee',
       'atticall',
       'attachie',
       'atticora',
       'attelwil',
       'attacin',
       'attalea',
       'attrill',
       'attaboy',
       'attunga',
       'attepur',
       'attonda',
       'attwell',
       'attica!',
       'attilly',
       'atticus',
       'attalur',
       'attatha',
       'atterby',
       'attabad',
       'attacus',
       'attardo',
       'attucks',
       'attract',
       'attacco',
       'attigny',
       'attache',
       'attaway',
       'attukal',
       'attavar',
       'attiwad',
       'attichy',
       'attapeu',
       'attagis',
       'attempt',
       'attimis',
       'attalus',
       'attogon',
       'attihal',
       'attulus',
       'attilio',
       'attifet',
       'attokro',
       'attaces',
       'attinas',
       'attapur',
       'attheya',
       'attatba',
       'attock',
       'attert',
       'attash',
       'attuda',
       'attila',
       'atting',
       'attrib',
       'attesa',
       'attahk',
       'attali',
       'attems',
       'attles',
       'attaki',
       'attaxe',
       'attuma',
       'attune',
       'attala',
       'attica',
       'atthis',
       'attena',
       'attard',
       'attari',
       'attack',
       'attlas',
       'atteln',
       'attaea',
       'attili',
       'attray',
       'attias',
       'attys',
       'attan',
       'attak',
       'attal',
       'attia',
       'atton',
       'attic',
       'attn:',
       'attil',
       'atter',
       'attea',
       'atto-',
       'attis',
       'attin',
       'attla',
       'attar',
       'attik',
       'attie',
       'attel',
       'attai',
       'attus',
       'atto',
       'atty',
       'atti',
       'attu',
       'atte',
       'atta',
       'att'],
 'u': ['atuagagdliutit/gronlandsposten',
       'aturobatis',
       'atua-anua',
       'atukorale',
       "atulie'er",
       'atuntaqui',
       'atuatuca',
       'aturidae',
       'atuatuci',
       'atutahi',
       'atullya',
       'atumpan',
       'atumata',
       'atutor',
       'atutur',
       'atunes',
       'aturia',
       'atuabo',
       'atuona',
       'aturus',
       'atushe',
       'atuna',
       'atuda',
       "atu'u",
       'atul',
       'atuc',
       'atur',
       'atun',
       'atuk',
       'atua',
       'atum',
       'atu'],
 'v': ['atvidaberg', 'atvod', 'atvsi', 'atv98', 'atvan', 'atvi', 'atv'],
 'w': ['atwater-donnelly',
       'atwill-morin',
       'atworth',
       'atwater',
       'atwoods',
       'atwode',
       'atwell',
       'atwill',
       'atwick',
       'atwood',
       'atwal',
       'atwan',
       'atwi',
       'atwu',
       'atwa',
       'atw'],
 'x': ['atxn8os', 'atxondo', 'atxn7l2', 'atxn2l', 'atxuri', 'atx-ii', 'atx'],
 'y': ['atypophthalmus',
       'atychodracon',
       'atylostagma',
       'atyashevsky',
       'atypichthys',
       'atyphopsis',
       'atylostoma',
       'atympanum',
       'atylomyia',
       'atypoidea',
       'atyashevo',
       'atypoides',
       'atyriodes',
       'atyuryevo',
       'atyphella',
       'atylidae',
       'atyopsis',
       'atymnius',
       'atylotus',
       'atypical',
       'atypena',
       'atyoida',
       'atyanas',
       'atyidae',
       'atyrau',
       'atypic',
       'atypus',
       'atypon',
       'atypha',
       'atyria',
       'atypia',
       'atymna',
       'atybe',
       'atyal',
       'atypi',
       'atyra',
       'atyk',
       'atya',
       'atys'],
 'z': ['atzitzihuacan',
       'atzitzintla',
       'atzgersdorf',
       'atzenbrugg',
       'atzelberg',
       'atzelgift',
       'atzesberg',
       'atziluth',
       'atzbach',
       'atzompa',
       'atzacan',
       'atzalan',
       'atzeni',
       'atzara',
       'atzmus',
       'atzala',
       'atzori',
       'atzmon',
       'atz']}
