
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_cc = {'_': ['cc:mail',
       'cc-1088',
       'cc2d1a',
       'cc-hod',
       'cc2d2a',
       'cc398',
       'cc&f',
       'cc65',
       'cc41',
       "cc's",
       'cc9',
       'cc1',
       'cc4'],
 'a': ['ccache',
       'ccatca',
       'ccair',
       'ccar1',
       'ccac',
       'ccas',
       'ccaa',
       'ccap',
       'ccan',
       'ccav',
       'ccad',
       'ccar',
       'ccag',
       'ccai',
       'ccat',
       'ccam',
       'cca2',
       'cca'],
 'b': ['ccbe1', 'ccbp2', 'ccba', 'ccbc', 'ccbn', 'ccb'],
 'c': ['cccdna',
       'ccclx',
       'cccma',
       'ccctv',
       'cccm',
       'cccu',
       'cccc',
       'ccca',
       'cccf',
       'ccci',
       'cccb',
       'cccs',
       'ccc'],
 'd': ['ccdc144a',
       'ccdc109b',
       'ccdc113',
       'ccdc90b',
       'ccdc121',
       'ccdc130',
       'ccdc104',
       'ccdc186',
       'ccdc176',
       'ccdc88a',
       'ccdc181',
       'ccdc180',
       'ccdc138',
       'ccdc85b',
       'ccdc28b',
       'ccdc188',
       'ccdc198',
       'ccdc137',
       'ccdc151',
       'ccdc116',
       'ccdc190',
       'ccdc70',
       'ccdc50',
       'ccdc53',
       'ccdc57',
       'ccdc94',
       'ccdc82',
       'ccdc47',
       'ccdc80',
       'ccdc78',
       'ccdc55',
       'ccdc92',
       'ccdc60',
       'ccdc93',
       'ccdc11',
       'ccdc22',
       'ccdc3',
       'ccdc6',
       'ccdc8',
       'ccdi',
       'ccdm',
       'ccda',
       'ccds',
       'ccdc',
       'ccd8',
       'ccdp',
       'ccd'],
 'e': ['ccerayoc', 'ccett', 'ccee', 'cce'],
 'f': ['ccfilms', 'ccff', 'ccfa', 'ccfi', 'ccfc', 'ccfd', 'ccf'],
 'g': ['ccg-4986', 'ccgroup', 'ccgt', 'ccga', 'ccgs', 'ccg'],
 'h': ['cchcr1',
       'cchost',
       'cchl',
       'ccha',
       'cchr',
       'cche',
       'cchd',
       'cchp',
       'cchs',
       'cch'],
 'i': ['cciff',
       'ccisd',
       'ccim',
       'ccix',
       'ccip',
       'ccis',
       'ccir',
       'ccit',
       'ccid',
       'cci'],
 'j': ['ccjshs', 'ccjs', 'ccj'],
 'k': ['cck-4', 'cckm', 'cck1', 'cck'],
 'l': ['ccleaner',
       'ccl4l1',
       'ccl3l1',
       'ccl21',
       'ccl22',
       'ccl19',
       'ccl15',
       'ccl16',
       'ccl12',
       'ccl24',
       'ccl20',
       'ccl11',
       'ccl14',
       'ccl13',
       'ccl17',
       'ccl23',
       'ccl18',
       'ccl26',
       'ccl25',
       'ccl28',
       'ccl2',
       'ccl8',
       'ccl3',
       'cclm',
       'ccl1',
       'cclv',
       'ccl4',
       'cclc',
       'ccl5',
       'ccl7',
       'ccl6',
       'ccls',
       'ccl9',
       'ccla',
       'ccl'],
 'm': ['ccmixter',
       'ccmix',
       'ccm2',
       'ccmm',
       'ccms',
       'ccmp',
       'ccma',
       'ccm3',
       'ccmc',
       'ccm'],
 'n': ['ccnb-campbellton',
       'ccnb-edmundston',
       'ccnb-bathurst',
       'ccnb-dieppe',
       'ccnb1ip1',
       'ccndbp1',
       'ccnet',
       'ccnl1',
       'ccng1',
       'ccng2',
       'ccnl2',
       'ccns',
       'ccnp',
       'ccnu',
       'ccn1',
       'ccnf',
       'ccni',
       'ccnb',
       'ccna',
       'ccne',
       'ccnm',
       'ccnr',
       'ccn'],
 'o': ['ccotancaire',
       'ccorpachico',
       'ccotapampa',
       'ccotalaca',
       'ccotanca',
       'ccotana',
       'ccoyo',
       'ccoc',
       'ccom',
       'ccow',
       'ccoa',
       'cco'],
 'p': ['ccpforge',
       'ccp110',
       'ccpls',
       'ccpa',
       'ccps',
       'ccpp',
       'ccpm',
       'ccp2',
       'ccpn',
       'ccpr',
       'ccp4',
       'ccpc',
       'ccpl',
       'ccp'],
 'r': ['ccr4-not',
       'ccrypt',
       'ccrl2',
       'ccrl1',
       'ccr10',
       'ccri',
       'ccr5',
       'ccre',
       'ccr3',
       'ccrp',
       'ccrc',
       'ccrt',
       'ccrg',
       'ccr9',
       'ccrs',
       'ccr1',
       'ccr2',
       'ccr4',
       'ccra',
       'ccr'],
 's': ['ccsid',
       'ccs64',
       'ccsc',
       'ccsp',
       'ccsd',
       'ccs3',
       'ccsa',
       'ccsg',
       'ccsr',
       'ccs4',
       'ccso',
       'ccs'],
 't': ['cctv-10',
       'cctv-11',
       'cctv-5+',
       'cctv-17',
       'cctv-12',
       'cctv-13',
       'cctv-14',
       'cctv-16',
       'cctv-15',
       'cctv-8',
       'cctv-2',
       'cctv-9',
       'cctv-1',
       'cctv-3',
       'cctv-5',
       'cctv-7',
       'cctalk',
       'cctv-4',
       'cctv+',
       'cct6b',
       'cct6a',
       'cctrl',
       'cct2',
       'cctl',
       'cct8',
       'cct5',
       'cctt',
       'cct7',
       'cctb',
       'cct3',
       'ccta',
       'cctc',
       'cct4',
       'cctr',
       'ccts',
       'cct'],
 'u': ['ccuelluccasa', 'ccullco', 'ccuc', 'ccu'],
 'v': ['ccvs', 'ccv'],
 'w': ['ccw'],
 'x': ['ccxtv', 'ccx'],
 'z': ['ccz']}
