
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_cf = {'_': ['cf99', 'cf.'],
 'a': ['cfar-fm',
       'cfad-fm',
       'cfap157',
       'cfao-fm',
       'cfai-fm',
       'cfaq-fm',
       'cfap206',
       'cfap-dt',
       'cfap299',
       'cfak-fm',
       'cfan-fm',
       'cfap298',
       'cfap53',
       'cfap47',
       'cfab',
       'cfar',
       'cfap',
       'cfax',
       'cfaa',
       'cfam',
       'cfae',
       'cfaj',
       'cfac',
       'cfav',
       'cfa'],
 'b': ['cfbr-fm',
       'cfbw-fm',
       'cfbg-fm',
       'cfbs-fm',
       'cfbx-fm',
       'cfbi-fm',
       'cfbu-fm',
       'cfbk-fm',
       'cfbt-fm',
       'cfbo-fm',
       'cfbs',
       'cfbr',
       'cfbn',
       'cfbt',
       'cfbc',
       'cfbv',
       'cfb'],
 'c': ['cfcn-dt',
       'cfcm-dt',
       'cfch-fm',
       'cfca-fm',
       'cfcy-fm',
       'cfcf-dt',
       'cfcl-tv',
       'cfcj-fm',
       'cfcq-fm',
       'cfcp-fm',
       'cfcr-fm',
       'cfcw-fm',
       'cfcc',
       'cfcm',
       'cfcw',
       'cfca',
       'cfc1',
       'cfcy',
       'cfco',
       'cfch',
       'cfcl',
       'cfcn',
       'cfcb',
       'cfcf',
       'cfc'],
 'd': ['cfd-fastran',
       'cfd-ace+',
       'cfda-fm',
       'cfd-dem',
       'cfdy-fm',
       'cfdc-fm',
       'cfdv-fm',
       'cfdm-fm',
       'cfdict',
       'cfdisk',
       'cfdp1',
       'cfda',
       'cfdp',
       'cfds',
       'cfd'],
 'e': ['cfexpress',
       'cfengine',
       'cfet-fm',
       'cfed-fm',
       'cfei-fm',
       'cfex-fm',
       'cfel-fm',
       'cfem-dt',
       'cfer-dt',
       'cfep-fm',
       'cfesat',
       'cfed',
       'cfe'],
 'f': ['cffm-fm', 'cfff-fm', 'cffb-tv', 'cffr', 'cffb', 'cff'],
 'g': ['cfgw-fm',
       'cfgm-fm',
       'cfge-fm',
       'cfgi-fm',
       'cfgx-fm',
       'cfgb-fm',
       'cfgp-fm',
       'cfgs-dt',
       'cfgl-fm',
       'cfgr-fm',
       'cfgn-fm',
       'cfgq-fm',
       'cfgt-fm',
       'cfgs',
       'cfgo',
       'cfg'],
 'h': ['cfhi-fm',
       'cfhk-fm',
       'cfhd-dt',
       'cfhr3',
       'cfhr1',
       'cfhof',
       'cfhr2',
       'cfhr4',
       'cfhr5',
       'cfhs',
       'cfhk',
       'cfh'],
 'i': ['cfif-fm',
       'cfit-fm',
       'cfic-fm',
       'cfix-fm',
       'cfin-fm',
       'cfid-fm',
       'cfim-fm',
       'cfis-fm',
       'cfix',
       'cfi'],
 'j': ['cfjp-dt',
       'cfjl-fm',
       'cfjb-fm',
       'cfjw-fm',
       'cfjr-fm',
       'cfjo-fm',
       'cfjc-tv',
       'cfju-fm',
       'cfjs'],
 'k': ['cfks-dt', 'cfkm-dt', 'cfkl-tv', 'cfk'],
 'l': ['cflo-fm',
       'cflm-fm',
       'cflx-fm',
       'cflt-fm',
       'cfla-tv',
       'cflr-fm',
       'cflg-fm',
       'cfln-fm',
       'cflz-fm',
       'cfly-fm',
       'cflags',
       'cflar',
       'cfl2',
       'cfln'],
 'm': ['cfml-fm',
       'cfms-fm',
       'cfmu-fm',
       'cfmf-fm',
       'cfmv-fm',
       'cfmp-fm',
       'cfmt-dt',
       'cfmm-fm',
       'cfmh-fm',
       'cfmx-fm',
       'cfmg-fm',
       'cfmy-fm',
       'cfmi-fm',
       'cfmc-fm',
       'cfmk-fm',
       'cfmz-fm',
       'cfmq-fm',
       'cfmo-fm',
       'cfmb',
       'cfms',
       'cfmj',
       'cfmi',
       'cfmx',
       'cfmo',
       'cfma',
       'cfmg',
       'cfm'],
 'n': ['cfnq-fm',
       'cfnd-fm',
       'cfnr-fm',
       'cfna-fm',
       'cfno-fm',
       'cfnj-fm',
       'cfne-fm',
       'cfnb-fm',
       'cfnm-fm',
       'cfny-fm',
       'cfni',
       'cfnv',
       'cfnb',
       'cfnj',
       'cfnr',
       'cfn'],
 'o': ['cfosspeed',
       'cfoi-fm',
       'cfom-fm',
       'cfob-fm',
       'cfou-fm',
       'cfor-fm',
       'cfox-fm',
       'cfoa',
       'cfor',
       'cfox',
       'cfos',
       'cfo$'],
 'p': ['cfpl-dt',
       'cfpw-fm',
       'cfpo-fm',
       'cfpt-fm',
       'cfpx-fm',
       'cfpv-fm',
       'cfpl-fm',
       'cfps-fm',
       'cfpg-fm',
       'cfp-10',
       'cfpl',
       'cfpr',
       'cfp8',
       'cfps',
       'cfpm',
       'cfpa',
       'cfp'],
 'q': ['cfqm-fm', 'cfqc-dt', 'cfqk-fm', 'cfqx-fm', 'cfqr', 'cfqc'],
 'r': ['cfr10i/bse634i',
       'cfrv-fm',
       'cfrh-fm',
       'cfrn-dt',
       'cfri-fm',
       'cfrt-fm',
       'cfro-fm',
       'cfre-dt',
       'cfrk-fm',
       'cfrs-dt',
       'cfru-fm',
       'cfrd-fm',
       'cfrm-fm',
       'cfrc-fm',
       'cfrz-fm',
       'cfrg-fm',
       'cfr-600',
       'cfrq-fm',
       'cfront',
       'cfrna',
       'cfrn',
       'cfra',
       'cfrw',
       'cfrx',
       'cfrp',
       'cfrt',
       'cfrb',
       'cfre',
       'cfry',
       'cfrg',
       'cfr'],
 's': ['cfscript',
       'cfsm-fm',
       'cfso-tv',
       'cfsh-fm',
       'cfsk-dt',
       'cfsf-fm',
       'cfsi-fm',
       'cfsmc',
       'cfs3',
       'cfsg',
       'cfse',
       'cfsx',
       'cfsl',
       'cfsi',
       'cfsa',
       'cfs'],
 't': ['cfth-fm-1',
       'cfti-fm',
       'cftm-dt',
       'cfto-dt',
       'cftx-fm',
       'cfta-fm',
       'cftu-dt',
       'cftk-tv',
       'cftl-fm',
       'cftv-dt',
       'cftf-dt',
       'cfta',
       'cfte',
       'cftc',
       'cftp',
       'cftl',
       'cftk',
       'cfth',
       'cft'],
 'u': ['cfu-gemm',
       'cfu-mast',
       'cfu-baso',
       'cfu-meg',
       'cfut-fm',
       'cfuv-fm',
       'cfuz-fm',
       'cfu-eos',
       'cfur-fm',
       'cfu758',
       'cfu-dl',
       'cfu-gm',
       'cfu-e',
       'cfun',
       'cfu'],
 'v': ['cfvs-dt',
       'cfvz-fm',
       'cfvd-fm',
       'cfvo-tv',
       'cfvm-fm',
       'cfvr-fm',
       'cfvp',
       'cfv'],
 'w': ['cfwm-fm',
       'cfwc-fm',
       'cfwd-fm',
       'cfwh-tv',
       'cfwf-fm',
       'cfwn-fm',
       'cfwp-fm',
       'cfwh-fm',
       'cfwh',
       'cfwc',
       'cfwe',
       'cfw'],
 'x': ['cfxn-fm',
       'cfxm-fm',
       'cfxl-fm',
       'cfxe-fm',
       'cfxo-fm',
       'cfxu-fm',
       'cfxy-fm',
       'cfxw-fm',
       'cfxx-fm',
       'cfxj-fm',
       'cfx'],
 'y': ['cfyk-dt', 'cfyx-fm', 'cfyk-fm', 'cfyt-fm', 'cfyk', 'cfym', 'cfyn'],
 'z': ['cfzz-fm', 'cfzy-fm', 'cfzn-fm', 'cfzm', 'cfz']}
