
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_cl = {'_': ['cl-218,872',
       'cl1358+62',
       'cl0024+17',
       'cl-4as-1',
       'cl-http',
       'cl3ver',
       'cl-400',
       'cl-41',
       'cl-52',
       'cl-35',
       'cl6a',
       'cl4',
       'cl2'],
 'a': ['clairefontaine-en-yvelines',
       'clavans-en-haut-oisans',
       'clausthal-zellerfeld',
       'claville-motteville',
       "clairvaux-d'aveyron",
       'clathroctenocystis',
       'clairvaux-les-lacs',
       'clavariadelphaceae',
       'clastodermataceae',
       'classiculomycetes',
       'clacy-et-thierret',
       'clarence-rockland',
       'clathroporinopsis',
       'clayton-le-woods',
       'cladochytriaceae',
       'clarafond-arcine',
       'clay-with-flints',
       'cladophialophora',
       'clausognathiidae',
       'clairy-saulchoix',
       'clasterosphaeria',
       'clathrozoellidae',
       'clackmannanshire',
       'clastoneuriopsis',
       'clayton-le-moors',
       'clathromangelia',
       'clausocalanidae',
       'cladostephaceae',
       'clavicipitaceae',
       'cladoselachidae',
       'clann-an-oistir',
       'clara-villerach',
       'cladarosymblema',
       'clayton-le-dale',
       'clasterosporium',
       'claibornicardia',
       'classranked.com',
       'cladotanytarsus',
       'clavariadelphus',
       'clavocerithium',
       'clathrodrillia',
       'cladonychiidae',
       'claudel-hobson',
       'cladophoropsis',
       'clarithromycin',
       'clarkeophlebia',
       'clavariachaete',
       'claustrophobia',
       'clareification',
       'classification',
       'clathurellidae',
       'clacton-on-sea',
       'claremontiella',
       'clairefontaine',
       'claustrothrips',
       'clathrochitina',
       'cladoxylopsida',
       'cladocorynidae',
       'cladiopsocidae',
       'classmates.com',
       'clathrochelate',
       'claussenomyces',
       'clathurellinae',
       'cladophoraceae',
       'clavicytherium',
       'cladonematidae',
       'clasmodosaurus',
       'cladomorphinae',
       'clarkcomanthus',
       'clastopteridae',
       'clavagellidae',
       'clavicymbalum',
       'claustulaceae',
       'clausospicula',
       'clairfontaine',
       'clavipectoral',
       'cladopodiella',
       'clam-martinic',
       'clatterbridge',
       'cladochytrium',
       'clapclapclap!',
       'clathroporina',
       'clairefougere',
       'clavilispinus',
       'clavemeopedus',
       'cladobranchia',
       'claudiosaurus',
       'clavulinopsis',
       'clausilioidea',
       'clavulinaceae',
       'cladiscitidae',
       'clarification',
       'clarenceville',
       'clavier-ubung',
       'cladophorales',
       'cladorhizidae',
       'clas-cajastur',
       'clairvilliops',
       'clavidisculum',
       'clarencefield',
       'clausophyidae',
       'cladopathidae',
       'cladocephalus',
       'clannaborough',
       'clathrotropis',
       'clathroneuria',
       'clausilioides',
       'cladogelonium',
       'claye-souilly',
       'claviscopulia',
       'clathrocyclas',
       'clathrogaster',
       'clamorosaurus',
       'cladorchiidae',
       'clarkesvillia',
       'clathrozoidae',
       'clarkeipterus',
       'clavulariidae',
       'classicaloid',
       'clawddnewydd',
       'clathrospora',
       'clairegoutte',
       'clausiliidae',
       'clappersgate',
       'clazakizumab',
       'clark-fulton',
       'claudiopolis',
       'clavomphalia',
       'classensgade',
       'claude-henri',
       'clausthalite',
       'claoxylopsis',
       'clariallabes',
       'clavariaceae',
       'claviporella',
       'claytonville',
       'cladosphaera',
       'clarendonian',
       'clavigeritae',
       'clanvaraghan',
       'cladoselache',
       'claorhynchus',
       'clavipalpula',
       'clavascidium',
       'cladophantis',
       'clap-o-meter',
       'clairvoyance',
       'clarinbridge',
       'cladoniaceae',
       'clascoterone',
       'claviphantes',
       'clavariopsis',
       'clathrosepta',
       'cladobotryum',
       'clausidiidae',
       'cladodiopsis',
       'clavosurcula',
       'clavaporania',
       'claudication',
       'claytosmunda',
       'cladospongia',
       'cladophlebis',
       'claveisolles',
       'clarkforkian',
       'clappertonia',
       'cladognathus',
       'clavoserixia',
       'cladogenesis',
       'clavaviridae',
       'cladoxycanus',
       'cladomphalus',
       'cladonotinae',
       'claddaghduff',
       'cladoceramus',
       'clavatulidae',
       'clathrinidae',
       'cladosporium',
       'cladocerotis',
       'clachnaharry',
       'cladopsammia',
       'clavelinidae',
       'clay-ashland',
       'clamoxyquine',
       'clapperboard',
       'cladostigma',
       'clare-digby',
       'claremorris',
       'clarecastle',
       'clastoneura',
       'clarksfield',
       'clachanmore',
       'cladochaeta',
       'clanwilliam',
       'clauzadeana',
       'clausocaris',
       'claudelands',
       'clandestiny',
       'clattercote',
       'cladotheria',
       'clanoptilus',
       'clavicoccus',
       'cladocyclus',
       'clavidesmus',
       'clattenburg',
       'clausotrypa',
       'cladococcus',
       'clarabridge',
       'clanoneurum',
       'clavogaster',
       'clarigation',
       'claisebrook',
       'claroteidae',
       'cladoraphis',
       'clairvillia',
       'clayography',
       'claverhouse',
       'clatterbuck',
       'clarkoceras',
       'clashnessie',
       'clandestine',
       'cladochonus',
       'claregalway',
       'cladogramma',
       'clavigralla',
       'claytronics',
       'clarborough',
       'claudaxylia',
       'clavy-warby',
       'clayfighter',
       'cladosiphon',
       'clandonnell',
       'cladiscites',
       'clavilithes',
       'clancularii',
       'claes-goran',
       'clavicorona',
       'cladotaenia',
       'clarmallagh',
       'clausicella',
       'clazosentan',
       'clavulicium',
       'cladoptosis',
       'clausinella',
       'clathurella',
       'cladostemon',
       'clastoptera',
       'claduncaria',
       'clarkinella',
       'clavaleyres',
       'clathrinida',
       'clauzadella',
       'clanidopsis',
       'clandestino',
       'cladotricha',
       'claretianum',
       'clanricarde',
       'cladosictis',
       'clackmannan',
       'clarksville',
       'clavicornia',
       'clathropsis',
       'claremontia',
       'clarkmobile',
       'clavibacter',
       'clairmarais',
       'clatrotitan',
       'clarenville',
       'cladodromia',
       'clausensee',
       'claussnitz',
       'clarenbach',
       'cladistics',
       'clarkville',
       'clavopelma',
       'classicomm',
       'clavichord',
       'clara-nova',
       'cladoceras',
       'clariondia',
       'clamdigger',
       'cladribine',
       'cladocolea',
       'claryville',
       'cladarctia',
       'clawfinger',
       'clairfayts',
       'clandeboye',
       'claybourne',
       'claibourne',
       'clarkeulia',
       'clarksdale',
       'clarington',
       'clavisybra',
       'cladophora',
       'claurouxia',
       'clandonald',
       'clarklewis',
       'clanmorris',
       'clathrella',
       'clapperton',
       'clactonian',
       'claviorgan',
       'claravagen',
       'clarembald',
       'claudetite',
       'clamensane',
       'classikhan',
       'claudiella',
       'clardeluna',
       'clavagella',
       'cladopelma',
       'clancholla',
       'clavioline',
       'cladothela',
       'clarabella',
       'clawhammer',
       'clachnaben',
       'clarksburg',
       'classifier',
       'cladomyrma',
       'cladorhiza',
       'claravalls',
       'clarksboro',
       'clark-kent',
       'clastidium',
       'classicide',
       'classicism',
       'clausilium',
       'clariaidae',
       'clairavaux',
       'claudianus',
       'clairemont',
       'claramente',
       'clanabogan',
       'cladolasma',
       'claythorpe',
       'claroscura',
       'clavipalpa',
       'clausidium',
       'claosaurus',
       'clavigesta',
       'clauseneae',
       'clairville',
       'clausiidae',
       'cladanthus',
       'clarkeinda',
       'classmates',
       'clawthorpe',
       'claresholm',
       'claretians',
       'clarkebury',
       'clarisonic',
       'clavularia',
       'clatworthy',
       'cladrastis',
       "claridge's",
       'clarbeston',
       'clarecraft',
       'cladomelea',
       'cladogynos',
       'clandonagh',
       'clareabbey',
       'clavillazo',
       'claviderma',
       'classified',
       'clausirion',
       'clausentum',
       'claassenia',
       'claricilla',
       'clanfield',
       'claudecir',
       'clayoquot',
       'clanawley',
       'clambidae',
       'clarbally',
       'clawdd-du',
       'classilla',
       'clauzetto',
       'claviella',
       'classpath',
       'clairview',
       'claerhout',
       'cladonema',
       'claverdon',
       'clarkston',
       'clarkdale',
       'claramunt',
       'clastogen',
       'classpass',
       'clavesana',
       'cladistia',
       'claveyson',
       'claessens',
       'clavatula',
       'clavering',
       'clarytone',
       'classique',
       'clansayes',
       'clavigera',
       'claroline',
       'claytonia',
       'claverley',
       'claylands',
       'clappison',
       'clairvaux',
       'clayeures',
       'claricord',
       'clachtoll',
       'cladogram',
       'clasville',
       'clavillas',
       'cladycnis',
       'claustula',
       'claregate',
       'classroom',
       'claverton',
       'clayhidon',
       'claudemir',
       'classikid',
       'clarkabad',
       'cladinose',
       'clayhurst',
       'claughton',
       'clairinsh',
       'clashnoir',
       'cladaster',
       'clastopus',
       'clarivate',
       'clackamas',
       'clairmont',
       'cladidium',
       'clapronia',
       'claparede',
       'clarkenia',
       'cladymore',
       'classicks',
       'clausurae',
       'clavulina',
       'claiborne',
       'clamtones',
       'clarendon',
       'cladiella',
       'cladodont',
       'claternae',
       'clamshell',
       'claxheugh',
       'clavicula',
       'clavileno',
       'clarkella',
       'clavatoma',
       'clapboard',
       'clankelly',
       'classwish',
       'clausnitz',
       'clathrina',
       'clayburgh',
       'clarifier',
       'clavelina',
       'clafoutis',
       'clausilia',
       'clarawood',
       'classical',
       'clairtone',
       'claudette',
       'clapstick',
       'claustrum',
       'clauzadea',
       'claudinho',
       'claymates',
       'claremont',
       'clamanges',
       'clavieres',
       'claysburg',
       'clayholes',
       'clarkeite',
       'clampdown',
       'cladardis',
       'clanculus',
       'classicnl',
       'clanmahon',
       'clatrodes',
       'clavister',
       'clairette',
       'classdojo',
       'clashmore',
       'claodicus',
       'claviharp',
       'claudenus',
       'claoxylon',
       'clanville',
       'clarensac',
       'clavinova',
       'claridade',
       'cladocora',
       'clayworth',
       'clarknova',
       'claverack',
       'clay-body',
       'clabbers',
       'clancier',
       'clackson',
       'clastres',
       'claylick',
       'clanging',
       'claudell',
       'clauneck',
       'clairoix',
       'clayhall',
       'clachaig',
       'clathrin',
       'claviger',
       'clapshot',
       'claytons',
       'claggett',
       'clauberg',
       'claverie',
       'cladopus',
       'classica',
       'clawback',
       'clathria',
       'clapotis',
       'claraval',
       'claymore',
       'claybord',
       'clausula',
       'clarkina',
       'clausena',
       'clampett',
       'claranet',
       'clarkton',
       'claerwen',
       'clambake',
       'claypool',
       'clariden',
       'clarizen',
       'clazolam',
       'clarines',
       'claypole',
       'clarence',
       'clavelle',
       'clampitt',
       'claddagh',
       'classora',
       'claviere',
       'clarques',
       'claybank',
       'claussen',
       'claessen',
       'clayface',
       'clariond',
       'clariant',
       'clapping',
       'clapgate',
       'clavette',
       'clanners',
       'clanvowe',
       'claonaig',
       'claridge',
       'clamator',
       'clarmont',
       'clandown',
       'classeya',
       'clannuda',
       'clayhill',
       'clammbon',
       'clappana',
       'clairval',
       'clarissa',
       'clarazia',
       'clarkean',
       'clavaria',
       'claricia',
       'claptrap',
       'claridad',
       'claptone',
       'claribel',
       'clarkson',
       'cladodes',
       'cla$$war',
       'clarknet',
       'claterna',
       'claassen',
       'clarance',
       'claviers',
       "clancy's",
       'classixx',
       'clathrus',
       'claudico',
       'claravis',
       'claverol',
       'cladodus',
       'claudius',
       'claveria',
       'claderia',
       'clavilux',
       'clayotic',
       'clamerey',
       'cladonia',
       'claudio!',
       'clarisia',
       "claire's",
       'clavicle',
       'clarotes',
       'clarifai',
       'clangers',
       'clabaugh',
       'clarisse',
       'classpad',
       'clatford',
       'claretta',
       'cladenia',
       'clayster',
       'clackers',
       'clavator',
       'clara.io',
       'clarinet',
       'claudian',
       'clariger',
       'classics',
       'clapiers',
       'clariion',
       'clairaut',
       'clazuril',
       'claygate',
       'claville',
       'claudine',
       'claesson',
       'claviola',
       'clairlea',
       'clansman',
       'clavinet',
       'cladding',
       'clarinda',
       'clavivox',
       'claassee',
       'clannad',
       'claypan',
       'clatsop',
       'claimed',
       'clarens',
       'clayton',
       'clabber',
       'clayden',
       'clamato',
       'clargia',
       'clancey',
       'claydon',
       'clawful',
       'clamart',
       'cladova',
       'claudea',
       'claigan',
       'clavijo',
       'clawton',
       'clabecq',
       'clarity',
       'clabony',
       'classtv',
       'claudio',
       'clausel',
       'cladara',
       'clateau',
       'clanger',
       'clanton',
       'claudya',
       'claxton',
       'clappia',
       'claisen',
       'clarreo',
       'clauson',
       'clavero',
       'clarins',
       'clapham',
       'claudie',
       'cladach',
       'clairet',
       'clarice',
       'clandon',
       'clayman',
       'claragh',
       'clarete',
       'classic',
       'clambus',
       'claudir',
       'clapper',
       'clausia',
       'claines',
       'clairac',
       'clarbec',
       'cladius',
       'claflin',
       'clastes',
       'clarior',
       'clavier',
       'claasen',
       'cladech',
       'clausen',
       'clanlib',
       'clairin',
       'clanchy',
       'cladida',
       'clavija',
       'claudin',
       'claracq',
       'claudiu',
       'claudas',
       'cladium',
       'clamecy',
       'clareen',
       'clarcor',
       'clateus',
       'clarine',
       'clavula',
       'clarius',
       'clankee',
       'claneus',
       'clatter',
       'claudia',
       'clarges',
       'clasper',
       'clarkia',
       'class40',
       'clavell',
       'clarias',
       'clascal',
       'cladura',
       'clanita',
       'clarica',
       'clarita',
       'claytor',
       'cladich',
       'clayson',
       'classun',
       'claraia',
       'claunch',
       'clachan',
       'clapton',
       'claudon',
       'clavigo',
       'classis',
       'clarkin',
       'clarkey',
       'clarino',
       'clacker',
       'clamper',
       'claiton',
       'clauser',
       'classon',
       'claimid',
       'claudel',
       'clairol',
       'clarion',
       'clariae',
       'clarrie',
       'clawson',
       'clarisa',
       'claydee',
       'classy',
       'clasen',
       'clabby',
       'clardy',
       'clawee',
       'clares',
       'clamor',
       'clacks',
       'clanis',
       'clando',
       'clanio',
       'clause',
       'clater',
       'clayes',
       'clavia',
       'clavam',
       'clavus',
       'classe',
       'clasby',
       'claman',
       'clarel',
       'clarac',
       'clanga',
       'clarno',
       'clasp2',
       'clavis',
       'cladem',
       'clairo',
       'clash!',
       'claife',
       'clania',
       'clamtk',
       'clague',
       'clancy',
       'clarke',
       'claudy',
       'cladia',
       'claude',
       'clauss',
       'clarks',
       'claxby',
       'claira',
       'classa',
       'clarey',
       'claves',
       'clarin',
       'clapra',
       'claris',
       'claque',
       'clasp1',
       'claree',
       'claddy',
       'clavin',
       'claeys',
       'claros',
       'clason',
       'clavvs',
       'clacs',
       'clank',
       'clari',
       'clasp',
       'claro',
       'clapp',
       'clate',
       'clase',
       'clatt',
       'clack',
       'clare',
       'clady',
       'claye',
       'clamp',
       'clabe',
       'clazz',
       'claim',
       'clark',
       'claud',
       'clave',
       'clair',
       'clain',
       'clams',
       'clade',
       'claes',
       'claix',
       'clais',
       'clary',
       'clacl',
       'clash',
       'claus',
       'clava',
       'clang',
       'clane',
       'claas',
       'claea',
       'clara',
       'claut',
       'claw',
       'clar',
       'clan',
       'clay',
       'clav',
       'clap',
       'clad',
       'clam',
       'clab',
       'clat',
       'clau',
       'clas',
       'clag',
       'cla'],
 'b': ['clba1', 'clb'],
 'c': ['clcnkb',
       'clcnka',
       'clca4',
       'clcn5',
       'clcf1',
       'clcc1',
       'clcn2',
       'clcn7',
       'clc-1',
       'clca1',
       'clcn3',
       'clca3',
       'clcn1',
       'clca2',
       'clcn6',
       'clcn4',
       'clcl',
       'clcd',
       'clc'],
 'd': ['cldn15',
       'cldn18',
       'cldn14',
       'cldn12',
       'cldn17',
       'cldn10',
       'cldn20',
       'cldn22',
       'cldnd1',
       'cldn16',
       'cldn19',
       'cldn11',
       'cldn9',
       'cldn3',
       'cldn2',
       'cldn4',
       'cldn6',
       'cldn1',
       'cldn7',
       'cldn8',
       'cldn5',
       'cld'],
 'e': ['clermont-de-beauregard',
       'clemens-brentano-preis',
       'clermont-sur-berwinne',
       "clermont-d'excideuil",
       'clermont-sur-lauquet',
       'clermont-pouyguilles',
       'clermont-les-fermes',
       'clermont-en-argonne',
       'clerico-nationalism',
       'clearcheckbook.com',
       'cleistosphaeridium',
       "clermont-l'herault",
       'clement-rothschild',
       "clef-vallee-d'eure",
       'cleistothelebolus',
       'clermont-soubiran',
       'cleidochasmatidae',
       'clerey-sur-brenon',
       'cleistoiodophanus',
       'clematepistephium',
       'clery-saint-andre',
       'cleistosphinctes',
       'clermont-le-fort',
       'clephane-cameron',
       'cleden-cap-sizun',
       'cleveland-cliffs',
       'clermont-ferrand',
       'clermont-dessous',
       'clement-stirling',
       'clement-panhard',
       'clement-garrard',
       'clearfoundation',
       'cleisostomopsis',
       'clermont-creans',
       'clere-sur-layon',
       'clery-sur-somme',
       'cleistoblechnum',
       'cleitamiphanes',
       'cleiothyridina',
       'clenchiellidae',
       'clemensstrasse',
       'clean-in-place',
       'clematoclethra',
       'cletopsyllidae',
       'cleostratoides',
       'clery-le-grand',
       'clephydroneura',
       'clermont-saves',
       'clement-bayard',
       "cleon-d'andran",
       'clement-talbot',
       'cleistochlamys',
       'clerey-la-cote',
       'clery-en-vexin',
       'clery-le-petit',
       'clere-les-pins',
       'cleistesiopsis',
       'cleidogonidae',
       'clerk-maxwell',
       'cleptotypodes',
       'clearcreekite',
       'cleptometopus',
       'clematicissus',
       'cleistopholis',
       'cleistothrips',
       'cleithrolepis',
       'cleanbrowsing',
       'cleidiocarpon',
       'cleantechnica',
       'clere-du-bois',
       'clematochaeta',
       'clementsville',
       'cleistocactus',
       'cleisocentron',
       'clearancejobs',
       'cleptocosmia',
       'clethrophora',
       'cleptophasia',
       'cleistanthus',
       'cleistogenes',
       'cleistochloa',
       'cleanpowersf',
       'cleden-poher',
       'cleptomorpha',
       'cleversticks',
       'clepsimorpha',
       'cleanability',
       'clematomyces',
       'clerget-blin',
       'clenoliximab',
       'cleopatrodon',
       'clenchwarton',
       'cleopomiarus',
       'clementsvale',
       'clessidromma',
       'clearspace-1',
       'clementsport',
       'clepsysaurus',
       'clearmeeting',
       'clerodendrum',
       'clemensiella',
       'cletocamptus',
       'clearcutting',
       'clerkenwater',
       'cleariestown',
       'clematoessa',
       'cleanseanet',
       'clementwood',
       'cleckheaton',
       'clepsiphron',
       'cleistocybe',
       'clepsimacha',
       'cleoniceras',
       'cleonyminae',
       'cleistachne',
       'cleisthenes',
       'clevosaurus',
       'cleanflicks',
       'cleanliness',
       'cleisostoma',
       'clevilliers',
       'clemmatista',
       'clementinum',
       'cleopatrick',
       'clevidipine',
       'clerkenwell',
       'clethrobius',
       'cleangenius',
       'cleoeromene',
       'cleethorpes',
       'clearforest',
       'clettharina',
       'clenbuterol',
       'clericalism',
       'clearvolume',
       'cleverdicks',
       'cleandridas',
       'clethrorasa',
       'clemenstone',
       'clelandella',
       'clepitoides',
       'clezentaine',
       'clepsimelea',
       'cleistogamy',
       'cleptonotus',
       'clepsicosma',
       'clearcenter',
       'clepticodes',
       'clethraceae',
       'cleombrotus',
       'clerambault',
       'clearstream',
       'clearhealth',
       'clemensodon',
       'cleitarchus',
       'cleisomeria',
       'clepsigenes',
       'clepsydrops',
       'clenchiella',
       'clethrogyna',
       'cleostratus',
       'clevelandia',
       'cleptomita',
       'clegg-hill',
       'clearlight',
       'cleanshave',
       'cleomachus',
       'cleocharia',
       'clemmensen',
       'clearlooks',
       'clementino',
       'clentiazem',
       'clearbrook',
       'clendening',
       'clebopride',
       'clerestory',
       'cleptelmis',
       'clearswift',
       'cleomestra',
       'cleptosoma',
       'cleabarrow',
       'clematodes',
       'clermiston',
       'clemendana',
       'clearslide',
       'cleviceras',
       'cleartrial',
       'cleotrivia',
       'cleptacaca',
       'clendinnen',
       'clearwater',
       'cleghorne!',
       'clemastine',
       'cleobulina',
       'cleocritus',
       'cleidogona',
       'cleomaceae',
       'clearspeed',
       'cleoparida',
       'cletodidae',
       'cleaveland',
       'cleromancy',
       'clearfield',
       'cleopsylla',
       'clementine',
       'clephanton',
       'clemenceau',
       'clearscore',
       'clearbrain',
       'clelandina',
       'cleitagora',
       'clementoni',
       'cleghornia',
       'cleocnemis',
       'clemathada',
       'cleveaceae',
       'cleftstone',
       'clementina',
       'cleusonite',
       'clevosaurs',
       'clearstory',
       'clearcurve',
       'clerkhill',
       'cleverbot',
       'cleartalk',
       'clearabee',
       'cleradini',
       'cleomella',
       'clemensat',
       'clearidas',
       'clendenen',
       'clendenin',
       'cleebourg',
       'cleopatra',
       'clepsydra',
       'cleveleys',
       'cleanflix',
       'cleanmail',
       'cleebronn',
       'cleorodes',
       'clearface',
       'clemenson',
       'clearbanc',
       'cleobulia',
       'clearsale',
       'cleithrum',
       'clearcube',
       'cleguerec',
       'cleandria',
       'clepticus',
       'cleidemus',
       'cleroidea',
       'clearlake',
       'cleodoxus',
       'cleospira',
       'cleartype',
       'clearasil',
       'clearside',
       'clergerie',
       'clemenger',
       'cleartrip',
       'clepidava',
       'cleonymus',
       'clerkship',
       'cleanhead',
       'clelimyia',
       'clevertap',
       'clearlove',
       'cleaveius',
       'clevudine',
       'clevinger',
       'clemencey',
       'clehonger',
       'cleanaway',
       'cledaucus',
       'cleanskin',
       'clethodim',
       'clearweed',
       'cleonymia',
       'cleanthes',
       'cleanness',
       'clemensia',
       'clearwell',
       'cleuville',
       'clearplay',
       'cleonides',
       'cleopatre',
       'clearmont',
       'clefamide',
       'clerlande',
       'cleodaeus',
       'cleonaria',
       'cleghorne',
       'clemizole',
       'cleanroom',
       'cleverley',
       'clearchus',
       'cleminson',
       'cleomedes',
       'cleverman',
       'cleberson',
       'cleanfeed',
       'clearview',
       'clearance',
       'cleonaeus',
       'clearcast',
       'cleobulus',
       'cleophana',
       'cleoporus',
       'clevenger',
       'cleodorus',
       'clementia',
       'cleomenes',
       'clearblue',
       'clearwire',
       'cleveland',
       'cleoceris',
       'cledonism',
       'cleardale',
       'clemencia',
       'clerarcha',
       'clevelode',
       'cleansing',
       'clergeau',
       'cleoboea',
       'cleddans',
       'cleaning',
       'cleveron',
       'clervaux',
       'clephane',
       'clexacon',
       'cleghorn',
       'clermeil',
       'clermain',
       'cleanser',
       'clerihew',
       'cleansed',
       'cleverly',
       'cleckley',
       'clevegen',
       'cleobora',
       'cleydael',
       'clemence',
       'cleinias',
       'clelland',
       'cleceova',
       'cleveite',
       'cleonice',
       'clempson',
       'clerieux',
       'clefmont',
       'clennell',
       'cleehill',
       'cleatlam',
       'cleville',
       'clematis',
       'cleanova',
       'clearnet',
       'clericus',
       'clemente',
       'clearway',
       'cleridge',
       'clearing',
       'clemaxia',
       'clerinae',
       'clerques',
       'clergoux',
       'cleruchy',
       'cleadale',
       'clerette',
       'cleridae',
       'cleophis',
       'clermont',
       'cleyzieu',
       'cleavage',
       'cleistes',
       'cleophon',
       'clevedon',
       'clements',
       'clemmons',
       'cleidion',
       'cleretum',
       'cleobule',
       'clevland',
       'clerical',
       'cleolaus',
       'cleodora',
       'cleander',
       'clementi',
       'cleeland',
       'cleofide',
       'cleburne',
       'clemelis',
       'cleorina',
       'cleochus',
       'clendon',
       'clearly',
       'clemmus',
       'clemons',
       'cleurie',
       'clec12a',
       'clemmys',
       'clemont',
       'clec16a',
       "clear's",
       'cleyton',
       'clemson',
       'cleland',
       'clearer',
       'cleaton',
       'cleanse',
       'cleonia',
       'cleddau',
       'clement',
       'cleptor',
       'cleitor',
       'cleolla',
       'cleguer',
       'clemole',
       'cleptes',
       'cleator',
       'clethra',
       'cleopas',
       'cleyrac',
       'clergue',
       'clevite',
       'clelles',
       'clec10a',
       'cleasby',
       'clemmer',
       'cleaves',
       'clemmie',
       'clerkin',
       'clearrx',
       'cleaver',
       'clerici',
       'cleyera',
       'clerico',
       'clevnet',
       'clejani',
       'clec11a',
       'cleapss',
       'cleadon',
       'clerval',
       'clemery',
       'cleggan',
       'cleopus',
       'cleaner',
       'cleonae',
       'clesles',
       'clepsis',
       'clearos',
       'cleonis',
       'clemens',
       'cleiton',
       'cleitus',
       'cleanup',
       'clewlow',
       'clenleu',
       'clemis',
       'clec4m',
       'cleron',
       'clerey',
       'cleche',
       'cleeve',
       'clever',
       'clesio',
       'cleppe',
       'clec2d',
       'clerke',
       'cleage',
       'clerve',
       'cleish',
       'cleite',
       'clerac',
       'cleres',
       'clelia',
       'clelie',
       'clear!',
       'clerys',
       'cleret',
       'cleugh',
       'cleese',
       'cleare',
       'cleora',
       'cleary',
       'clergy',
       'clenay',
       'clec1b',
       'cledes',
       'clec4a',
       'clesse',
       'clec3b',
       'clevea',
       'clerus',
       'clefia',
       'clewer',
       'cleere',
       'clerge',
       'cleven',
       'clec2b',
       'clec9a',
       'clec4c',
       'cletus',
       'cleone',
       'cleopa',
       'clench',
       'clec7a',
       'cleber',
       'cleome',
       'clec6a',
       'clec1a',
       'clemer',
       'cleave',
       'cleder',
       'clenze',
       'cletis',
       'clessy',
       'clec5a',
       'clelea',
       'clewes',
       'clem$',
       'cleft',
       'cleit',
       'cleva',
       'cleal',
       'clety',
       'clevo',
       'cleta',
       'cleco',
       'clera',
       'cleph',
       'clegg',
       'clesh',
       'clery',
       'clear',
       'clean',
       'clevr',
       'clews',
       'cleto',
       'clein',
       'clecy',
       'clent',
       'clerc',
       'cleja',
       'clema',
       'cleat',
       'cleon',
       'cleve',
       'clere',
       'clerk',
       'clete',
       'clett',
       'clemo',
       'clea',
       'clem',
       'clee',
       'clet',
       'cleo',
       'cles',
       'clef',
       'clec',
       'cle'],
 'f': ['clf'],
 'g': ['clg'],
 'h': ['clhep', 'clhs', 'clh'],
 'i': ['climateprediction.net',
       'clifton-upon-dunsmore',
       'clindamycin/tretinoin',
       'clinchamps-sur-orne',
       'client-queue-client',
       'clinicaltrials.gov',
       'cliftonlarsonallen',
       'clickthecity.com',
       'clinospermatinae',
       'climacograptidae',
       'climacoceratidae',
       'clichy-sous-bois',
       'clifton-on-yore',
       'clistoceratidae',
       'climactichnites',
       'clistoconchidae',
       'clicknetwork.tv',
       'clinicogenomics',
       'clinotanypodini',
       'clisospiroidea',
       'climatiiformes',
       'clinothelphusa',
       'clinoceratidae',
       'climatotherapy',
       'clitoridectomy',
       'clinoptilolite',
       'climacograptus',
       'clitellariinae',
       'climacosphenia',
       'clistosaccidae',
       'clitendoceras',
       'clinafloxacin',
       'clinomorphism',
       'clinostomidae',
       'clipgenerator',
       'cliftonoceras',
       'climacostomum',
       'clioscaphites',
       'climacocystis',
       'clisospiridae',
       'clippity-clop',
       'click-to-call',
       'clitoromegaly',
       'clitoriopsis',
       'cliff-former',
       'clinacanthus',
       'clinohedrite',
       'cliftonville',
       'climacoptera',
       'clivinarchus',
       'clinodactyly',
       'clitennestra',
       'clitemnestra',
       'clitostethus',
       'clinocardium',
       'clique-width',
       'climacoceras',
       'clinotanypus',
       'clickjacking',
       'clinozoisite',
       'clinolobidae',
       'clinograptis',
       'clinorhampha',
       'clinofibrate',
       'cliodynamics',
       'clistosaccus',
       'climaciaceae',
       'clinocerinae',
       'clickworkers',
       'clintonville',
       'click-n-ship',
       'clistothyris',
       'clickability',
       'climatehouse',
       'clientelism',
       'clitocybula',
       'clinostomus',
       'clindamycin',
       'clinopleura',
       'clitellaria',
       'clinantheae',
       'climaveneta',
       'clionitidae',
       'clidophleps',
       'cliponville',
       'climatecars',
       'clinotarsus',
       'clinocottus',
       'clivinopsis',
       'clitumninae',
       'cliftonhill',
       'clinohumite',
       'cliffsnotes',
       'climacturia',
       'client-side',
       'clinostigma',
       'climaciella',
       'climacteris',
       'climatology',
       'clinosperma',
       'clinomachus',
       'clicker.com',
       'clistoronia',
       'clinostomum',
       'clinogaster',
       'clibanornis',
       'clinopodium',
       'clientearth',
       'climatecare',
       'climacteric',
       'clinotaenia',
       'cliffhanger',
       'cliometrica',
       'clinophilia',
       'clienteling',
       'clivipollia',
       'cliometrics',
       'clinuropsis',
       'clibanarius',
       'cliffjumper',
       'clientitis',
       'clitenella',
       'cliousclat',
       'clickbot.a',
       'clintonian',
       'cliffbrook',
       'clingstone',
       'climeworks',
       'cliomantis',
       'clinistrip',
       'clickstart',
       'clin-alert',
       'clinoporus',
       'clinohelea',
       'clitarchus',
       'cliftonite',
       'climatempo',
       'clivocampa',
       'clinanthus',
       'cliffortia',
       'clinkscale',
       'clidoderma',
       'cliff-rose',
       'clinicbook',
       'clips4sale',
       'cliopsidae',
       'cliathairi',
       'clintonism',
       'clinedinst',
       'cliddesden',
       'clibanites',
       'clintmains',
       'clitellata',
       'cliostomum',
       'clibanarii',
       'climbazole',
       'climograph',
       'clintonite',
       'clistopyga',
       'clitorians',
       'clipperton',
       'clinopegma',
       'clinoclase',
       'clique-sum',
       'climazolam',
       'clionaidae',
       'clitherall',
       'cliffcrest',
       'clickwheel',
       'clitopilus',
       'clionoidea',
       'clickhouse',
       'clioquinol',
       'clinesmith',
       'climacodon',
       'clitocella',
       'clickradio',
       'clivinini',
       'clickwrap',
       'clitistes',
       'clitocine',
       'clickstar',
       'clivilles',
       'clipstone',
       'clionites',
       'clinchamp',
       'climacium',
       'climbing!',
       'clintonia',
       'clinching',
       'clitandra',
       'clipboard',
       'clitheroe',
       'clitoraid',
       'clinteria',
       'clitourps',
       'cliniodes',
       'climatron',
       'clionella',
       'clickteam',
       'clinostat',
       'clintamra',
       'clickbank',
       'clinogyne',
       'clitaetra',
       'climarice',
       'clitellum',
       'clitandre',
       'cliffstar',
       'clitumnus',
       'cliffside',
       'clitophon',
       'cliscauti',
       'clianthus',
       'clickhole',
       'clinidium',
       'clippesby',
       'clionaida',
       'cliviinae',
       'climatius',
       'clickbait',
       'click4sky',
       'cliffoney',
       'clinician',
       'clidastes',
       'clipgenie',
       'clitellio',
       'clioperla',
       'clionidae',
       'clibadium',
       'cliftonia',
       'clickonce',
       'cliffsend',
       'clitocybe',
       'clitherow',
       'clinomics',
       'clinocera',
       'clivocast',
       'clinceni',
       'clinatec',
       'clitoria',
       'cliveden',
       'clickbus',
       'clissold',
       'clivages',
       'climacia',
       'clifford',
       'clitoris',
       'clipping',
       'clipston',
       'clinique',
       'climesti',
       'clidemia',
       'clickies',
       'click.to',
       'clinamen',
       'climpson',
       'clibborn',
       'clitunno',
       'clinkard',
       'cliodhna',
       'climbing',
       'cliviger',
       'clinidae',
       'clinlife',
       'clickseq',
       'climacus',
       'climping',
       'cliotide',
       'clinical',
       'clickair',
       'clincher',
       'clidicus',
       'clifftop',
       'clipsham',
       'cligenes',
       'clipgrab',
       'clingman',
       'clintons',
       'climauti',
       'climbach',
       'clistax',
       'clickky',
       'clinvar',
       'clisham',
       'clinton',
       'clipsal',
       'clipeus',
       'clicker',
       'climate',
       'climont',
       'clinger',
       'cliidae',
       'clinura',
       'clifton',
       'clipper',
       'climax!',
       'clithon',
       'cliburn',
       'clifden',
       'clipmap',
       'climber',
       'click-b',
       'clisson',
       'climbie',
       'clingen',
       'clingan',
       'clip-on',
       'clinker',
       'clinkle',
       'clivina',
       'clisova',
       'climaut',
       'clitic',
       'climie',
       'cliver',
       'cliges',
       'cliffe',
       'clidar',
       'clixby',
       'clinch',
       'clines',
       'clinic',
       'clixtr',
       'clivia',
       'cliwoc',
       'clint1',
       'clivus',
       'clivio',
       'click!',
       'clichy',
       'clinis',
       'clinge',
       'cliron',
       'cliche',
       'clique',
       'clinus',
       'clisap',
       'climat',
       'clitae',
       'clipix',
       'cliffy',
       'cliona',
       'clipse',
       'clivar',
       'climax',
       'clifty',
       'client',
       'clione',
       'clizia',
       'clirim',
       'clift',
       'clip1',
       'clic6',
       'clito',
       'climm',
       'clion',
       'clist',
       'clic1',
       'clic2',
       'cline',
       'clime',
       'click',
       'clips',
       'cliza',
       'clive',
       'clic3',
       'clisp',
       'cling',
       'clip2',
       'cliqz',
       'cliff',
       'clint',
       'clic4',
       'clip4',
       'climo',
       'clipz',
       'clima',
       'clic5',
       'clipx',
       'cliki',
       'clink',
       'clip',
       'clix',
       'clif',
       'clie',
       'clir',
       'clic',
       'clio',
       'clin',
       'cli'],
 'j': ['clj'],
 'k': ['clk-1', 'clk3', 'clk1', 'clk2', 'clk'],
 'l': ['cll1', 'cll2', 'cll'],
 'm': ['clmd', 'clmv', 'clm'],
 'n': ['clns1b', 'clns1a', 'cln8', 'cln3', 'cln6', 'cln5', 'cln'],
 'o': ['cloyes-les-trois-rivieres',
       'clovelly-kepplestone',
       'clostridiisalibacter',
       'closure/continuation',
       'clovesuurdameredeor',
       'cloverdale-idlewild',
       'cloyes-sur-le-loir',
       'cloverfield/kishin',
       'clohars-fouesnant',
       'clonas-sur-vareze',
       'cloxotestosterone',
       'clocks/pretender',
       'cloyes-sur-marne',
       'cloacibacterium',
       'clohars-carnoet',
       'clonophoromyces',
       'cloonsheerevagh',
       'cloghjordanpark',
       'clontycarnaghan',
       'closteroviridae',
       'cloacibacillus',
       'closteromorpha',
       'cloud-paradise',
       'clostridioides',
       'clostridiaceae',
       'clobenztropine',
       'cloghanecarhan',
       'cloxestradiol',
       'clockstoppers',
       'closterovirus',
       'cloud-chasing',
       'cloniprazepam',
       'clochafarmore',
       'closterkeller',
       'clomifenoxide',
       'cloonbonniffe',
       'cloudkitchens',
       'closterotomus',
       'clomethiazole',
       'cloudbiolinux',
       'closteriopsis',
       'clos-fontaine',
       'cloonsheebane',
       'cloudsplitter',
       'closterocerus',
       'clockwatchers',
       'cloontaghmore',
       'clometocillin',
       'cloustonville',
       'closterothrix',
       'cloudcommerce',
       'closterocoris',
       'cloniatarphes',
       'clonorchiasis',
       'clostridiales',
       'closteriaceae',
       'closteridium',
       'closed-ended',
       'cloudmounter',
       'clontygrigny',
       'cloflubicyne',
       'clonostachys',
       'clothes-line',
       'cloudcontrol',
       'cloudcompare',
       'clocapramine',
       'clobenpropit',
       'clockcleaner',
       'clothianidin',
       'cloudbusting',
       'clonograptus',
       'clonmacnoise',
       'cloud2ground',
       'clotrimazole',
       'clomegestone',
       'clocortolone',
       'cloperastine',
       'clofenciclan',
       'cloudscaling',
       'clockworkmod',
       'cloudmachine',
       'clopenthixol',
       'cloughaneely',
       'cloughgrenan',
       'clomocycline',
       'clontytallon',
       'cloughjordan',
       'clonbullogue',
       'clotildiella',
       'cloroqualone',
       'clondavaddog',
       'clomipramine',
       'cloprostenol',
       'cloudpassage',
       'cloverfields',
       'cloontuskert',
       'cloisonnism',
       'cloacinidae',
       'cloudendure',
       'clorotepine',
       'clofexamide',
       'cloricromen',
       'clostridium',
       'cloudstreet',
       'cloticasone',
       'clorindione',
       'cloughleigh',
       'cloxacillin',
       'clorexolone',
       'cloniophora',
       'clofazimine',
       'clovenfords',
       'clorazepate',
       'clopidogrel',
       'cloniocerus',
       'cloncurkney',
       'cloughmills',
       'clocinnamox',
       'clockkeeper',
       'clongriffin',
       'clorobiocin',
       'clonostylis',
       'clockhammer',
       'cloppenburg',
       'cloudripper',
       'clostripain',
       'clofarabine',
       'clovenstone',
       'clobenzepam',
       'clortermine',
       'clobetasone',
       'clopimozide',
       'cloverbrook',
       'cloudkicker',
       'cloghanmore',
       'clockenflap',
       'cloneblaugh',
       'cloud-chief',
       'clothodidae',
       'clonitazene',
       'clobenzorex',
       'clonophycus',
       'clonahenoge',
       'closteropus',
       'clocinizine',
       'clogherhead',
       'clochemerle',
       'clometerone',
       'clovoxamine',
       'cloudinidae',
       'cloverworks',
       'clonderalaw',
       'clomestrone',
       'cloverfield',
       'clockspring',
       'clotiazepam',
       'cloeosiphon',
       'clofenamide',
       'cloudbuster',
       'cloghmartin',
       'clonaghadoo',
       'clondahorky',
       'cloghernagh',
       'clooneenagh',
       'clonuncaria',
       'cloonbonny',
       'clondulane',
       'clonygowan',
       'clofibride',
       'cloverland',
       'cloughfold',
       'cloverdale',
       'clover2000',
       'cloudreach',
       'clockarium',
       'clogestone',
       'clockmaker',
       'clobbering',
       'cloudwords',
       'cloranolol',
       'clonakilty',
       'clonbinane',
       'close-knit',
       'cloverleaf',
       'clonmellon',
       'clodhopper',
       'cloudbleed',
       'cloudesley',
       'clovernook',
       'cloudbuilt',
       'clonezilla',
       'cloudchord',
       'cloughmore',
       'clotiapine',
       'cloxazolam',
       'clobutinol',
       'clopyralid',
       'clofibrate',
       'cloncollow',
       'cloudstore',
       'clothespin',
       'cloudscape',
       'clotworthy',
       'clownhouse',
       'cloudforge',
       'clonloghan',
       'clondalkin',
       'cloudsight',
       'cloprednol',
       'cloonanaha',
       'cloondacon',
       'cloudburst',
       'cloonacool',
       'clominorex',
       'clostophis',
       'cloacaspis',
       'cloroformo',
       'clonfeacle',
       'clorgiline',
       'cloakmaker',
       'clonskeagh',
       'clobetasol',
       'cloudflare',
       'clonsingle',
       'closterium',
       'clonazolam',
       'closterman',
       'clontibret',
       'clodfelter',
       'clondrohid',
       'cloudinary',
       'clonmethan',
       'clonakilla',
       'cloudshare',
       'clonaneese',
       'clockwiser',
       'clogherbog',
       'clostridia',
       'clofedanol',
       'cloudminds',
       'cloridarol',
       'clonazepam',
       'cloondalin',
       'clodoaldo',
       'clohiesia',
       'closeburn',
       'clorofila',
       'cloudsnap',
       'cloverlea',
       'clostoeca',
       'cloverden',
       'cloroform',
       'clostebol',
       'closworth',
       'cloakroom',
       'cloudbric',
       'clovamide',
       'clownhead',
       'clothtech',
       'cloudbolt',
       'clozapine',
       'clofezone',
       'clomazone',
       'clocaenog',
       'cloudgine',
       'clonliffe',
       'cloncoohy',
       'clostoken',
       'cloudbees',
       'clochette',
       'clopamide',
       'clouthier',
       'clonaslee',
       'clonroche',
       'clonopsis',
       'cloughduv',
       'cloiselia',
       'cloudpets',
       'clonlonan',
       'clonallan',
       'clonidine',
       'cloondara',
       'cloisonne',
       'clonbrook',
       'clockdust',
       'cloudster',
       'clofilium',
       'clonmoyle',
       'cloudland',
       'cloonfush',
       'cloudpunk',
       'cloniella',
       'cloughton',
       'clonmines',
       'cloughfin',
       'clockseed',
       'clonbrusk',
       'clofoctol',
       'clovechok',
       'closeness',
       'clonsilla',
       'clonoulty',
       'clockwise',
       'clomifene',
       'cloudbook',
       'clockwerx',
       'cloudtran',
       'cloudlife',
       'clodomira',
       'clocental',
       'clothkits',
       'cloninger',
       'clondagad',
       'cloudmask',
       'clockwork',
       'clouddead',
       'cloverton',
       'cloudbase',
       'clonglash',
       'cloudwatt',
       'cloudboy',
       'clouston',
       'clonixin',
       'closeted',
       'closeout',
       'clopidol',
       'cloforex',
       'clobazam',
       'clonmain',
       'clodoald',
       'cloeodes',
       'clockbug',
       'clotilde',
       'clonmore',
       'cloudman',
       'clothing',
       'clothier',
       'clonaria',
       'clorinda',
       'clo-oose',
       'cloudkit',
       'clonmany',
       'cloghoge',
       'cloonagh',
       'cloutier',
       'clohamon',
       'clonlara',
       'clonevan',
       'cloghroe',
       'cloneary',
       'cloudsat',
       'cloudlet',
       'cloudapp',
       'clonturk',
       'clowesia',
       'cloghran',
       'cloudant',
       'clooneen',
       'cloudera',
       'clonkill',
       'clonegal',
       'cloghane',
       'close-up',
       'clophill',
       'cloudsim',
       'clongeen',
       'clonalvy',
       'clostera',
       'clownery',
       'cloister',
       'cloonboo',
       'cloaking',
       'clocolan',
       'cloherty',
       'clouange',
       'clonfert',
       'closeup1',
       'clotenus',
       'clogging',
       'clonkeen',
       'clovelly',
       'clocusna',
       'clonrush',
       'clontarf',
       'cloud28+',
       'clochard',
       'cloudike',
       'clothall',
       'clopodia',
       'clohessy',
       'cloonfad',
       'clonlisk',
       'cloncose',
       'cloacina',
       'clonedvd',
       'clogheen',
       'closure',
       'clorida',
       'cloesia',
       'clonava',
       'closcoi',
       'cloudtv',
       'clonius',
       'cloezia',
       'clorets',
       'cloetta',
       'clogmia',
       'clopper',
       'clowers',
       'cloarec',
       'clogher',
       'clonony',
       'cloture',
       'clohesy',
       'cloneen',
       'clonecd',
       'clodagh',
       'cloudhq',
       'cloghan',
       'clonaid',
       'clodius',
       'cloonan',
       'clonfad',
       'clooney',
       'clodock',
       'clocker',
       'closset',
       'cloquet',
       'clonlea',
       'closter',
       'clonbur',
       'clottey',
       'cloelia',
       'clochan',
       'clonard',
       'clootie',
       'clojure',
       'clouzot',
       'cloudme',
       'clowney',
       'clothru',
       'clobber',
       'clonmel',
       'clouere',
       'clousta',
       'cloning',
       'clopton',
       'closing',
       'clonus',
       'clorot',
       'closca',
       'clontz',
       'clorox',
       'clonia',
       'clouet',
       'clovia',
       'clotel',
       'clopas',
       'cloake',
       'closed',
       'clotho',
       'clodie',
       'cloone',
       'cloghy',
       'cloche',
       'cloud9',
       'clowne',
       'cloyne',
       'cloten',
       'clouse',
       'closet',
       'cloeon',
       'cloaca',
       'cloyes',
       'clowry',
       'clonal',
       'closia',
       'clower',
       'cloete',
       'clonee',
       'cloque',
       'clowes',
       'clover',
       'clough',
       'closer',
       'clokey',
       'clocky',
       'clovis',
       'clonoe',
       'clomot',
       'cloch',
       'clore',
       'clock',
       'cloud',
       'cloem',
       'clout',
       'cloak',
       'cloke',
       'cloyd',
       'clodo',
       'closs',
       'clonk',
       'clone',
       'clogh',
       'clogg',
       'cloop',
       'clova',
       'cloue',
       'clola',
       'clode',
       'clove',
       'clota',
       'cloob',
       'close',
       'clown',
       'cloc',
       'clo3',
       'clog',
       'clou',
       'clos',
       'clo2',
       'cloz',
       'clon',
       'clor',
       'clow',
       'cloo',
       'clob',
       'clod',
       'clop',
       'clo'],
 'p': ['clpython', 'clptm1l', 'clppng', 'clpb', 'clps', 'clpp', 'clpx', 'clp'],
 'r': ['clrn1-as1', 'clrn1', 'clrc', 'clra', 'clr'],
 's': ['clstn1', 'clsql', 'clspn', 'clsa', 'clsm', 'clsc', 'cls'],
 't': ['cltb', 'cltv', 'cltc', 'clts', 'clt'],
 'u': ['clussais-la-pommeraie',
       'clutha-southland',
       'clux-villeneuve',
       'clutton-brock',
       'clustertruck',
       'clusterpoint',
       'clusiosomina',
       'clupeiformes',
       'clutchpoints',
       'clupeichthys',
       'clubfinance',
       'cluj-napoca',
       'clubhopping',
       'clungunford',
       'clupeonella',
       'clutterbuck',
       'clusterball',
       'clurichaun',
       'cluemaster',
       'cluekeeper',
       'clutchfans',
       'clubionina',
       'clusiaceae',
       'clupeoides',
       'clusiosoma',
       'clupanodon',
       'cluttering',
       'cluetivity',
       'clustering',
       'clubworthy',
       'clupeosoma',
       'clubhouze',
       'clusiidae',
       'clusiella',
       'cluequest',
       'clubscene',
       'club-mate',
       'clusterin',
       'clupisoma',
       'clusivity',
       'clupeinae',
       'clubhouse',
       'clubdjpro',
       'clubtelco',
       'clusiodes',
       'clupeidae',
       'clubsound',
       'clujeanul',
       'clubiona',
       'clueless',
       'cluttons',
       'clublink',
       'clumping',
       'clubcall',
       "clubbin'",
       'clutieae',
       'clubview',
       'clugston',
       "clues'o'",
       'clutched',
       'clubroot',
       'clubcorp',
       'clustrix',
       'clunbury',
       'clubfoot',
       'clubbing',
       'clubland',
       'clubsuit',
       'clupavus',
       'clubmoor',
       'cluxton',
       'clubbed',
       'clubman',
       'cluebie',
       'clugnat',
       'club100',
       'clustal',
       'clutter',
       'clubmen',
       'clusius',
       'clutton',
       'cluejob',
       'clusone',
       'cluster',
       'clusium',
       'clunton',
       'clusane',
       'clumanc',
       'clunker',
       'clumber',
       'cludgie',
       'clusia',
       'clucer',
       'clunio',
       'clugin',
       'clueso',
       'cluver',
       'clupea',
       'clunes',
       'clunch',
       'clumsy',
       'cluzel',
       'cluap1',
       'clunia',
       'clutts',
       'clutch',
       'clucas',
       'cluley',
       'clutia',
       'cluedo',
       'clubby',
       'clunas',
       'cluses',
       'clutha',
       'clunie',
       'clumeq',
       'clunek',
       'cluett',
       'clubic',
       'cluck',
       'clune',
       'clute',
       'clupi',
       'clucy',
       'clunn',
       'cluis',
       'cluny',
       'clubb',
       'cluer',
       'clunk',
       'cluff',
       'clua',
       'cluh',
       'clux',
       'club',
       'clue',
       'clun',
       'clu'],
 'v': ['clv'],
 'w': ['clwt-y-bont', 'clwyd', 'clw'],
 'x': ['clx'],
 'y': ['clypeophysalospora',
       'clypeosphaeriaceae',
       'clypeosphaerulina',
       'clypeoceriospora',
       'clypeolampadidae',
       'clydonautiloidea',
       'clydonautilidae',
       'clypeastericola',
       'clypeoporthella',
       'clytemnestridae',
       'clypeasteridae',
       'clypeosphaeria',
       'clydonopteron',
       'clypeopyrenis',
       'clydonitoidea',
       'clydonautilus',
       'clydonochilus',
       'clypeobarbus',
       'clydonodozus',
       'clytemnestra',
       'clypeosectus',
       'clypeorhagus',
       'clypeoporthe',
       'clypeococcum',
       'clydagnathus',
       'clythrocerus',
       'clypeolampas',
       'clytoctantes',
       'clypeomorus',
       'clypeoceras',
       'clypecharis',
       'clynotoides',
       'clypeodytes',
       'clypastraea',
       'clymeniidae',
       'clytocosmus',
       'clytoleptus',
       'clypomphale',
       'clypeostoma',
       'clypeoplex',
       'clytostoma',
       'clymeniida',
       'clytoscopa',
       'clynderwen',
       'clypeaster',
       'clytoderus',
       'clypecaris',
       'clysonymus',
       'clyzomedus',
       'clydesdale',
       'clymeniina',
       'clytosemia',
       'clypastrea',
       'clynchdale',
       'clytocerus',
       'clydonella',
       'clypeidae',
       'clydebank',
       'clytoneus',
       'clytiomya',
       'clydeholm',
       'clydevale',
       'clypidina',
       'clypeolum',
       'clytopsis',
       'clypeadon',
       'clytodora',
       'clytrini',
       'clypeola',
       'clymenus',
       'clytippe',
       'clywedog',
       'clynotis',
       'clymenia',
       'clydach',
       'clytini',
       'clyburn',
       'clyomys',
       'clynish',
       'clystea',
       'clytius',
       'clymene',
       'clypeus',
       'clynder',
       'clyssus',
       'clytra',
       'clydog',
       'clytha',
       'clysma',
       'clymer',
       'clydau',
       'clytie',
       'clytus',
       'clyne',
       'clyro',
       'clyno',
       'clyth',
       'clyve',
       'clyde'],
 'z': ['clz']}
