
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_cs = {'_': ['cs-rosetta',
       'cs-script',
       'cs-cipher',
       'cs-blast',
       'cs-27349',
       'cs/lr17',
       'cs/lr35',
       'cs/ls06',
       'cs/lr4',
       'cs/lr3',
       'cs/ls7',
       'cs/ls5',
       'cs23d',
       'cs4fn',
       'cs50',
       'cs-4',
       'cs40'],
 'a': ['csakanydoroszlo',
       'csafordjanosfa',
       'csaszartoltes',
       'csardaszallas',
       'csanadalberti',
       'csabaszabadi',
       'csanadpalota',
       'csanadapaca',
       'csanytelek',
       'csabrendek',
       'csakbereny',
       'csanyoszro',
       'csataszog',
       'csabacsud',
       'csarnota',
       'csatalja',
       'csaszar',
       'csaszlo',
       'csaroda',
       'csangos',
       'csanyik',
       'csakany',
       'csakvar',
       'csavoly',
       'csardas',
       'csaholc',
       'csakan',
       'csajag',
       'csatar',
       'csanad',
       'csanig',
       'csatka',
       'csanyi',
       'csapod',
       'csabdi',
       'csaba',
       'csaki',
       'csany',
       'csapi',
       'csab',
       'csap',
       'csai',
       'csam',
       'csar',
       'csaa',
       'csao',
       'csav',
       'csak',
       'csat',
       'csac',
       'csas',
       'csa'],
 'b': ['csbag', 'csbk', 'csbp', 'csbm', 'csbf', 'csb'],
 'c': ['cscope',
       'csc-1',
       'cscae',
       'csco',
       'csce',
       'cscd',
       'cscs',
       'csci',
       'cscf',
       'cscl',
       'cscb',
       'cscc',
       'cscr',
       'csc'],
 'd': ['csde1', 'csdms', 'csdc2', 'csdb', 'csda', 'csdr', 'csd'],
 'e': ['cserhatszentivan',
       'csempeszkopacs',
       'csehimindszent',
       'cserepvaralja',
       'cserhatsurany',
       'cserszegtomaj',
       'csengerujfalu',
       'cserhathalap',
       'csehipuszta',
       'csevharaszt',
       'csengersima',
       'csertalakos',
       'cserkeszolo',
       'cserepfalu',
       'csehbanya',
       'csesztreg',
       'cserebere',
       'csemadok',
       'cserepek',
       'csenyete',
       'csernely',
       'cserenfa',
       'csesznek',
       'csesztve',
       'csengele',
       'cseteny',
       'csenger',
       'cserkut',
       'csebeny',
       'csegold',
       'csernai',
       'csepreg',
       'cserhat',
       'csengod',
       'cserdi',
       'cserta',
       'csecse',
       'csepel',
       'csenye',
       'cserto',
       'cselt',
       'csehi',
       'csezy',
       'csepa',
       'csemo',
       'csere',
       'csec',
       'csep',
       'cseh',
       'cser',
       'csea',
       'csem',
       'csee',
       'cse'],
 'f': ['csf2rb', 'csfr', 'csfb', 'csfc', 'csfl', 'csf'],
 'g': ['csgd', 'csgn', 'csg'],
 'h': ['cshvsm', 'cshqa', 'cshl', 'cshp', 'cshs', 'csh2', 'csh'],
 'i': ['csikszentmihalyi',
       'csi:ambleside',
       'csiribpuszta',
       'csikostottos',
       'csiea-ottawa',
       'csirothrips',
       'csiromedusa',
       'csipsimple',
       'csipkerek',
       'csizmadia',
       'csikeria',
       'csirt.cz',
       'csikvand',
       'csikszek',
       'csincse',
       'csiszar',
       'csibrak',
       'csi-dos',
       'csillag',
       'csikos',
       'csirac',
       'csitar',
       'csicon',
       'csilla',
       'csiro',
       'csiv2',
       'csiki',
       'csiba',
       'csix',
       'csis',
       'csid',
       'csio',
       'csir',
       'csia',
       'csit',
       'csic',
       'csi'],
 'j': ['csj'],
 'k': ['cskfta', 'cska', 'csk'],
 'l': ['csla', 'cslu', 'cslr', 'csli', 'csld', 'cslp', 'csl'],
 'm': ['csmith',
       'csmd1',
       'csmd2',
       'csma',
       'csmt',
       'csm1',
       'csmi',
       'csmv',
       'csmu',
       'csmc',
       'csm'],
 'n': ['csnk2a2',
       'csn1s1',
       'csnk1e',
       'csnk1d',
       'csnk2b',
       'csnet',
       'csn.1',
       'csnz',
       'csn3',
       'csn2',
       'csn'],
 'o': ['csordapasztorok',
       'csokonyavisonta',
       'csonkamindszent',
       'csonkahegyhat',
       'csolyospalos',
       'csokvaomany',
       'csornyefold',
       'csodamalom',
       'csovanyos',
       'csorotnek',
       'csomoder',
       'csongrad',
       'csombard',
       'csobanka',
       'csokako',
       'csordas',
       'csokoly',
       'csomend',
       'csobanc',
       'csorvas',
       'csolnok',
       'csomor',
       'csomad',
       'csound',
       'csokas',
       'csonka',
       'csogle',
       'csovar',
       'csorna',
       'csopak',
       'csorog',
       'csobad',
       'csokmo',
       'csobaj',
       'csonge',
       'csoka',
       'csoma',
       'csosz',
       'csoke',
       'csode',
       'csor',
       'csot',
       'csom',
       'csox',
       'csob',
       'cso'],
 'p': ['csp-2503',
       'csplit',
       'cspro',
       'cspg4',
       'cspg5',
       'cspc',
       'cspb',
       'cspl',
       'csps',
       'cspa',
       'cspd',
       'cspe',
       'cspt',
       'csp'],
 'q': ['csql', 'csq'],
 'r': ['csr-nanok',
       'csrp2bp',
       'csrp3',
       'csrp1',
       'csrp2',
       'csrd',
       'csre',
       'csra',
       'csr'],
 's': ['css-in-js',
       'csstidy',
       'css-12',
       'cssii',
       'cssra',
       'cssr',
       'cssf',
       'cssd',
       'cssa',
       'csse',
       'css'],
 't': ['cstf2t',
       'cstnet',
       'cst11',
       'cstcc',
       'cstl1',
       'cstjf',
       'cstvt',
       'cstf3',
       'cstf1',
       'cstf2',
       'cst9l',
       'cstar',
       'csts',
       'cst7',
       'cstd',
       'cst4',
       'cst1',
       'cstx',
       'cst6',
       'cst5',
       'csta',
       'cstc',
       'cst3',
       'cst2',
       'cst8',
       'cstm',
       'cstr',
       'cst'],
 'u': ['csurgonagymarton',
       'csu-chill',
       'csu/dsu',
       'csurka',
       'csunit',
       'csurgo',
       'csur',
       'csuf',
       'csus',
       'csu'],
 'v': ['csv'],
 'w': ['cswiss', 'csw'],
 'y': ['csy'],
 'z': ['csz']}
