
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ct = {'_': ['ct-100',
       'ct510',
       'ct-1',
       'ct-4',
       'ct4n',
       'ct55',
       'ct24',
       'ct40',
       'ct1',
       'ct3',
       'ct2'],
 'a': ['cta-126b4.3',
       'cta-arsenal',
       'cta-102',
       'cta-708',
       'ctaidi',
       'ctag1b',
       'ctage5',
       'ctags',
       'ctab',
       'ctan',
       'ctae',
       'ctal',
       'ctas',
       'ctaa',
       'ctag',
       'cta'],
 'b': ['ctbp2', 'ctbp1', 'ctbs', 'ctbc', 'ctba', 'ctb'],
 'c': ['ctcfl', 'ctcc', 'ctcf', 'ctca', 'ctcp', 'ctc'],
 'd': ['ctdnep1', 'ctdsp1', 'ctdspl', 'ctdsp2', 'ctdp1', 'ctd'],
 'e': ['ctenodactylomorphi',
       'ctenothrissiformes',
       'ctenocephalichthys',
       'ctenocolletacarus',
       'ctenacanthiformes',
       'ctenognathichthys',
       'ctenochasmatoidea',
       'ctenophthalmidae',
       'ctenosauriscidae',
       'ctenochasmatidae',
       'ctenodactylinae',
       'ctenopelmatinae',
       'ctenolimnophila',
       'ctenocephalides',
       'ctenopomichthys',
       'ctenacanthoidea',
       'ctenocheirodon',
       'ctenospondylus',
       'ctenoplectrini',
       'ctenosauriscus',
       'ctenophoraster',
       'ctenocidaridae',
       'ctenocladaceae',
       'ctenoimbricata',
       'ctenotrachelus',
       'ctenistochlora',
       'ctenacanthidae',
       'ctenorhabdotus',
       'ctenostomatida',
       'ctenocheloides',
       'cteniloricaria',
       'ctenophthalmus',
       'ctenomorphodes',
       'ctenocystoidea',
       'ctenognathodus',
       'ctenodrilidae',
       'ctenoceratoda',
       'ctenoluciidae',
       'ctenodiscidae',
       'ctenodactylus',
       'ctenophorinae',
       'ctenopseustis',
       'ctenobethylus',
       'ctenomeristis',
       'ctenosculidae',
       'ctenophorinia',
       'ctenochelidae',
       'ctenostylidae',
       'ctenobelbidae',
       'ctenopterella',
       'ctenochaetus',
       'cteniogaster',
       'ctenothrissa',
       'ctenognophos',
       'ctenisolabis',
       'ctenolepisma',
       'ctenoplectra',
       'ctenopharynx',
       'ctenocerinae',
       'ctenodactyla',
       'ctenacanthus',
       'ctenorhachis',
       'ctenogobiops',
       'ctenopristis',
       'ctenognathus',
       'ctenopleuron',
       'ctenochromis',
       'ctenerpeton',
       'ctenoscelis',
       'ctenochelys',
       'ctenophorus',
       'ctenodentex',
       'ctenomorpha',
       'ctenoglypta',
       'ctenolophus',
       'ctenolophon',
       'ctenoplusia',
       'ctenolucius',
       'ctenuchidia',
       'ctenoptilum',
       'cteniogenys',
       'ctenocladus',
       'ctenopteris',
       'ctenopleura',
       'ctenochares',
       'ctenochasma',
       'ctenothrips',
       'ctenogobius',
       'ctenobrycon',
       'ctenophysis',
       'ctenochilus',
       'ctenardisia',
       'ctenellidae',
       'ctesilochus',
       'ctenophryne',
       'ctenopterus',
       'ctenaspidae',
       'ctenolepis',
       'ctenostoma',
       'ctenistini',
       'ctenisodes',
       'ctenoberta',
       'ctenopelta',
       'ctenuchina',
       'ctenacodon',
       'ctenoplana',
       'ctenizidae',
       'ctenosaura',
       'ctenostola',
       'ctenobryum',
       'ctenophion',
       'ctenurella',
       'ctenophila',
       'ctenoderus',
       'ctenarchis',
       'ctenomedes',
       'ctenophora',
       'ctenaspis',
       'ctenaulis',
       'ctesibius',
       'ctenypena',
       'ctenopoma',
       'ctesiphon',
       'cteniopus',
       'ctenobium',
       'ctenoplon',
       'ctenopoda',
       'ctenjapyx',
       'ctenelmis',
       'ctenactis',
       'ctenidium',
       'ctenanthe',
       'ctenicera',
       'ctenoides',
       'ctenothea',
       'ctesippus',
       'ctesicles',
       'ctenotus',
       'ctenodus',
       'ctenucha',
       'ctenisis',
       'ctenella',
       'ctenyura',
       'ctenitis',
       'ctesylla',
       'ctenodes',
       'ctenosia',
       'cteniza',
       'ctenane',
       'ctesius',
       'ctenium',
       'ctesias',
       'ctenusa',
       'ctenis',
       'ctetin',
       'ctenus',
       'ctena',
       'cteep',
       'ctec',
       'ctep',
       'cte'],
 'f': ['ctfs', 'ctfc', 'ctfa', 'ctf8', 'ctf'],
 'g': ['ctgf', 'ctgu', 'ctg'],
 'h': ['cthulhutech', 'ctheory', 'cthulhu', 'cths', 'cth'],
 'i': ['ctidruzice',
       'ctimerice',
       'ctimenus',
       'ctineves',
       'ctistae',
       'ctimene',
       'ctibor',
       'ctirad',
       'ctime',
       'ctic',
       'ctil',
       'ctia',
       'cti'],
 'j': ['ctj'],
 'k': ['ctk'],
 'l': ['ctlgroup', 'ctla-4', 'ctl*', 'ctld', 'ctls', 'ctl'],
 'm': ['ctma', 'ctm'],
 'n': ['ctnnbip1',
       'ctnnbl1',
       'ctn-986',
       'ctnnal1',
       'ctnow',
       'ctne',
       'ctns',
       'ctn'],
 'o': ['ctol', 'ctot', 'cto'],
 'p': ['ctps2', 'ctpi', 'ctpe', 'ctpp', 'ctps', 'ctp'],
 'q': ['ctq'],
 'r': ['ctrl.alt.shift',
       'ctrlshift',
       'ctrl+shft',
       'ctrain',
       'ctrb2',
       'ctrna',
       'ctrie',
       'ctrls',
       'ctrl',
       'ctrc',
       'ctrn',
       'ctr9',
       'ctrp',
       'ctrm',
       'ctr'],
 's': ['ctsi-global', 'ctsa', 'ctsc', 'ctsn', 'ctss', 'ctsu', 'ctsp', 'cts'],
 't': ['cttnbp2nl', 'cttnbp2', 'cttoi', 'ctta', 'ctts'],
 'u': ['ctulu', 'ctu2', 'ctu'],
 'v': ['ctverin', 'ctv'],
 'w': ['ctwm', 'ctw'],
 'x': ['ctxt', 'ctx'],
 'y': ['ctyrlistek', 'ctypansa', 'ctyrkoly', 'ctypes'],
 'z': ['ctz']}
