
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_dh = {'_': ['dh.2', 'dh4', 'dh1'],
 'a': ['dharma-dharmata-vibhaga',
       'dharmanathapuram',
       'dharmavarahalli',
       'dhanuvachapuram',
       'dhabadhabahatti',
       'dhandayuthapani',
       'dhairyavanthudu',
       'dharmrajeshwar',
       'dharinnahtakai',
       'dharmakirtisri',
       'dharmayuddhaya',
       'dha-paclitaxel',
       'dharapadavedu',
       'dhalavaipuram',
       'dhatuvardhani',
       'dharmojigudem',
       'dhammasangani',
       'dharmakshetra',
       'dharma-yuddha',
       'dharmaraksita',
       'dharamjaigarh',
       'dharmaguptaka',
       'dharmajigudem',
       'dharmaskandha',
       'dha-clozapine',
       'dharmathadka',
       'dharavandhoo',
       'dharmayudham',
       'dharugapuram',
       'dharmayutham',
       'dhangadhimai',
       'dharmaprabhu',
       'dharampaniya',
       'dhathuputhri',
       'dharmalingam',
       'dhanyamalini',
       'dhalbhumgarh',
       'dharmathakur',
       'dhavalambari',
       'dharmajuddha',
       'dhamakapella',
       'dhavaleshwar',
       'dharmasthali',
       'dhaneswarpur',
       'dhammayietra',
       'dharmaatmudu',
       'dharmawangsa',
       'dharmachakra',
       'dhammasattha',
       'dharmamangal',
       'dhanushsagar',
       'dhananjayans',
       'dharmasastra',
       'dhadialanatt',
       'dharmarajyam',
       'dharmasthala',
       'dharmasvamin',
       'dhaderkoppa',
       'dhanyakuria',
       'dharmakirti',
       'dhanvantari',
       'dharampreet',
       'dharmamudra',
       'dhartiputra',
       'dhamilikuwa',
       'dharmashree',
       'dharmanagar',
       'dharmaraksa',
       'dharanidhar',
       'dharmaratna',
       'dharmanatha',
       'dharanindra',
       'dhaniakhali',
       'dharmavaram',
       'dharmabhrit',
       'dhanurasana',
       'dharamsagar',
       'dharmapuram',
       'dhandhaniya',
       'dhadakebaaz',
       'dhanushkodi',
       'dharmaksema',
       'dhammananda',
       'dharmadhatu',
       'dharmottara',
       'dhakapattys',
       'dhananjayan',
       'dhashukubaa',
       'dhakuakhana',
       'dharamshala',
       'dhamanagaon',
       'dhawalagiri',
       'dhanglagaun',
       'dharmatrata',
       'dharmasraya',
       'dharbandora',
       'dharampatni',
       'dharmabandh',
       'dhanusadham',
       'dharanendra',
       'dharanikota',
       'dharmasagar',
       'dharmadasa',
       'dhanunjaya',
       'dharampani',
       'dhammaloka',
       'dharifulhu',
       'dhawalpuri',
       'dharmapuri',
       'dhakurkati',
       'dhamatthar',
       'dharmapala',
       'dhamankhel',
       'dharmatala',
       'dhankawadi',
       'dharmasala',
       'dharanawas',
       'dhanurveda',
       'dharmavati',
       'dhallewali',
       'dharmasetu',
       'dharisanam',
       'dhammapada',
       'dhatukatha',
       'dhavalikar',
       'dharmapura',
       'dhanashree',
       'dhamanagar',
       'dharamgarh',
       'dharmawati',
       'dharmakaya',
       'dharampura',
       'dhanbidhoo',
       'dharmaraja',
       'dharmendra',
       'dhamanohol',
       'dhasapalli',
       'dhaleshwar',
       'dhammakaya',
       'dhangavhan',
       'dhaasippen',
       'dhanwantri',
       'dharamyudh',
       'dhaulakuan',
       'dhanabhuti',
       'dharmasena',
       'dhasanatti',
       'dharamabad',
       'dhammapala',
       'dhammagiri',
       'dhandadihi',
       'dharapuram',
       'dhamantori',
       'dhatrigram',
       'dhargaloon',
       'dharampuri',
       'dhaykhindi',
       'dhanyawadi',
       'dhalinyaro',
       'dharangaon',
       'dhamandevi',
       'dhaurkauli',
       'dhauladhar',
       'dhat-badan',
       'dhakirgaon',
       'dhammacari',
       'dharmputra',
       'dhani-sela',
       'dhaulagiri',
       'dhanpalpur',
       'dharmodaya',
       'dhaliabari',
       'dhammazedi',
       'dhaubanjar',
       'dhandowal',
       'dharowali',
       'dharasana',
       'dharmiwal',
       'dharambir',
       'dharmatma',
       'dhalkebar',
       'dhambalin',
       'dhannapur',
       'dhainakot',
       'dhamdhama',
       'dhabulian',
       'dharamdas',
       'dhanmalhi',
       'dharamsar',
       'dharampal',
       'dhariawad',
       'dhanapati',
       'dhanwapur',
       'dhangadhi',
       'dhanishka',
       'dhaniwari',
       'dhaandhoo',
       'dhavernas',
       'dhannopur',
       'dhaymoole',
       'dhadhawar',
       'dharuhera',
       'dharharwa',
       'dhanchaur',
       'dhanghata',
       'dhanishta',
       'dhaulakot',
       'dharchula',
       'dhaarahwa',
       'dharmapur',
       'dharahara',
       'dhanaulti',
       'dhanabhad',
       'dhakawang',
       'dhaligaon',
       'dharmacon',
       'dhannupur',
       'dharpalle',
       'dhakadhai',
       'dharamkot',
       'dhadawali',
       'dhanisafa',
       'dharakote',
       'dhandhuka',
       'dharapani',
       'dharmabad',
       'dhanteras',
       'dhandauri',
       'dhakaiyas',
       'dhaboolaq',
       'dhalewadi',
       'dhapakhel',
       'dharmatti',
       'dhaurahra',
       'dhatiwang',
       'dharamtar',
       'dhadimagu',
       'dharmaram',
       'dhannipur',
       'dhanagadi',
       'dhanubase',
       'dharasena',
       'dhankauli',
       'dhankundi',
       'dharmadom',
       'dhatukaya',
       'dhaurehra',
       'dhamatane',
       'dhaka-13',
       'dhaka-19',
       'dhaminha',
       'dhandera',
       'dhauvath',
       'dharmyug',
       'dhantara',
       'dhaka-11',
       'dhamupur',
       'dhanauli',
       'dhanbari',
       'dhaubadi',
       'dharwadi',
       'dhanusha',
       'dharumar',
       'dhankoli',
       'dhanauha',
       'dhandoli',
       'dhaka-12',
       'dhaka-18',
       'dhasekar',
       'dhantala',
       'dhaka-20',
       'dhairyam',
       'dhanaula',
       'dhakadam',
       'dhanetha',
       'dhaliwal',
       'dhanauri',
       'dhanansu',
       'dhaka-10',
       'dhanyasi',
       'dhariwal',
       'dharhari',
       'dharhara',
       'dhantoli',
       'dhaibung',
       'dhandhua',
       'dhalbhum',
       'dhamauli',
       'dhandaur',
       'dhaka-14',
       'dhankuta',
       'dharmpur',
       'dhadhela',
       'dharapat',
       'dhanyala',
       'dhaunkal',
       'dhalwadi',
       'dharupur',
       'dhambola',
       'dhanwang',
       'dhaka-15',
       'dhamaura',
       'dhaliyur',
       'dhaulana',
       'dhalgren',
       'dhatrath',
       'dharapur',
       'dhakuria',
       'dhankhar',
       'dharitri',
       'dhawahir',
       'dhansura',
       'dhanpuri',
       'dhamthal',
       'dhandora',
       'dhanwada',
       'dhabouli',
       'dhamtari',
       'dhandlan',
       'dhaunsar',
       'dhaka-17',
       'dhanapur',
       'dhahaban',
       'dhairing',
       'dhamarra',
       'dhangada',
       'dhangora',
       'dhanaura',
       'dhammiya',
       'dhadgaon',
       'dhabihah',
       'dhaka-16',
       'dhalwala',
       'dhandwar',
       'dhaka-9',
       'dharker',
       'dhadhor',
       'dhamaka',
       'dhamoni',
       'dhakhan',
       'dhameta',
       'dhareru',
       'dhauvaa',
       'dhadoli',
       'dharmaj',
       'dhanush',
       'dhanera',
       'dhakari',
       'dharini',
       'dharavi',
       'dhaular',
       'dhanwar',
       'dhahran',
       'dharasu',
       'dhansak',
       'dhadhar',
       'dhaipai',
       'dhanote',
       'dhanotu',
       'dhampus',
       'dhayari',
       'dhakale',
       'dhamial',
       'dhamura',
       'dharmam',
       'dhamdha',
       'dhakkar',
       'dhaka-8',
       'dharana',
       'dhankot',
       'dhadday',
       'dhalsim',
       'dhatala',
       'dhaijan',
       'dhannur',
       'dhamkee',
       'dhaka-7',
       'dhamani',
       'dhandal',
       'dharius',
       'dhamnod',
       'dhamiak',
       'dhantal',
       'dhamasa',
       'dhanyam',
       'dhavali',
       'dhangar',
       'dhapasi',
       'dhamhar',
       'dhamali',
       'dharruk',
       'dhanbad',
       'dharaki',
       'dhamane',
       'dhadhre',
       'dhanori',
       'dhanwan',
       'dhampir',
       'dhanura',
       'dhabeji',
       'dhawade',
       'dhamena',
       'dharwad',
       'dhammin',
       'dhankar',
       'dhanana',
       'dhangri',
       'dhanraj',
       'dhaka-1',
       'dhanial',
       'dhaka-4',
       'dharkar',
       'dhaka-6',
       'dhaka-2',
       'dhawang',
       'dhamala',
       'dhaneti',
       'dharani',
       'dhaka-5',
       'dhakane',
       'dhakoli',
       'dhamaal',
       'dhaka-3',
       'dhainke',
       'dhanusa',
       'dhandoi',
       'dhamail',
       'dhandra',
       'dharkan',
       'dhaanto',
       'dharmaa',
       'dharwas',
       'dharaur',
       'dhalkut',
       'dhanuri',
       'dhakran',
       'dhaivat',
       'dhanore',
       'dhamsar',
       'dha`wan',
       'dhadkan',
       'dhampur',
       'dhanora',
       'dhanpur',
       'dhandar',
       'dhakam',
       'dhalaa',
       'dhamar',
       'dhamua',
       'dhanne',
       'dhakki',
       'dhapai',
       'dhamja',
       'dhamir',
       'dhaula',
       'dhanau',
       'dhalla',
       'dhauli',
       'dhaban',
       'dhador',
       'dhande',
       'dhawan',
       'dhabak',
       'dhadde',
       'dhadna',
       'dhalwo',
       'dhanka',
       'dhanuk',
       'dhaalu',
       'dhakal',
       'dhatau',
       'dhauti',
       'dhanni',
       'dhamra',
       'dhamli',
       'dhanak',
       'dhalan',
       'dhatri',
       'dhawad',
       'dharai',
       'dhayam',
       'dhalia',
       'dhanam',
       'dhanga',
       'dhanus',
       'dhaani',
       'dhanas',
       'dhakar',
       'dhamay',
       'dharau',
       'dhadak',
       'dhahar',
       'dhadar',
       'dhanop',
       'dhanya',
       'dhangu',
       'dhakia',
       'dharpa',
       'dharan',
       'dhanha',
       'dhanal',
       'dhanda',
       'dhahan',
       'dharti',
       'dharur',
       'dhakai',
       'dharma',
       'dharhi',
       'dhansa',
       'dhatal',
       'dhansu',
       'dhalua',
       'dhamri',
       'dhayli',
       'dhavdi',
       'dhari',
       'dhali',
       'dhami',
       'dhanu',
       'dhani',
       'dhama',
       'dhadd',
       'dhara',
       'dhand',
       'dhalo',
       'dhale',
       'dhaal',
       'dhaku',
       'dhada',
       'dhadi',
       'dhana',
       'dhaba',
       'dhapa',
       'dhagi',
       'dhaid',
       'dhawa',
       'dhaka',
       'dhaoa',
       'dhasa',
       'dhamu',
       'dhatu',
       'dhawq',
       'dhany',
       'dhab',
       'dhad',
       'dhar',
       'dham',
       'dhau',
       'dhaa',
       'dhag',
       'dhap',
       'dhak',
       'dha'],
 'b': ['dhb-supercup', 'dhb-pokal', 'dhbp', 'dhb'],
 'c': ['dhcpv6', 'dhcpd', 'dhc'],
 'd': ['dhd'],
 'e': ['dheivatheyorthu',
       'dhevansoora',
       'dhekiajuli',
       'dheevaanaa',
       'dhenkikote',
       'dhedacetus',
       'dhevvadhoo',
       'dheewarayo',
       'dhepargaon',
       'dheengsari',
       'dhenkanal',
       'dheimison',
       'dheriyaa',
       'dhefirin',
       'dheewari',
       'dheedhas',
       'dheedwal',
       'dheendah',
       'dheevara',
       'dheisheh',
       'dheghom',
       'dheepan',
       'dhembel',
       'dhesian',
       'dheenle',
       'dherian',
       'dheeran',
       'dhenuka',
       'dheeraj',
       'dhekaru',
       'dhemaji',
       'dheepam',
       'dhekpur',
       'dheera',
       'dheune',
       'dhepur',
       'dheena',
       'dhermi',
       'dhemsa',
       'dhenki',
       'dhebra',
       'dheki',
       'dhedh',
       'dheng',
       'dher',
       'dhee',
       'dhec',
       'dhe'],
 'f': ['dhfs', 'dhfc'],
 'g': ['dhgate.com'],
 'h': ['dhhs', 'dhh'],
 'i': ['dhinarathrangal',
       'dhivyadharshini',
       'dhirkamandau',
       'dhinamdhorum',
       'dhindhawali',
       'dhiguvaandu',
       'dhirapatana',
       'dhikasintad',
       'dhimarkheda',
       'dhinakaran',
       'dhimmitude',
       'dhikrullah',
       'dhirenpara',
       'dhiyadhoo',
       'dhiffushi',
       'dhilakani',
       'dhiddhoo',
       'dhimsiri',
       'dhiraila',
       'dhiraagu',
       'dhiggaru',
       'dhirapur',
       'dhigurah',
       'dhianpur',
       'dhiraina',
       'dhimiter',
       'dhirowal',
       'dhikarim',
       'dhilwan',
       'dhitung',
       'dhirdan',
       'dhinpur',
       'dhillon',
       'dhisana',
       'dhikpur',
       'dhingra',
       'dhivehi',
       'dhirari',
       'dhindsa',
       'dhikura',
       'dhimah',
       'dhinsa',
       'dhital',
       'dhimsa',
       'dhimmi',
       'dhibin',
       'dhiver',
       'dhilja',
       'dhindo',
       'dhikri',
       'dhimal',
       'dhiraj',
       'dhimar',
       'dhivya',
       'dhimay',
       'dhikr',
       'dhime',
       'dhica',
       'dhill',
       'dhika',
       'dhima',
       'dhira',
       'dhing',
       'dhina',
       'dhitv',
       'dhir',
       'dhis',
       'dhin',
       'dhia',
       'dhi'],
 'k': ['dhk'],
 'l': ['dhl'],
 'm': ['dhmakerbus', 'dhmsa', 'dhm'],
 'n': ['dhn'],
 'o': ['dhodaguntapally',
       'dhondtiscidae',
       'dhodalekhani',
       'dhondagatti',
       'dhoomangunj',
       'dhoomakethu',
       'dhoondigan',
       'dholaikhal',
       'dhobitalao',
       'dhonkamana',
       'dhorphirdi',
       'dhorpatan',
       'dholbazza',
       'dhoombros',
       'dhopapara',
       'dhodasain',
       'dhoapatta',
       'dhobaghat',
       'dhokegali',
       'dhouaouda',
       'dholagohe',
       'dhokapura',
       'dhoomketu',
       'dhopakati',
       'dhorimana',
       'dholanwal',
       'dholavira',
       'dhorbania',
       'dholmari',
       'dhokadva',
       'dhodhana',
       'dholmara',
       'dhonfanu',
       'dhonoura',
       'dholipal',
       'dhoodaan',
       'dhopkhel',
       'dhodhari',
       'dhoolpet',
       'dholewal',
       'dhodeni',
       'dhobaha',
       'dholpur',
       'dhoular',
       'dhodial',
       'dhooska',
       'dholiya',
       'dhobadi',
       'dhondas',
       'dhobwal',
       'dhoomam',
       'dhoraji',
       'dhobley',
       'dholera',
       'dhongee',
       'dholka',
       'dhoyin',
       'dhores',
       'dhokla',
       'dhoria',
       'dholia',
       'dholai',
       'dhoong',
       'dhodap',
       'dhorka',
       'dhodia',
       'dhokra',
       'dholuo',
       'dhokha',
       'dholak',
       'dhodha',
       'dhosth',
       'dhordo',
       'dhoula',
       'dhondt',
       'dholna',
       'dhoti',
       'dhoba',
       'dhool',
       'dhone',
       'dhoki',
       'dhogs',
       'dhole',
       'dhoop',
       'dhoot',
       'dhoon',
       'dhobi',
       'dhond',
       'dhosi',
       'dhoom',
       'dhola',
       'dhoad',
       'dhont',
       'dhoda',
       'dhor',
       'dhol',
       'dhow',
       'dho'],
 'p': ['dhpr', 'dhps', 'dhp'],
 'q': ['dhqd', 'dhq'],
 'r': ['dhruvasangamam',
       'dhrishtadyumna',
       'dhritarashtra',
       'dhrtarastra',
       'dhrangadhra',
       'dhronecken',
       'dhruvadevi',
       'dhrubatara',
       'dhruvsatya',
       'dhrubganj',
       'dhrystone',
       'dhrabavad',
       'dhrousha',
       'dhrovjan',
       'dhrupad',
       'dhruvam',
       'dhruvan',
       'dhrtaka',
       'dhrang',
       'dhruva',
       'dhrabi',
       'dhrs7b',
       'dhrohi',
       'dhrsx',
       'dhrs7',
       'dhrti',
       'dhrs3',
       'dhrs9',
       'dhrs1',
       'dhrol',
       'dhrs2',
       'dhruv',
       'dhrs4',
       'dhr'],
 's': ['dhsc', 'dhsa'],
 't': ['dhtkd1', 'dht'],
 'u': ['dhuys-et-morin-en-brie',
       'dhul-suwayqatayn',
       "dhu'l-wizaratayn",
       'dhulaganawadi',
       'dhundhyakhedi',
       'dhungachalna',
       'dhungrekhola',
       'dhungesaghu',
       'dhungegadhi',
       'dhulbahante',
       'dhusaripara',
       'dhudianwala',
       'dhudharukot',
       'dhumkkudiya',
       'dhurringile',
       'dhundalwadi',
       'dhumnagiar',
       'dhuandhaar',
       'dhulikatta',
       'dhuleshwor',
       'dhulikoppa',
       'dhumbadiya',
       'dhundhubhi',
       'dhumakanal',
       'dhumbarahi',
       'dhuvaafaru',
       'dhunibeshi',
       'dhulikhel',
       'dhulokona',
       'dhundhara',
       'dhundhsar',
       'dhutiguda',
       'dhumdumia',
       'dhumavati',
       'dhumthang',
       'dhupkhali',
       'dhulsiras',
       'dhummawad',
       'dhulabari',
       'dhuldhoya',
       'dhundhoti',
       'dhuligada',
       'dhurjati',
       'dhuweila',
       'dhuliyan',
       'dhupadal',
       'dhuwakot',
       'dhupgarh',
       'dhuriail',
       'dhushman',
       'dhumketu',
       'dhupguri',
       'dhungana',
       'dhupsari',
       'dhunachi',
       'dhutroli',
       'dhumchar',
       'dhubulia',
       'dhutanga',
       'dhuluiya',
       'dhundhar',
       'dhuvjan',
       'dhumket',
       'dhuusar',
       'dhudial',
       'dhurali',
       'dhubang',
       'dhuizon',
       'dhurnal',
       'dhuwala',
       'dhummay',
       'dhuseni',
       'dhunche',
       'dhuskun',
       'dhungad',
       'dhudike',
       'dhurrin',
       'dhungel',
       'dhuilya',
       'dhurrie',
       'dhuleta',
       'dhurkot',
       'dhuggar',
       'dhuizel',
       'dhubab',
       'dhuisy',
       'dhuwal',
       'dhubri',
       'dhumku',
       'dhusha',
       'dhunni',
       'dhurai',
       'dhundh',
       'dhulli',
       'dhuoda',
       'dhurve',
       'dhungi',
       'dhumal',
       'dhurbe',
       'dhunki',
       'dhussa',
       'dhurma',
       'dhuwan',
       'dhufi',
       'dhumm',
       'dhuri',
       'dhuan',
       'dhuti',
       'dhupu',
       'dhupa',
       'dhuni',
       'dhule',
       'dhudi',
       'dhunn',
       'dhund',
       'dhur',
       'dhun',
       'dhu'],
 'v': ['dhvaja'],
 'w': ['dhwani', 'dhw'],
 'x': ['dhx15', 'dhx36', 'dhx38', 'dhx16', 'dhx57', 'dhx32', 'dhx29', 'dhx'],
 'y': ['dhyanabhadra',
       'dhyangphedi',
       'dhyanatray',
       'dhyaurali',
       'dhyangro',
       'dhysores',
       'dhyana'],
 'z': ['dhzurla']}
