
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ek = {'a': ['ekaterinoslavka',
       'ekambarakuppam',
       'ekalluktogmiut',
       'ekavyavaharika',
       'ekangarsarai',
       'ekathotsarot',
       'ekamuthugama',
       'ekannoborti',
       'ekambavanan',
       'ekadarabela',
       'ekaloveyudu',
       'ekaltadeta',
       'ekarahiya',
       'ekallatum',
       'ekanamsha',
       'ekachakra',
       'ekaterina',
       'ekakpamre',
       'ekanayake',
       'ekadantha',
       'ekaterini',
       'ekarakara',
       'ekadashi',
       'ekaveera',
       'ekagrata',
       'ekalavya',
       'ekaggata',
       'ekangala',
       'ekaette',
       'ekattor',
       'ekayana',
       'ekangen',
       'ekakini',
       'ekanite',
       'ekaveli',
       'ekapada',
       'ekarahi',
       'ekajati',
       'ekauni',
       'ekanem',
       'ekamra',
       'ekangi',
       'ekarma',
       'ekaant',
       'ekala',
       'ekata',
       'ekara',
       'ekali',
       'ekaru',
       'ekani',
       'ekati',
       'ekart',
       'ekari',
       'ekaj',
       'ekam',
       'ekab',
       'ekai',
       'eka1',
       'eka2',
       'eka'],
 'b': ['ekbletomys',
       'ekboarmia',
       'ekbalpur',
       'ekbatan',
       'ekblom',
       'ekbote',
       'ekberg',
       'ekblad',
       'ekbom',
       'ekb'],
 'c': ['ekco', 'ekc'],
 'd': ['ekdromoi', 'ekderwa', 'ekdahl', 'ekdil', 'ekdal', 'ekdin', 'ekd'],
 'e': ['ekebergrestauranten',
       'ekeberghallen',
       'ekebergsletta',
       'ekemblemaria',
       'ekelundsbron',
       'ekeby-almby',
       'ekenassjon',
       'ekecheiria',
       'ekebergia',
       'eketahuna',
       'ekenberg',
       'ekedalen',
       'ekeshwar',
       'ekenbabu',
       'ekeremor',
       'eketorp',
       'ekeberg',
       'ekeblad',
       'ekehaar',
       'ekelund',
       'ekeland',
       'ekendil',
       'ekekete',
       'ekeren',
       'ekembo',
       'ekenas',
       'ekeler',
       'ekerem',
       'ekenis',
       'ekerot',
       'ekers',
       'ekeby',
       'ekeko',
       'ekero',
       'ekene',
       'ekels',
       'eket',
       'ekek',
       'ekeb',
       'eken',
       'ekel',
       'eker',
       'eke'],
 'f': ['ekfidonia', 'ekfeldt', 'ekfc', 'ekf'],
 'g': ['ekgmowechashala'],
 'h': ['ekhtiarabad',
       'ekhanei.com',
       'ekhtiarieh',
       'ekhymosis',
       'ekhrajiha',
       'ekholmen',
       'ekhatha',
       'ekholm',
       'ekhoni',
       'ekhs',
       'ekho',
       'ekh'],
 'i': ['ekinrin-adde',
       'ekirakukai',
       'ekibastuz',
       'ekinciler',
       'ekim-enen',
       'ekibulak',
       'ekistics',
       'ekimchan',
       'ekiebong',
       'ekinlik',
       'ekiriya',
       'ekityki',
       'ekinozu',
       'ekinchi',
       'ekiasha',
       'ekiben',
       'ekinci',
       'ekiden',
       'ekinli',
       'ekins',
       'ekiti',
       'ekipa',
       'ekici',
       'ekiga',
       'ekip',
       'ekin',
       'ekim',
       'ekis',
       'eki'],
 'k': ['ekklesiasterion',
       'ekkaduthangal',
       'ekkofestival',
       'ekkyklema',
       'ekkodalen',
       'ekkallan',
       'ekkathat',
       'ekkehard',
       'ekkassa',
       'ekkeroy',
       'ekkalam',
       'ekkara',
       'ekko',
       'ekka',
       'ekk'],
 'l': ["ekler'o'shock",
       'eklaskhanpet',
       'eklektikos',
       'eklingji',
       'eklahare',
       'eklanda',
       'eklakhi',
       'eklera',
       'eklund',
       'eklof',
       'ekl'],
 'm': ['ekmaniopappus',
       'ekmanfjorden',
       'ekmanianthe',
       'ekmanochloa',
       'ekmekci',
       'ekmania',
       'ekmecic',
       'ekmanis',
       'ekman',
       'ekmat',
       'ekma',
       'ekm'],
 'n': ['eknomiaster', 'eknath', 'ekne'],
 'o': ['ekornavallen',
       'ekostrovsky',
       'ekondo-titi',
       'ekoenergy',
       'ekonomist',
       'ekoplaza',
       'eko-ende',
       'ekoparty',
       'ekonomia',
       'ekornes',
       'ekolot',
       'ekorus',
       'ekowso',
       'eko-in',
       'ekosso',
       'ekova',
       'ekoko',
       'ekola',
       'ekool',
       'ekoln',
       'ekori',
       'ekole',
       'ekos',
       'ekoa',
       'ekow',
       'ekoi',
       'eko'],
 'p': ['ekphrasis',
       'ekperigin',
       'ekpyrosis',
       'ekplexite',
       'ekparakwa',
       'ekpindi',
       'ekpombi',
       'ekpatta',
       'ekpoma',
       'ekpe',
       'ekpo',
       'ekp'],
 'r': ['ekrixinatosaurus',
       'ekrollhamna',
       'ekrejegbe',
       'ekrokpe',
       'ekrukhe',
       'ekran',
       'ekrad',
       'ekron',
       'ekram',
       'ekrem',
       'ekren',
       'ekr'],
 's': ['ekstremsportveko',
       'eksteenfontein',
       'ekstremfjorden',
       'ekspress-am44',
       'ekspress-am11',
       'ekspress-am33',
       'ekspress-am22',
       'ekspress-amu3',
       'eksperimentet',
       'ekspress-amu7',
       'ekspress-amu1',
       'ekspress-am4r',
       'ekspress-am7',
       'ekspress-at2',
       'ekspress-am4',
       'ekspress-at1',
       'ekspress-md1',
       'eksingedalen',
       'ekspress-am3',
       'ekspress-103',
       'ekspress-am6',
       'ekspress-am2',
       'ekspress-am1',
       'ekspress-a2',
       'ekspress-a3',
       'ekspress-80',
       'ekspress-a1',
       'ekspress-a4',
       'ekstraklasa',
       'ekspress-k',
       'eksplozija',
       'ekstromer',
       'ekseption',
       'ekstremi',
       'ekstrand',
       'ekstasis',
       'ekspress',
       'eksharad',
       'ekspres',
       'ekstrom',
       'eksara',
       'ekskul',
       'ekspla',
       'eksund',
       'eksmo',
       'eksar',
       'eksta',
       'eksjo',
       'eksi',
       'eks'],
 't': ['ektatotricha',
       'ektachrome',
       'ekt-gdynia',
       'ektopodon',
       'ektomorf',
       'ekteswar',
       'ektelon',
       'ektappa',
       'ektara',
       'ektar',
       'ektal',
       'ektin',
       'ektov',
       'ekta'],
 'u': ['ekuphakameni',
       'ekukhanyeni',
       'ekuvukeni',
       'ekuinas',
       'ekuona',
       'ekunha',
       'ekuru',
       'ekuku',
       'ekur',
       'eku'],
 'v': ['ekvilibrium', 'ekvira', 'ekven', 'ekv'],
 'w': ['ekweeconfractus',
       'ekwangatana',
       'ekwulumili',
       'ekwereazu',
       'ekwendeni',
       'ekwulobia',
       'ekwusigo',
       'ekwensu',
       'ekwang',
       'ekwall',
       'ekwari',
       'ekwb',
       'ekwe'],
 'y': ['eky']}
