
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_em = {'_': ['em-5854', 'em4jay', 'em4', 'em3', 'em1', 'em2'],
 'a': ['emakhandeni-entumbane',
       'emailsanta.com',
       'emarginachelys',
       'emazinglights',
       'emarginulinae',
       'emansipatsiya',
       'emasithandane',
       'emampondweni',
       'emancipation',
       'emasculation',
       'emanationism',
       'emalleville',
       'emarginella',
       'emactuzumab',
       'emasculator',
       'emancipados',
       'emacambini',
       'emariannia',
       'emanuelina',
       'emaravirus',
       'emaciation',
       'ematheudes',
       'emausaurus',
       'emak-bakia',
       'emarhendia',
       'emarginula',
       'emapalumab',
       'emancipist',
       'emamzamen',
       'emamectin',
       'emanuelli',
       'emanation',
       'emanville',
       'emajagual',
       'emarginea',
       'emacspeak',
       'emaischen',
       'emakimono',
       'emailtray',
       'emamzadeh',
       'emarketer',
       'emachines',
       'emanu-el',
       'emantras',
       'emamqoli',
       'emadabad',
       'emanuele',
       'emathion',
       'emasatsi',
       'emapunil',
       'emajagua',
       'emamabad',
       'emamiyeh',
       'emanueli',
       'emagines',
       'ematurga',
       'emakhaya',
       'emarcea',
       'emathus',
       'emanino',
       'emagram',
       'emanoil',
       'emamrud',
       'emamdeh',
       'emathis',
       'emanuil',
       'emanuel',
       'emathia',
       'emasalo',
       'emanate',
       'emarese',
       'emarosa',
       'emagine',
       'emalkay',
       'emajogi',
       'emanet',
       'emagin',
       'emarat',
       'emarss',
       'emagic',
       'emarti',
       'emajoe',
       'emayla',
       'ema401',
       'emance',
       'emanon',
       'emagny',
       'emali',
       'emacs',
       'emaan',
       'email',
       'emaft',
       'emass',
       'emare',
       'emami',
       'emadi',
       'emage',
       'emara',
       'emade',
       'emani',
       'emar',
       'eman',
       'emas',
       'emaa',
       'emao',
       'emal',
       'emae',
       'emac',
       'emam',
       'emak',
       'emax',
       'ema'],
 'b': ['embres-et-castelmaure',
       'emballonuroidea',
       'embroidermodder',
       'emballonuridae',
       'embera-wounaan',
       'embrithosaurus',
       'emblemariopsis',
       'embolotherium',
       'embellishment',
       'embarrassment',
       'embrittlement',
       'embletoniidae',
       'emblemhealth',
       'emberizoidea',
       'emblemospora',
       'embeddedness',
       'embilmeegama',
       'embrithopoda',
       'embolization',
       'embryoglossa',
       'embezzlement',
       'embolanthera',
       'embryocardia',
       'emballonuria',
       'embilipitiya',
       'emberizoides',
       'embilimigama',
       'emblematodes',
       'embidopsocus',
       'embreeville',
       'emblemantha',
       'embarcadero',
       'embolostoma',
       'embolemidae',
       'embutramide',
       'embryophyte',
       'embranthiri',
       'embrikilium',
       'embarkation',
       'embajadores',
       'embryonated',
       'embolectomy',
       'embarcacion',
       'embryotroph',
       'embeddedxen',
       'embecovirus',
       'emballonura',
       'embassytown',
       'embothrium',
       'embioptera',
       'embernagra',
       'embassoria',
       'emblicanin',
       'embletonia',
       'emboloecia',
       'embrikiola',
       'emblements',
       'embalagama',
       'embitiyawa',
       'emblemaria',
       'embreville',
       'embouchure',
       'embroidery',
       'embryonics',
       'embryokine',
       'embodiment',
       'embangweni',
       'embermenil',
       'embrithini',
       'embryomics',
       'embryology',
       'embankment',
       'embu-guacu',
       'embodyment',
       'embasaurus',
       'embalenhle',
       'embrafilme',
       'embolomeri',
       'emboonops',
       'embarrass',
       'emblingia',
       'embiotoca',
       'emborough',
       'emblethis',
       'embargoed',
       'embulpure',
       'embedment',
       'embroidme',
       'embramine',
       'embedding',
       'embrujada',
       'emblemata',
       'embulambe',
       'embossing',
       'embalming',
       'embryonic',
       'embracery',
       'embiology',
       'embolemus',
       'embrasure',
       'embiomyia',
       'embention',
       'embrunman',
       'emboscada',
       'embarras',
       'embiidae',
       'embuhren',
       'ember.js',
       'embratur',
       'embakasi',
       'emberton',
       'embraced',
       'embleton',
       'embutido',
       'embedded',
       'embryoma',
       'embolism',
       'embadium',
       'embratel',
       'embowed',
       'embolos',
       'embalam',
       'embreea',
       'embobut',
       'embelin',
       'embekka',
       'emblema',
       'emboaca',
       'embatum',
       'embiran',
       'emblem3',
       'embalse',
       'embolus',
       'embonas',
       'embraer',
       'emblyna',
       'emburga',
       'embrace',
       'embrich',
       'embusen',
       'embleya',
       'embraco',
       'embauba',
       'embrach',
       'embrujo',
       'embelia',
       'embrun',
       'embarq',
       'emblem',
       'embury',
       'embega',
       'embach',
       'embryo',
       'embsay',
       'embnet',
       'emboss',
       'embden',
       'embute',
       'embabo',
       'embera',
       'embrya',
       'embarc',
       'embung',
       'embley',
       'embree',
       'embsen',
       'embata',
       'embiez',
       'embark',
       'embers',
       'embase',
       'embal',
       'embry',
       'embid',
       'embun',
       'embee',
       'ember',
       'emby',
       'embi',
       'embo',
       'embu',
       'embd',
       'emba',
       'emb'],
 'c': ['emcibacteraceae',
       'emcodec',
       'emcrit',
       'emcali',
       'emcare',
       'emcor',
       'emcas',
       'emcn',
       'emc2',
       'emco',
       'emcs',
       'emcf',
       'emcc',
       'emc'],
 'd': ['emd-386088',
       'emdrive',
       'emdrup',
       'emdoor',
       'emden',
       'emdin',
       'emdex',
       'emds',
       'emdt',
       'emde',
       'emd'],
 'e': ['emericellopsis',
       'emeryrhynchium',
       'emergosphaera',
       'emehntehtt-re',
       'emerchicourt',
       'emergencybnb',
       'emericiceras',
       'emerainville',
       'emergococcus',
       'emeopedopsis',
       'emergenesis',
       'emelianenko',
       'emetophobia',
       'emerentiana',
       'emeraldella',
       'emersonella',
       'emergentism',
       'emetophilia',
       'emertonella',
       'emeryopone',
       'emerkingen',
       'emelianthe',
       'emeryville',
       'emeroleter',
       'emergency!',
       'emericella',
       'emergycare',
       'emekeobibi',
       'emendation',
       'emertonius',
       'emersacker',
       'emedastine',
       'emerentia',
       'emergence',
       'emelieana',
       'emesopsis',
       'emerillon',
       'emergency',
       'emedicine',
       'emergenza',
       'emergen-c',
       'emeopedus',
       'emesvirus',
       'emeringes',
       'emeraldia',
       'emeringen',
       'emeishan',
       'emesiini',
       'emeiquan',
       'emeditor',
       'emesinae',
       'emergent',
       'emeville',
       'emerge85',
       'emergcon',
       'emeraude',
       'emeryson',
       'emeghara',
       'emerging',
       'emerytka',
       'emelinus',
       'emeritus',
       'emenista',
       'emesaya',
       'emeline',
       'emeleus',
       'emerita',
       'emerson',
       'emerick',
       'emer-k1',
       'emesene',
       'emelgem',
       'emerich',
       'emenike',
       'emekuku',
       'emerald',
       'emelfm2',
       'emetine',
       'emening',
       'emerods',
       'emerton',
       'emesini',
       'emebert',
       'emelan',
       'emerle',
       'ememem',
       'emergy',
       'emeici',
       'emergo',
       'emevor',
       'emelco',
       'emelec',
       'emerio',
       'emelie',
       'emenon',
       'emerin',
       'emelin',
       'emerge',
       'emere',
       'emery',
       'emerk',
       'emera',
       'emesh',
       'emeth',
       'emeta',
       'emert',
       'emese',
       'emeis',
       'emeco',
       'emede',
       'emeka',
       'emen',
       'emem',
       'emel',
       'emes',
       'emet',
       'emer',
       'eme1',
       'eme'],
 'f': ['emfraz', 'emfire', 'emff', 'emf'],
 'g': ['emgek-talaa',
       'emgekchil',
       'emgepron',
       'emgrand',
       'emgann',
       'emgage',
       'emg1',
       'emg'],
 'h': ['emheringia', 'emhoff', 'emhs', 'emhc', 'emh'],
 'i': ['emilianow-posrednik',
       'emilianus-stollen',
       'emilianow-zosina',
       'emilia-romagna',
       'emilianopolis',
       'emiratisation',
       'eminooeciidae',
       'emilmuelleria',
       'emibetuzumab',
       'emisunshine',
       'emil.rulez!',
       'emilianowka',
       'emiliodonta',
       'emiliekilde',
       'emiratomyia',
       'emicocarpus',
       'emiluviidae',
       'emissivity',
       'emilianowo',
       'eminectomy',
       'emilitinae',
       'emicerfont',
       'emigrantia',
       'emigration',
       'emias.info',
       'emiotungan',
       'emicizumab',
       'emilstorp',
       'emixustat',
       'emirhisar',
       'emilianow',
       'emittance',
       'emiliania',
       'emichones',
       'eminencia',
       'emivirine',
       'eminkhyur',
       'emieville',
       'emiliella',
       'emigrante',
       'emiliotia',
       'emiliani',
       'emigholz',
       'emissary',
       'eminiska',
       'eminella',
       'eminovci',
       'emirgazi',
       'emiliana',
       'emiratis',
       'emirates',
       'emirzeli',
       'emiroglu',
       'emission',
       'eminabad',
       'eminence',
       'emilios',
       'emigdio',
       'emilien',
       'eminium',
       'emirdag',
       'emilin1',
       'emileia',
       'emirati',
       'eminent',
       'emilija',
       'eminonu',
       'emilius',
       'emirsah',
       'emitter',
       'emirate',
       'emirler',
       'emilian',
       'emirgan',
       'emilcin',
       'emihamn',
       'emicida',
       'eminado',
       'emilio',
       'emilia',
       'emitai',
       'emissy',
       'emiter',
       'emigre',
       'emilin',
       'emisum',
       'emilie',
       'emishi',
       'emiran',
       'eminem',
       'eminow',
       'emicho',
       'emisat',
       'emilow',
       'eminia',
       'emines',
       'emidio',
       'emigma',
       'eminox',
       'emints',
       'emira',
       'emite',
       'emich',
       'emika',
       'emias',
       'emiya',
       'emiew',
       'emina',
       'emiru',
       'emiko',
       'emiri',
       'emine',
       'emios',
       'emid1',
       'emigi',
       'emils',
       'emirp',
       'emily',
       'emile',
       'emid2',
       'emila',
       'emiel',
       'emit',
       'emin',
       'emig',
       'emil',
       'emis',
       'emim',
       'emir',
       'emii',
       'emiu',
       'emi'],
 'j': ['emjindini', 'emjay', 'emjc', 'emj'],
 'k': ['emkendorf', 'emkej', 'emke', 'emk'],
 'l': ['emlichheim',
       'emlingen',
       'emleben',
       'emlembe',
       'emley',
       'emlyn',
       'emlin',
       'eml4',
       'emly',
       'emle',
       'eml1',
       'eml'],
 'm': ['emmer-erfscheidenveen',
       'emmelsbull-horsbull',
       'emmental-oberaargau',
       'emmingen-liptingen',
       'emmer-compascuum',
       'emmelichthyidae',
       'emmaste-kurisu',
       'emmochliophis',
       'emmetrophysis',
       'emmaste-selja',
       'emmausprisen',
       'emmenosperma',
       'emmerzhausen',
       'emmenopterys',
       'emmelichthys',
       'emmelshausen',
       'emmenagogue',
       'emmendingen',
       'emmampoondi',
       'emmonsiosis',
       'emmonsaspis',
       'emmausgang',
       'emmanuelli',
       'emmikhoven',
       'emmanuelle',
       'emmarentia',
       'emmanuello',
       'emmabuntus',
       'emma-gaala',
       'emmanuella',
       'emmiyangal',
       'emmaljunga',
       'emmenanthe',
       'emmrichops',
       'emmetropia',
       'emmeorhiza',
       'emmene-moi',
       'emmalocera',
       'emmerbach',
       'emmanouil',
       'emmasofia',
       'emmeloord',
       'emmenomma',
       'emmaville',
       'emmington',
       'emmermann',
       'emmelbaum',
       'emmericia',
       'emmiganur',
       'emmerdale',
       'emmendorf',
       'emmotland',
       'emmenthal',
       'emmermeer',
       'emmonsite',
       'emmerthal',
       'emmerling',
       'emmelmann',
       'emmerting',
       'emmetten',
       'emmeline',
       'emmuvere',
       'emmental',
       'emmaboda',
       'emmiltis',
       'emmering',
       'emmelina',
       'emmaloba',
       'emmerson',
       'emma-lee',
       'emmesura',
       'emmerich',
       'emmbrook',
       'emmaste',
       'emmotum',
       'emmelke',
       'emmelia',
       'emmrich',
       'emmerin',
       'emmerke',
       'emmure',
       'emmitt',
       'emmaus',
       'emmott',
       'emm386',
       'emmesa',
       'emmett',
       'emmson',
       'emmaar',
       'emmons',
       'emmert',
       'emmer',
       'emmen',
       'emmet',
       'emman',
       'emmu',
       'emms',
       'emme',
       'emma',
       'emmo',
       'emmi',
       'emm'],
 'n': ['emnilda', 'emneth', 'emn'],
 'o': ['emodomelanelia',
       'emolument.com',
       'emotionality',
       'emotionalism',
       'emondeville',
       'emotorwerks',
       'emojination',
       'emotionless',
       'emocapella',
       'emojipedia',
       'emodepside',
       'emortgage',
       'emotivism',
       'emociones',
       'emogenius',
       'emojigrid',
       'emoxypine',
       'emoticon',
       'emospark',
       'emolinek',
       'emopamil',
       'emozioni',
       'emozamia',
       'emokweme',
       'emonocot',
       'emotion',
       'emocoes',
       'emovies',
       'emotive',
       'emonika',
       'emodin',
       'emotiv',
       'emojli',
       'emovie',
       'emohua',
       'emoinu',
       'emotet',
       'emotan',
       'emoddi',
       'emory',
       'emona',
       'emode',
       'emobc',
       'emosi',
       'emond',
       'emoji',
       'emoia',
       'emoto',
       'emoda',
       "emo's",
       'emowo',
       'emote',
       'emod',
       'emow',
       'emor',
       'emon',
       'emoh',
       'emo'],
 'p': ['empagliflozin/linagliptin/metformin',
       'empagliflozin/linagliptin',
       'emperor-maximilian-prize',
       'empagliflozin/metformin',
       'empathogen-entactogen',
       'emplectopteridaceae',
       'emplectonematidae',
       'emprosthiothrips',
       'empetrichthyinae',
       'empathy-altruism',
       'empfertshausen',
       'empfindsamkeit',
       'empagliflozin',
       'emphytoeciini',
       'empfangshalle',
       'emplectanthus',
       'empheremyiops',
       'empedcochylis',
       'employability',
       'emplesiogonus',
       'emperipolesis',
       'empetrichthys',
       'empuriabrava',
       'empidadelpha',
       'empedomorpha',
       'emperorlinux',
       'employeeship',
       'emplectonema',
       'empleuridium',
       'empheremyia',
       'emphytoecia',
       'empowerment',
       'empire.kred',
       'emplacement',
       'empheriidae',
       'empyelocera',
       'empreguetes',
       'emphyteusis',
       'empriononyx',
       'emphytopsis',
       'empresario',
       'empressite',
       'empersdorf',
       'empenthrin',
       'empoascini',
       'empidoidea',
       'empiricism',
       'employment',
       'empalactis',
       'emphasizer',
       'emphyastes',
       'emporomyia',
       'emperatriz',
       'empelathra',
       'empedocles',
       'emphylica',
       'empelinae',
       'empfingen',
       'empidinae',
       'empidonax',
       'empedrado',
       'empingham',
       'empedaula',
       'empnefsi!',
       'empangeni',
       'emplastus',
       'emperador',
       'emphysema',
       'empennage',
       'empicoris',
       'emplumada',
       'emptiness',
       'empathism',
       'empyreuma',
       'emphorini',
       'empodisma',
       'empusidae',
       'empididae',
       'empleurum',
       'empurany',
       'emporiki',
       'empacher',
       'emphreus',
       'empanada',
       'empshott',
       'empoasca',
       'empordef',
       'empretec',
       'empatica',
       'emptyset',
       'emplocia',
       'empyrium',
       'emphyrio',
       'empirion',
       'emporium',
       'empyrean',
       'empriini',
       'empetrum',
       'emptoris',
       'empogona',
       'empeltre',
       'emphasis',
       'emporius',
       'empodium',
       'empuries',
       'empathy',
       'empaong',
       'emperor',
       'empylus',
       'emptage',
       'empyema',
       'empegue',
       'empanda',
       'empyria',
       'emporis',
       'emplify',
       'emporda',
       'empire!',
       'empower',
       'empadao',
       'emplume',
       'empties',
       'emporio',
       'empirix',
       'emporia',
       'emprunt',
       'empalot',
       'empeaux',
       'empyray',
       'empolis',
       'empiric',
       'empalme',
       'empire',
       'empury',
       'empini',
       'empria',
       'empery',
       'empson',
       'empros',
       'empusa',
       'empics',
       'emping',
       'empyre',
       'empure',
       'empoli',
       'empik',
       'empey',
       'empar',
       'empty',
       'empis',
       'empel',
       'empyr',
       'empgi',
       'empas',
       'emp2',
       'empg',
       'empc',
       'empi',
       'emp1',
       'empe',
       'empt',
       'emp3',
       'emp'],
 'q': ['emquartier', 'emq'],
 'r': ['emricasan',
       'emrahia',
       'emrbots',
       'emrich',
       'emrick',
       'emrys',
       'emrah',
       'emrax',
       'emra',
       'emr3',
       'emr1',
       'emr2',
       'emre',
       'emry',
       'emr'],
 's': ['emscher-niederrhein-bahn',
       'emschergenossenschaft',
       'emscher-lippe-halle',
       'ems-leine-express',
       'ems-occidental',
       'ems-superieur',
       'emslandlager',
       'ems-oriental',
       'emsigerland',
       'emsauenweg',
       'emscripten',
       'emshwiller',
       'ems-chemie',
       'emskirchen',
       'emsdetten',
       'emsworth',
       'emsurina',
       'emsisoft',
       'emsburen',
       'emstrey',
       'emsbach',
       'emsetal',
       'emsland',
       'emseloh',
       'emsfors',
       'emscher',
       'emsley',
       'emsger',
       'emstek',
       'emsian',
       'emslie',
       'emsat',
       'emson',
       'emst',
       'emso',
       'emse',
       'emsy',
       'emsa',
       'ems'],
 't': ['emtricitabine/rilpivirine/tenofovir',
       'emtricitabine/tenofovir',
       'emtricitabine',
       'emtinghausen',
       'emtmannsberg',
       'emteria.os',
       'emticicia',
       'emtunga',
       'emtech',
       'emtage',
       'emtel',
       'emtec',
       'emtee',
       'emt-7',
       'emtp',
       'emte',
       'emta',
       'emt'],
 'u': ['emuruangogolak',
       'emucarididae',
       'emuelloidea',
       'emuellidae',
       'emulation',
       'emuarius',
       'emulator',
       'emubands',
       'emulsion',
       'emucaris',
       'emu-wren',
       'emutail',
       'emutbal',
       'emulate',
       'emurena',
       'emumagi',
       'emu-320',
       'emuella',
       'emunah',
       'emuzed',
       'emutos',
       'emulex',
       'emumae',
       'emurge',
       'emunim',
       'emusic',
       'emule',
       'emudx',
       'emura',
       'emure',
       'emui',
       'emus',
       'emu'],
 'v': ['emva1288', 'emv'],
 'w': ['emwin', 'emw'],
 'x': ['emx1', 'emx2', 'emx'],
 'y': ['emydorhynchus',
       'emydocephalus',
       'emydopoidea',
       'emydorhinus',
       'emyduranus',
       'emydopidae',
       'emylcamate',
       'emydinae',
       'emygdius',
       'emydidae',
       'emydura',
       'emyvale',
       'emydops',
       'emyli',
       'emys',
       'emyr',
       'emy']}
