
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_et = {'_': ['et-lehti', 'et-tell', 'et.317', 'et-188', 'et122', 'et3', 'et1'],
 'a': ['etaves-et-bocquiaux',
       'etampes-sur-marne',
       'etapapillomavirus',
       'etang-sur-arroux',
       'etais-la-sauvin',
       'etables-sur-mer',
       'etambagahawatta',
       'etatorquevirus',
       'etaharwakatti',
       'etamiphylline',
       'etakehellanda',
       'etaracizumab',
       'etabendiwewa',
       'etambagolla',
       'etanidazole',
       'etalleville',
       'etamsylate',
       'etambegoda',
       'etagnieres',
       'etanautine',
       'etanercept',
       'etafedrine',
       'etamestrol',
       'etaqualone',
       'etafenone',
       'etazolate',
       'etarcomol',
       'etalondes',
       'etalaneni',
       'etauliers',
       'etaimpuis',
       'etabonate',
       'etazocine',
       'etazepine',
       'etaballia',
       'etacystis',
       'etalocib',
       'etalante',
       'etacstil',
       'etapalli',
       'etamulla',
       'etamycin',
       'etaxalus',
       'etamivan',
       'etapisme',
       'etakkama',
       'etadunna',
       'etavigny',
       'etainhus',
       'etampes',
       'etarlis',
       'etamine',
       'etaules',
       'etaples',
       'etables',
       'etalans',
       'etajima',
       'etagnac',
       'etagere',
       'etazhi',
       'etayoa',
       'etap-3',
       'etaing',
       'etable',
       'etalin',
       'etalle',
       'etaule',
       'etawah',
       'etapa',
       'etayo',
       'eta10',
       'etain',
       'etape',
       'etalk',
       'etana',
       'etaux',
       'etage',
       'etais',
       'etale',
       'etat',
       'etam',
       'etal',
       'etak',
       'etab',
       'etag',
       'etah',
       'etap',
       'etai',
       'etan',
       'etas',
       'eta'],
 'b': ['etblast', 'etbc', 'etbr', 'etb'],
 'c': ['etchilhampton',
       'etchohuaquila',
       'etchingwood',
       'etchinghill',
       'etchingham',
       'etchemendy',
       'etcheverry',
       'etchegoyen',
       'etchegaray',
       'etchplain',
       'etchesia',
       'etcharry',
       'etchells',
       'etcherla',
       'etchebar',
       'etchemin',
       'etchison',
       'etchojoa',
       'etching',
       'etchen',
       'etcetc',
       'etches',
       'etche',
       'etch',
       'etco',
       'etc'],
 'd': ['etd'],
 'e': ['etelcalcetide',
       'eterosonycha',
       'eternamiente',
       'etela-saimaa',
       'eteignieres',
       'eternalblue',
       'etela-haaga',
       'eternamente',
       'eteoclymene',
       'etezadiyeh',
       'eteoryctis',
       'eternalism',
       'eteplirsen',
       'etemenanki',
       'etesiolaus',
       'eteinopla',
       'eternelle',
       'etelecare',
       'eteobalea',
       'eterobarb',
       'eternally',
       'eterville',
       'eteonicus',
       'etersheim',
       'etericius',
       'eterpigny',
       'eteenpain',
       'etenraku',
       'eteimbes',
       'eteoneus',
       'etelinae',
       'eternium',
       'eteriani',
       'eterusia',
       'eteocles',
       'etekwuru',
       'eternity',
       'etendard',
       'eteoclus',
       'eternit',
       'etendue',
       'eternoz',
       'eternam',
       'etevaux',
       'eternal',
       'etemadi',
       'etelfay',
       'eteonus',
       'etelhem',
       'etesian',
       'etelis',
       'eterna',
       'etenna',
       'etercy',
       'etemad',
       'eterno',
       'etecsa',
       'etelka',
       'eteke',
       'eteia',
       'etest',
       'eteri',
       'etem',
       'eten',
       'etes',
       'etel',
       'etec',
       'ete'],
 'f': ['etfela', 'etfdh', 'etfb', 'etfc', 'etfa', 'etfe', 'etf'],
 'g': ['etgersleben', 'etgert', 'etgar', 'etg'],
 'h': ['ethambutol/isoniazid/pyrazinamide/rifampicin',
       'ethinylestradiol/drospirenone/prasterone',
       'ethinylestradiol/norethisterone',
       'ethambutol/isoniazid/rifampicin',
       'ethyltrifluoromethylaminoindane',
       'ethinylestradiol/levonorgestrel',
       'ethinylestradiol/drospirenone',
       'ethinylestradiol/etonogestrel',
       'ethoxyresorufin-o-deethylase',
       'ethinylestradiol/desogestrel',
       'ethinylestradiol/gestodene',
       'ethylisopropyltryptamine',
       'ethnopsychopharmacology',
       'ethylmethylthiambutene',
       'ethanolamine-o-sulfate',
       'ethylpropyltryptamine',
       'ethynylandrostanediol',
       'ethinylandrostenediol',
       'ethambutol/isoniazid',
       'ethyldichloroarsine',
       'ethylenedinitramine',
       'ethylnorepinephrine',
       'ethylhexylglycerin',
       'ethane-1,1-dithiol',
       'ethane-1,2-dithiol',
       'ethamoxytriphetol',
       'ethyltestosterone',
       'ethnomathematics',
       'ethylmethylamine',
       'ethnoarchaeology',
       'ethnoherpetology',
       'ethnoprimatology',
       'ethinylestradiol',
       'ethnovideography',
       'ethnomethodology',
       'ethnodevelopment',
       'ethnoichthyology',
       'ethnolichenology',
       'ethnoornithology',
       'ethnolinguistics',
       'etheostomatinae',
       'ethnostatistics',
       'ethylketazocine',
       'ethynylestrenol',
       'ethnomusicology',
       'ethallobarbital',
       'ethnophilosophy',
       'ethnochoreology',
       'ethylenediamine',
       'ethnopediatrics',
       'ethnomuseology',
       'ethyldienolone',
       'ethnogeography',
       'ethoofaaneerey',
       'ethylferrocene',
       'ethylestradiol',
       'ethnopluralism',
       'ethnocomputing',
       'ethnosemiotics',
       'ethnochemistry',
       'ethinylestriol',
       'ethylphenidate',
       'ethnosymbolism',
       'etheridgaspis',
       'ethandrostate',
       'ethnomycology',
       'ethmoidectomy',
       'ethnotaxonomy',
       'ethnomedicine',
       'ethylvanillin',
       'ethnodoxology',
       'ethanedithiol',
       'ethoheptazine',
       'ethoxzolamide',
       'ethmolaimidae',
       'ethylenedioxy',
       'ethnopolitics',
       'ethylestrenol',
       'ethylmorphine',
       'ethnocentrism',
       'ethchlorvynol',
       'ethnocacerism',
       'ethyleneamine',
       'ethanolamide',
       'ethnopoetics',
       'ethnogeology',
       'ethylparaben',
       'ethmocephaly',
       'ethoxylation',
       'ethiraalikal',
       'ethmostigmus',
       'ethnoecology',
       'etherlibrium',
       'ethnozoology',
       'ethiofencarb',
       'ethcathinone',
       'ethnoscience',
       'ethirothrips',
       'ethelontides',
       'ethnofiction',
       'ethical.porn',
       'ethosuximide',
       'ethanolamine',
       'ethmophyllum',
       'ethicalquote',
       'ethnogenesis',
       'etherchannel',
       'ethnohistory',
       'ethylbenzene',
       'ethylmercury',
       'ethnobiology',
       'ethiosciapus',
       'ethoprophos',
       'ethiolimnia',
       'ethenolysis',
       'ethnobotany',
       'ethiopsella',
       'ethereality',
       'ethmolaimus',
       'ethisterone',
       'ethirppukal',
       'ethnocinema',
       'ethamukkala',
       'ethnography',
       'etheridgeum',
       'etherington',
       'ethylphenol',
       'ethirostoma',
       'ethylloides',
       'ethmodiscus',
       'ethanethiol',
       'ethionamide',
       'ethenzamide',
       'ethioterpia',
       'ethiopiques',
       'ethernet/ip',
       'ethylamine',
       'ethnologue',
       'ethoxyquin',
       'etherlords',
       'ethacizine',
       'etheostoma',
       'etherdwick',
       'ethnocracy',
       'etherscope',
       'ethiotrees',
       'ethiopiaid',
       'ethiromyia',
       'ethirastis',
       'ethmiopsis',
       'etheriidae',
       'ethiscrowd',
       'ethionodes',
       'ethambutol',
       'etherdrive',
       'ethnosport',
       'ethnoworld',
       'ethiopoeus',
       'ethogenics',
       'ethynerone',
       'ethminolia',
       'ethadophis',
       'ethylsarin',
       'ethirkalam',
       'ethobuella',
       'ethanimine',
       'ethersound',
       'ethopabate',
       'ethiopians',
       'etherstack',
       'ethaliella',
       'ethinamate',
       'ethnoburb',
       'ethmiinae',
       'ethertype',
       'ethmalosa',
       'etherwood',
       'ethnolect',
       'etherrock',
       'ethionine',
       'ethnos360',
       'ethekwini',
       'ethopoeia',
       'etherloop',
       'ethiopica',
       'ethnogala',
       'ethernaut',
       'ethnology',
       'ethelgoda',
       'ethocybin',
       'ethusidae',
       'ethadione',
       'ethnocide',
       'ethnician',
       'etheredge',
       'ethington',
       'etheridge',
       'ethereum',
       'ethanium',
       'ethephon',
       'ethenone',
       'ethyline',
       'ethausva',
       'ethernan',
       'ethnikos',
       'ethylone',
       'ethosome',
       'ethiroli',
       'ethotoin',
       'ethiopia',
       'etherape',
       'etherpad',
       'etherley',
       'ethnonym',
       'ethogram',
       'ethology',
       'etherian',
       'ethenium',
       'ethereal',
       'ethiopie',
       'ethicist',
       'ethonion',
       'ethulose',
       'ethalaya',
       'ethercon',
       'ethylene',
       'ethercat',
       'ethernut',
       'ethagala',
       'ethnarch',
       'ethernet',
       'ethridge',
       'eth-lad',
       'ethilon',
       'ethosce',
       'ethtool',
       'ethemon',
       'ethicon',
       'ethynol',
       'ethapur',
       'ethriel',
       'ethylic',
       'ethonam',
       'ethanur',
       'ethulia',
       'ethalia',
       'ethanol',
       'ethynyl',
       'eththan',
       'ethilla',
       'ethopia',
       'ethane',
       'ethics',
       'ethnix',
       'ethika',
       'ethbin',
       'ethniu',
       'ethusa',
       'ethnos',
       'ethier',
       'ethora',
       'ethmia',
       'ethion',
       'ethlyn',
       'ethera',
       'ethne',
       'ethal',
       'ethe1',
       'ethel',
       'ethni',
       'ethem',
       'ethyl',
       'ethan',
       'ethna',
       'ether',
       'ethos',
       'eths',
       'etha',
       'eth-',
       'eth'],
 'i': ['etival-clairefontaine',
       'etival-les-le-mans',
       'etinehem-mericourt',
       'etiocholanedione',
       'etiocholanolone',
       'etiocholanediol',
       'etilamfetamine',
       'etiopiasafari',
       'eticyclidine',
       'etielloides',
       'etilevodopa',
       'etiocholane',
       'eticlopride',
       'etifelmine',
       'etichonids',
       'etidocaine',
       'etiolation',
       'etilefrine',
       'etiracetam',
       'etienville',
       'etiprednol',
       'etikoppaka',
       'etidorhpa',
       'etimesgut',
       'etifoxine',
       'etiquette',
       'etioplast',
       'etisalat',
       'etizolam',
       'etinehem',
       'etienne!',
       'etiology',
       'etiolles',
       'etiainen',
       'etienne',
       'etibank',
       'etipola',
       'eti-oni',
       'etiella',
       'etingen',
       'eti-osa',
       'etimasu',
       'etimoga',
       'etiotia',
       'etighi',
       'etivey',
       'etival',
       'etisus',
       'etigny',
       'etiler',
       'etinan',
       'etiuni',
       'etiqa',
       'etika',
       'etian',
       'etim',
       'etis',
       'etix',
       'eti'],
 'j': ['etjosuchus', 'etjoia'],
 'k': ['etkind', 'etka', 'etk'],
 'l': ['etlaerravaly',
       'etlatongo',
       'etlingera',
       'etlah',
       'etlik',
       'etla',
       'etl'],
 'm': ['etmopteridae',
       'etmopterus',
       'etmadpur',
       'etmissl',
       'etm1',
       'etm2',
       'etm'],
 'n': ['etnefjorden',
       'etnesjoen',
       'etnachta',
       'etnovyr',
       'etnedal',
       'etnies',
       'etnika',
       'etnyre',
       'etnica',
       'etnon',
       'etnz',
       'etna',
       'etne',
       'etn'],
 'o': ['etobicoke--lakeshore',
       'etoile-saint-cyrice',
       'etobicoke--rexdale',
       'etoushanocertidae',
       'etoile-sur-rhone',
       'etodesnitazene',
       'etonitazepipne',
       'etonitazepyne',
       'etodroxizine',
       'etonogestrel',
       'etoutteville',
       'etonitazene',
       'etoperidone',
       'etofenamate',
       'etohexadiol',
       'etoxeridine',
       'etofibrate',
       'etofenprox',
       'etouvelles',
       'etoricoxib',
       'etoxadrol',
       'etoglucid',
       'etomidate',
       'etoxazole',
       'etorphine',
       'etoposide',
       'etofamide',
       'etonbreen',
       'etobicoke',
       'etoys.com',
       'etodolac',
       'etomoxir',
       'etouffee',
       'etorofus',
       'etouvans',
       'etozolin',
       'etolorex',
       'etouars',
       'etotama',
       'etobema',
       'etourvy',
       'etoumbi',
       'etormay',
       'etoges',
       'etoonz',
       'etobon',
       'etouvy',
       'etorki',
       'etowah',
       'etomba',
       'etoile',
       'etopps',
       'etown',
       'etoys',
       'etola',
       'etops',
       'etoka',
       "eto'o",
       'etouy',
       'etoro',
       'etoll',
       'etoko',
       'etos',
       'etoh',
       'etok',
       'etox',
       'etoy',
       'etor',
       'eton',
       'eto'],
 'p': ['etpfest', 'etp-1', 'etp'],
 'r': ['etrelles-et-la-montbleuse',
       'etricourt-manancourt',
       'etrelles-sur-aube',
       'etruridelphis',
       'etruscodytes',
       'etrolizumab',
       'etruscology',
       'etrembieres',
       'etridiazole',
       'etreillers',
       'etretinate',
       'etrepigney',
       'etravirine',
       'etreaupont',
       'etroplinae',
       'etrepagny',
       'etrabonne',
       'etroeungt',
       'etroubles',
       'etroussat',
       'etreville',
       'etrepilly',
       'etrepigny',
       'etrejust',
       'etrechet',
       'etropole',
       'etrelles',
       'etringus',
       'etrumeus',
       'etruscan',
       'etrochey',
       'etrurian',
       'etroplus',
       'etruria',
       'etropus',
       'etreham',
       'etrechy',
       'etrappe',
       'etrss-1',
       'etretat',
       'etriche',
       'etreval',
       'etrigny',
       'etreux',
       'etriac',
       'etrr-2',
       'etroga',
       'etrema',
       'etraye',
       'etrion',
       'etrepy',
       'etrr-1',
       'etrice',
       'etraco',
       'etrace',
       'etrun',
       'etree',
       'etrek',
       'etrez',
       'etrag',
       'etray',
       'etrog',
       'etron',
       'etrm',
       'etro',
       'etr'],
 's': ['etsowish-simmegee-itshin',
       'etschberg',
       'etsouali',
       'etschtal',
       'ets-viii',
       'etsberg',
       'etsaste',
       'etsyena',
       'ets-vii',
       'etseib',
       'etsaut',
       'etsuko',
       'etsuji',
       'etswap',
       'ets2',
       'etsy',
       'ets1',
       'etsi',
       'ets'],
 't': ['ettadhamen-mnihla',
       'ettrickbridge',
       'ettupulikkadu',
       'ettingshausen',
       'ettakkapatti',
       'ettinghausen',
       'ettampitiya',
       'ettenhausen',
       'ettenbostel',
       'ettingshall',
       'ettayapuram',
       'ettersgill',
       'ettringite',
       'ettelbruck',
       'ettelsberg',
       'ettersburg',
       'ettadhamen',
       'ettenstatt',
       'ettumanoor',
       'etten-leur',
       'ettenheim',
       'etterbeek',
       'etteridge',
       'ettimadai',
       'ettendorf',
       'ettlinger',
       'ettenbach',
       'etterstad',
       'ettlingen',
       'ettivayal',
       'ettington',
       'etteldorf',
       'ettringen',
       "ettela'at",
       'ettinger',
       'ettingen',
       'ettiswil',
       'etterlin',
       'ettridge',
       'ettrokro',
       'ettammal',
       'ettercap',
       'etteilla',
       'ettleton',
       'etterna',
       'ettrich',
       'etterby',
       'ettrick',
       'ettore',
       'etteln',
       'ettlia',
       'ettori',
       'etting',
       'ettal',
       'ettan',
       'etton',
       'etten',
       'ettel',
       'etter',
       'ettin',
       'etta',
       'ettl',
       'etty',
       'ettn',
       'etto',
       'ette',
       'ett'],
 'u': ['etudes-tableaux',
       'eturqueraye',
       'eturnagaram',
       'etuessika',
       'etueffont',
       'etueboue',
       'etulgama',
       'etusson',
       'etulia',
       'etupes',
       'etudes',
       'etude',
       'etuta',
       'etung',
       'eturu',
       'etuz',
       'etu'],
 'v': ['etv6', 'etv4', 'etv+', 'etv2', 'etv1', 'etv7', 'etv'],
 'w': ['etwinning', 'etwatwa', 'etwall', 'etw'],
 'x': ['etxarri-aranatz',
       'etxeberria',
       'etxebarria',
       'etxegoien',
       'etxebarri',
       'etxaniz',
       'etxerat',
       'etxalar',
       'etxauri',
       'etx'],
 'y': ['etybenzatropine',
       'etymosphaerion',
       'etymemazine',
       'etymologiae',
       'etymology',
       'etynodiol',
       'etyiidae',
       'etyka',
       'etyek',
       'etyma'],
 'z': ['etzersdorf-rollsdorf',
       'etzalcualiztli',
       'etzelkofen',
       'etzenricht',
       'etzelsrode',
       'etzenborn',
       'etzelwang',
       'etzleben',
       'etzatlan',
       'etzikom',
       'etzioni',
       'etzanoa',
       'etzbach',
       'etziken',
       'etzdorf',
       'etzling',
       'etzion',
       'etzgen',
       'etzel',
       'etz']}
