
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_fe = {'_': ['fe-schrift', 'fe-b-cppit', 'fe-tv', 'fe-10', 'fe10', 'fe8', 'fe2'],
 'a': ['fearnley-whittingstall',
       'featuring...eazy-e',
       'featherstonhaugh',
       'feather-plucking',
       'feanwaldsterwal',
       'featherbedding',
       'fearmongering',
       'featherweight',
       'featherstitch',
       'featherstones',
       'featherstone',
       'featherboard',
       'feardomhnach',
       'featherbrain',
       'feathergrass',
       'featheroides',
       'feaelloidea',
       'feasibility',
       'featherston',
       'featherwood',
       'featherwork',
       'featherhead',
       'featurepics',
       'feathercamp',
       'feaellidae',
       'featherpad',
       'featurepak',
       'feardotcom',
       'feature.fm',
       'feanwalden',
       'fearnville',
       'fear-bound',
       'featurette',
       'feathering',
       'feathertop',
       'fearsome',
       'fearnoch',
       'fearmore',
       'feadship',
       'fearnley',
       'feadillo',
       'fearghal',
       'fearless',
       'fearnet',
       'fearnan',
       'feature',
       'fearing',
       'feather',
       'feaster',
       'feantsa',
       'featley',
       'fealty',
       'feasey',
       'feagin',
       'feanor',
       'feasta',
       'feasel',
       'fearby',
       'feaver',
       'feakle',
       'fearon',
       'fealy',
       'feadz',
       'fearn',
       'feake',
       'fea-m',
       'feary',
       'feaf',
       'feat',
       'feas',
       'feap',
       'feal',
       'fear',
       'fea'],
 'b': ['febvin-palfart',
       'febronianism',
       'febrifugine',
       'febarbamate',
       'febrifugum',
       'febuxostat',
       'februarius',
       'febiofest',
       'feblasheh',
       'february',
       'febelfin',
       'febronia',
       'febelgra',
       'febiven',
       'febiana',
       'februus',
       'febreze',
       'febres',
       'febles',
       'febris',
       'febvre',
       'febel',
       'febio',
       'febo',
       'feba',
       'feb'],
 'c': ["feche-l'eglise",
       'fecosterol',
       'fecunditas',
       'fechenheim',
       'fecampiida',
       'fecundity',
       'fecocourt',
       'fechteler',
       'feckenham',
       'fecalith',
       'fechter',
       'fechain',
       'fecenia',
       'fecteau',
       'fechner',
       'fecomz',
       'fechin',
       'fectio',
       'fecamp',
       'fechy',
       'feces',
       'fecht',
       'feca',
       'feck',
       'fech',
       'fec'],
 'd': ['federalreporting.gov',
       'fedoro-petrovka',
       'fedoseyevskaya',
       'fedtshenkomyia',
       'fedyayevskaya',
       'federal-mogul',
       'fedyuninskaya',
       'fedjefjorden',
       'federalna.ba',
       'federfechter',
       'federweisser',
       'fedotovskaya',
       'fedaiellidae',
       'fedrizziidae',
       'fedorovskoye',
       'fed-std-209e',
       'fedorovskaya',
       'fedjebjornen',
       'federacciai',
       'federispitz',
       'fednevskaya',
       'fedderingen',
       'fedraheimen',
       'fedoseevtsy',
       'fedikovella',
       'fedashkuyeh',
       'fedoseyevka',
       'fedkovskaya',
       'fedafjorden',
       'federalism',
       'fedorovich',
       'fedorowicz',
       'federspiel',
       'fedoseikha',
       'fedyaykino',
       'fedoteyevo',
       'fedexfield',
       'federation',
       'fedelesoiu',
       'federalist',
       'fedratinib',
       'fedtchenko',
       'fedotovsky',
       'fedexforum',
       'federacion',
       'fedyashino',
       'fedyaykovo',
       'fedotozine',
       'fedyayevo',
       'fedexpark',
       'fedrigoni',
       'fedotovia',
       'fediverse',
       'fedyunino',
       'fedmyster',
       'fedyakino',
       'fedurniki',
       'federicus',
       'fedchenko',
       'fedjeosen',
       'fedurnovo',
       'fedorenko',
       'fedorkovo',
       'federrico',
       'fedderson',
       'fedrilate',
       'fedoseyev',
       'fedaiella',
       "federal's",
       'feddersen',
       'federnagh',
       'fedosyino',
       'fedustria',
       'federales',
       'fedosikha',
       'fedyakovo',
       'federated',
       'federbach',
       'fedorchuk',
       'federici',
       'fedosovo',
       'federsee',
       'fedamore',
       'fedayeen',
       'fedotovo',
       'federley',
       'federico',
       'fedspeak',
       'fedrizzi',
       'fedotova',
       'fedorovo',
       'federica',
       'federbet',
       'federale',
       'federigo',
       'fedarene',
       'federacy',
       'fedderly',
       'feduniak',
       'federle',
       'federal',
       'fedders',
       'fedoriv',
       'fedexia',
       'fedwire',
       'fedemes',
       'fedotov',
       'fedulov',
       'fedkovo',
       'fedosov',
       'fedoruk',
       'fedomia',
       'fedramp',
       'federgo',
       'fedmart',
       'fedeshk',
       'fedasil',
       'fedder',
       'fedele',
       'fedach',
       'fedayi',
       'feddan',
       'fedeli',
       'fedbid',
       'fedovo',
       'fedcon',
       'fedima',
       'feddea',
       'fedora',
       'fednav',
       'federe',
       'fedict',
       'fedsat',
       'fedagh',
       'fedida',
       'fedara',
       'fedden',
       'fedelm',
       'federd',
       'feder',
       'fedee',
       'fedez',
       'fedio',
       'fedis',
       'fedin',
       'fedon',
       'fedun',
       'fedot',
       'fedex',
       'fedak',
       'fedor',
       'fedco',
       'fedry',
       'fedra',
       'fedde',
       'fedje',
       'fedij',
       'feda',
       'fedu',
       'fedi',
       'feds',
       'fede',
       'fedz',
       'fed'],
 'e': ['feel.love.thinking.of',
       'fee-for-carriage',
       'fee-for-service',
       'feeble-minded',
       'fee-fi-fo-fum',
       'feesmustfall',
       'feeserpeton',
       'feedthrough',
       'feefighters',
       'feedforward',
       'feenixpawl',
       'feedburner',
       'feeddemon',
       'feedalizr',
       'feedbooks',
       'feeneyism',
       'feed-drum',
       "feelin's",
       "feenie's",
       'feedsync',
       'feerfeer',
       "feelins'",
       'feedtime',
       'feelplus',
       'feethams',
       'feechopf',
       'feenstra',
       'feetloaf',
       'feehaali',
       'feedback',
       'feetham',
       "feelin'",
       'feedbag',
       "feenin'",
       'feedbin',
       'feering',
       'feebate',
       "feel'em",
       'feernic',
       'feeling',
       'feedlot',
       'feehily',
       'feerick',
       'feel...',
       'feehery',
       'feedly',
       'feeria',
       'feeder',
       'feelee',
       'feeney',
       'feehan',
       'feeler',
       'feerie',
       'feeble',
       'feeley',
       'feena',
       'feeld',
       'feest',
       'feeny',
       'feels',
       'feely',
       'feed',
       'feel',
       'feek',
       'fee'],
 'f': ['feforvatnet',
       'feffernitz',
       'fefilovo',
       'fefana',
       'feffer',
       'feflow',
       'fefor',
       'fefan',
       'fefe',
       'fefc',
       'fefo',
       'fefa',
       'fef'],
 'g': ['fegyvernek',
       'fegersheim',
       'fegmania!',
       'fegimanra',
       'fegentri',
       'fegreac',
       'feghali',
       'feghoot',
       'fegime',
       'fegui',
       'fegan',
       'fegth',
       'fegis',
       'fegue',
       'fegen',
       'feg'],
 'h': ['fehl-ritzhausen',
       'fehervarcsurgo',
       'fehrenbacher',
       'fehergyarmat',
       'fehlfarben',
       'fehrenbach',
       'fehraltorf',
       'fehrbellin',
       'fehervari',
       'fehringer',
       'fehendhoo',
       'fehervar',
       'fehlbaum',
       'fehring',
       'feherto',
       'fehirde',
       'fehrman',
       'fehmarn',
       'fehren',
       'fehmi',
       'feher',
       'fehla',
       'fehrl',
       'fehn',
       'fehm',
       'fehr',
       'fehu',
       'fehl',
       'feh'],
 'i': ['feissons-sur-salins',
       'feissons-sur-isere',
       'feins-en-gatinais',
       'feilitzschstrasse',
       'feigenbaumklippe',
       'feindstrafrecht',
       'feistiellaceae',
       'feit-thompson',
       'feilongshania',
       'feistritztal',
       'feinwerkbau',
       'feisnecksee',
       'feindsender',
       'feilbingert',
       'feilitzsch',
       'feiselberg',
       'feigenspan',
       'feistmantl',
       'feitianius',
       'feigenbaum',
       'feilsdorf',
       'feindouno',
       'feistritz',
       'feisoglio',
       'feiurdeni',
       'feichtner',
       'feinstein',
       'feininger',
       'feilongus',
       'feilebach',
       'feindflug',
       'feitelson',
       'feirefiz',
       'feigeres',
       'feignies',
       'feigeria',
       'feigeana',
       'feillens',
       'feimanka',
       'feisnitz',
       'feicheng',
       'feijoada',
       'feickert',
       'feinberg',
       'feigneux',
       'feilluns',
       'feillire',
       'feichten',
       'feingold',
       'feilding',
       'feichang',
       'feinman',
       'feilden',
       'feistel',
       'feireni',
       'feitosa',
       'feinsum',
       'feitian',
       'feilong',
       'feihyla',
       'feimani',
       'feiring',
       'feilian',
       'feitico',
       'feiseen',
       'feijoal',
       'feiyufu',
       'feilde',
       'feiern',
       'feigin',
       'feiner',
       'feiler',
       'feiled',
       'feijoo',
       'feilim',
       'feings',
       'feizor',
       'feinan',
       'feiyue',
       'feigen',
       'feijen',
       'feiyr',
       'feint',
       'feick',
       'feist',
       'feigl',
       'feica',
       'feins',
       'feios',
       'feild',
       'feito',
       'feile',
       'feihe',
       'feira',
       'feizi',
       'feige',
       'feith',
       'feis',
       'feig',
       'fein',
       'feim',
       'feit',
       'feid',
       'feio',
       'feia',
       'fei'],
 'j': ['fejzullahu',
       'fejervarya',
       'fejeran',
       'fejuve',
       'fejes',
       'fejo',
       'fejd'],
 'k': ['feklichevite',
       'feketeerdo',
       'feketelak',
       'fekisovce',
       'fekamari',
       'feklukha',
       'fekrabad',
       'fekejur',
       'fekhara',
       'feketic',
       'fekete',
       'fekir',
       'feked',
       'feke',
       'feko',
       'fek'],
 'l': ['feldmoching-hasenbergl',
       'felines-sur-rimandoule',
       'feldkirchen-westerham',
       'felsoszenterzsebet',
       'felice...felice...',
       'felines-minervois',
       'felben-wellhausen',
       'felsoszentmarton',
       'felines-termenes',
       'felsenreitschule',
       'feldschlosschen',
       'feldgendarmerie',
       'fellodistomidae',
       'felsoszentivan',
       'felixounavirus',
       'feldis/veulden',
       'fello-koundoua',
       'feldbergrennen',
       'fellhaneropsis',
       'felsokelecseny',
       'feldherrnhalle',
       'feldjagerkorps',
       'felsobanyaite',
       'felsoegerszeg',
       'felsomocsolad',
       'feldenkirchen',
       'fellinghausen',
       'feldhauptmann',
       'feldunterarzt',
       'felicitation',
       'felsojanosfa',
       'felsoberecki',
       'fellesbanken',
       'felsotelekes',
       'feliciadamia',
       'feldspathoid',
       'felsotarkany',
       'felsengarten',
       'felsoszolnok',
       'felliscliffe',
       'felleskjopet',
       'felicissimus',
       'felsoregmec',
       'felsocsatar',
       'felicidades',
       'felixlandia',
       'feltonville',
       'feldalphorn',
       'felisbertia',
       'felypressin',
       'felsopakony',
       'feliniopsis',
       'felsozsolca',
       'felabration',
       'felsonyarad',
       'felsovadasz',
       'felsenstein',
       'felicioliva',
       'fella-werke',
       'felsodobsza',
       'feldkirchen',
       'feldgeister',
       'felicissima',
       'fellutanine',
       'fellutamide',
       'felsopeteny',
       'fellaoucene',
       'felgenhauer',
       'feltrinelli',
       'fellingsbro',
       'fellowship!',
       'fels-naptha',
       'felderimyia',
       'felinology',
       'felicistas',
       'felsenburg',
       'felchville',
       'felsenthal',
       'felaniella',
       'fellmonger',
       'felixstowe',
       'felsolajos',
       'felodipine',
       'felfelabad',
       'felguerina',
       'feldthurns',
       'feliksowka',
       'felicidade',
       'felsennest',
       'felin-fach',
       'felsomarac',
       'fellvatnet',
       'felisburgo',
       'felderbach',
       'felvizumab',
       'fellsilent',
       'felipponea',
       'feliciano!',
       'felmingham',
       'feldstonia',
       'felgueiras',
       'fellgiebel',
       'felsopahok',
       'felmersham',
       'felhampton',
       'felin-wnda',
       'felistella',
       'fellhanera',
       'fellenberg',
       'felsenberg',
       'feldmeilen',
       'felbenbach',
       'fellbarrow',
       'felicjanow',
       'feldolling',
       'feliformia',
       'felisatti',
       'felsonyek',
       'feltscher',
       'feldstein',
       'felchbach',
       'feldkirch',
       'feldwebel',
       'fellering',
       'felipinho',
       'fellfield',
       'felbridge',
       'feldioara',
       'fellaster',
       'felpausch',
       'felleries',
       'feliciani',
       'fellabaer',
       'felthorpe',
       'felefeber',
       'felipillo',
       'felixburg',
       'felixdorf',
       'felsinger',
       'felinfoel',
       'fellsburg',
       'felibrige',
       'felbamate',
       'felicioli',
       'felizzano',
       'feldrisel',
       'felicette',
       'felsotold',
       'feliciano',
       'feliciana',
       'fellinger',
       'felsogagy',
       'feltville',
       'felsonana',
       'feldhorst',
       'felicitas',
       'feletheus',
       'feldjager',
       'felsenegg',
       'feldreich',
       'felicetti',
       'feldafing',
       'felsorajk',
       'felicidad',
       'felixkirk',
       'fellatio',
       'feltsman',
       'felsoors',
       'feldsher',
       'feldberg',
       'felaheen',
       'feldkahl',
       'feltwell',
       'feliceto',
       'felimida',
       'felonica',
       'felbabka',
       'fellbach',
       'feldkamp',
       'feldgrau',
       'felsberg',
       'felindre',
       'felbecke',
       'feldhahn',
       'felimare',
       'feldspar',
       'felinine',
       'felinski',
       'felbinac',
       'feldebro',
       'felicola',
       'felskinn',
       'felicita',
       'felbrigg',
       'felletin',
       'felanitx',
       'fellagha',
       'feldhoff',
       'fellsman',
       'felician',
       'felicity',
       'felicite',
       'feltepve',
       'fellside',
       'fellheim',
       'feldbach',
       'fellhorn',
       'felicena',
       'felixsee',
       'feldmann',
       'feldhaus',
       'felixton',
       'feliksow',
       'felistas',
       'feleches',
       'felicien',
       'feldheim',
       'feliceni',
       'felicula',
       'feldpost',
       'feliksas',
       'feldbahn',
       'felahiye',
       'fellerer',
       'feldatal',
       'feldmark',
       'felsham',
       'fellach',
       'felsite',
       'felekan',
       'felsing',
       'felpham',
       'felpeyu',
       'feleacu',
       'felucca',
       'feldman',
       'felicia',
       'felsina',
       'felines',
       'felinae',
       'felicie',
       'felcsut',
       'felecia',
       'felzins',
       'fellner',
       'feldsee',
       'felitto',
       'felidae',
       'felsner',
       'feltham',
       'feltman',
       'felsted',
       'fellows',
       'felenga',
       'feletto',
       'felling',
       'felenne',
       'felguk',
       'felton',
       'felarg',
       'felice',
       'felker',
       'felder',
       'feltia',
       'feltus',
       'felten',
       'felise',
       'fellah',
       'feluda',
       'felipe',
       'felben',
       'felger',
       'felted',
       'feleke',
       'felcyn',
       'feloni',
       'felaga',
       'fellag',
       'felewe',
       'feltin',
       'felman',
       'feltag',
       'felser',
       'felden',
       'felics',
       'felica',
       'felsko',
       'felson',
       'felmer',
       'felgyo',
       'felnac',
       'felina',
       'feline',
       'feliks',
       'felley',
       'felkin',
       'fellay',
       'felony',
       'feltri',
       'felici',
       'fellow',
       'felyne',
       'feltre',
       'feldru',
       'fellen',
       'felino',
       'felsic',
       'felber',
       'felsen',
       'felpec',
       'feller',
       'felde',
       'feldt',
       'felle',
       'felce',
       'felch',
       'felig',
       'feliu',
       'feliz',
       'fela!',
       'felli',
       'fella',
       'felis',
       'felin',
       'felea',
       'felgo',
       'felly',
       'felix',
       'feluy',
       'felda',
       'feltz',
       'felag',
       'felt',
       'fell',
       'felm',
       'fely',
       'feld',
       'fels',
       'felo',
       'fel'],
 'm': ['femto-photography',
       'female:pressure',
       'femonationalism',
       'feminin/feminin',
       'femtotechnology',
       'femoracoelotes',
       'femmes-caimans',
       'femtochemistry',
       'femkortskille',
       'femm-isation',
       'feminization',
       'femminiello',
       'femtosecond',
       'feministing',
       'femmilsjoen',
       'femtechnet',
       'femisapien',
       'feminazgul',
       'femtometre',
       'femorbiona',
       'femoxetine',
       'femininity',
       'femtolitre',
       'femisphere',
       'feminateek',
       'femeniasia',
       'femininism',
       'femtocell',
       'feminaria',
       'femoralia',
       'femboring',
       'femarelle',
       'femslash',
       'femuline',
       'femvatna',
       'femtolab',
       'femtools',
       'femicide',
       'femforce',
       'femejism',
       'femsjoen',
       'feminnem',
       'feminazi',
       'femizons',
       'feminina',
       'feminism',
       'feminale',
       'femrite',
       'femkort',
       'feminin',
       'femoral',
       'fem2fem',
       'femtech',
       'femalia',
       'femund',
       'femaye',
       'femto-',
       'femlin',
       'femnet',
       'femina',
       'femoco',
       'femesa',
       'femail',
       'female',
       'femme',
       'femia',
       'femen',
       'femur',
       'femap',
       'femke',
       'fem1a',
       'femsa',
       'femm',
       'femb',
       'fem3',
       'femi',
       'femo',
       'fem'],
 'n': ['fenfluramine/phentermine',
       'fenofibrate/pravastatin',
       'fenofibrate/simvastatin',
       'fentanyl/fluanisone',
       'fenin-vilars-saules',
       'fenouillet-du-razes',
       'fenghuangopterus',
       'fennerogalathea',
       'fenestellaceae',
       'fenway-kenmore',
       'fennada-filmi',
       'fenestellidae',
       'fenpropimorph',
       'fennellomyces',
       'fenticonazole',
       'fenpiverinium',
       'fenpropathrin',
       'fenestratarum',
       'fensulfothion',
       'fenbutrazate',
       'fennoscandia',
       'fenestraspis',
       'fenpentadiol',
       'fenestrulina',
       'fenethylline',
       'fenbendazole',
       'fenmetramide',
       'fenouilledes',
       'fenestration',
       'fenfluramine',
       'fenoxazoline',
       'fenech-soler',
       'fengchengite',
       'fenitrothion',
       'fenestraria',
       'fenretinide',
       'fenproporex',
       'fengguantun',
       'fenclofenac',
       'feniscowles',
       'fenyramidol',
       'fenyeslitke',
       'fenristunga',
       'fenethazine',
       'fenneviller',
       'fensfjorden',
       'fencamfamin',
       'fenoarivobe',
       'fenestrelle',
       'fengshanche',
       'fenestratus',
       'fenvalerate',
       'fenadiazole',
       'fendlerbush',
       'fensterbach',
       'fenslerfilm',
       'fenno-filmi',
       'fendlerella',
       'fengersfors',
       'fendersmith',
       'fenhosuchus',
       'fenofibrate',
       'fenmetozole',
       'fennovoima',
       'fenoandala',
       'fenspiride',
       'fenamiphos',
       'fenestella',
       'fenestraja',
       'fenzhongsi',
       'fenoambany',
       'fenobucarb',
       'fenoprofen',
       'fenamidone',
       'fenoxycarb',
       'feninskaya',
       'fenoldopam',
       'fenclonine',
       'fenestrane',
       'fen-meadow',
       'fentonadle',
       'fenstanton',
       'fenouillet',
       'fenpiprane',
       'fenquizone',
       'fenoverine',
       'fenno-skan',
       'fenozolone',
       'fenestrata',
       'fenetrange',
       'fenglingdu',
       'fengliang',
       'fencepost',
       'fenercell',
       'fenoterol',
       'fenouilia',
       'fengcheng',
       'fenarimol',
       'fenghuang',
       'fenocchio',
       'fendiline',
       'fenoughil',
       'fenestron',
       'fentiazac',
       'fenneregg',
       'fenleuton',
       'fengjiayu',
       'fenchurch',
       'fenyszoro',
       'fennpfuhl',
       'fenugreek',
       'feneguene',
       'fencamine',
       'fentimans',
       'fenodyree',
       'fendalton',
       'fenisorex',
       'feneyrols',
       'fenerivia',
       'fendeille',
       'fengabine',
       'fenestrel',
       'fenimorea',
       'fencibles',
       'fenticlor',
       'fenestra',
       'fentress',
       'fengtian',
       'fenixedu',
       'fentange',
       'fengdeng',
       'fentonia',
       'fengxian',
       'fenthion',
       'fenaroli',
       'fengshen',
       'fenyvesi',
       'fenistil',
       'fenbufen',
       'fenxiang',
       'feniseca',
       'fenualoa',
       'fengshan',
       'fenoprop',
       'fengguan',
       'fensalir',
       'fenchone',
       "fenner's",
       'fenggang',
       'fenimore',
       'fentanyl',
       'feniarco',
       'fenomeno',
       'fencourt',
       'fengjian',
       'fengzhen',
       'fengping',
       'fenfushi',
       'fendlera',
       'fenakiwi',
       'fensdorf',
       'fensmark',
       'fenichel',
       'fennange',
       'fengjing',
       'fenoglio',
       'fennelly',
       'fendall',
       'fenderi',
       'fenrich',
       'fengyan',
       'fenikhi',
       'fencing',
       'fenshui',
       'fenobam',
       'fenwick',
       'fenyane',
       'fenwood',
       'fenggan',
       'fenegro',
       'fendley',
       'fengtai',
       'fenland',
       'feneley',
       'fendels',
       'fendler',
       'fenyuan',
       'fengite',
       'fenmore',
       'fennema',
       'fenomby',
       'feniers',
       'fenixia',
       'fenzlia',
       'fengwei',
       'fencott',
       'fengyun',
       'fengbin',
       'fenqing',
       'fengjia',
       'fenoevo',
       'fenshen',
       'fenomen',
       'fenglin',
       'fenghao',
       'fengolo',
       'fentale',
       'fenning',
       'fenqihu',
       'fencote',
       'fenyang',
       'fenyofo',
       'fenerty',
       'fennell',
       'feniton',
       'fenella',
       'fenster',
       'fenalar',
       'fenchol',
       'fendoqa',
       'fenchel',
       'fenioux',
       'fennagh',
       'fennesz',
       'fendika',
       'fengari',
       'fenstad',
       'fenite',
       'fenain',
       'feni-2',
       'fene-p',
       'fenham',
       'fendrr',
       'fenart',
       'fengxi',
       'fenati',
       'fenmao',
       'fenesk',
       'fensch',
       'fenery',
       'fenais',
       'fender',
       'fenech',
       'fenter',
       'feneos',
       'fengze',
       'fenner',
       'fenjal',
       'fenger',
       'fenriz',
       'fennek',
       'fenrir',
       'fenley',
       'fenice',
       'fenols',
       'fennec',
       'fencer',
       'fenske',
       'fenino',
       'fencon',
       'fenlon',
       'fenman',
       'fenevo',
       'fenuxe',
       'fenian',
       'fenyes',
       'fenton',
       'feni-3',
       'fenaco',
       'fennel',
       'feni-1',
       'fenosa',
       'fengzi',
       'fenson',
       'feniks',
       'fennia',
       'fenusa',
       'fenyi',
       'fenty',
       'fenby',
       'fenno',
       'fenor',
       'fenit',
       'fendt',
       'fenni',
       'fenis',
       'fenin',
       'fence',
       'fenne',
       'fenix',
       'fener',
       'fenda',
       'fenes',
       'fenzi',
       'fenya',
       'feneu',
       'fendi',
       'fenay',
       'fenny',
       'fenzy',
       'fena',
       'fenn',
       'feni',
       'fene',
       'fent',
       'feng',
       'fenu',
       'fen'],
 'o': ['feofilatovskaya',
       'feodosiyite',
       'feothanach',
       'feologild',
       'feoffment',
       'feohanagh',
       'feofaniya',
       'feodosia',
       'feofanov',
       'feostoma',
       'feo-gasy',
       'feorlin',
       'feoffee',
       'feodary',
       'feolite',
       'feorlig',
       'feolin',
       'feonic',
       'feofan',
       'feock',
       'feore',
       'feoy',
       'feo'],
 'p': ['feprosidnine', 'feprazone', 'fepasa', 'fepin', 'fepa', 'fepc', 'fep'],
 'q': ['feq'],
 'r': ['ferry-dusika-hallenstadion',
       'ferdinand-braun-institut',
       'ferrieres-les-verreries',
       'ferrieres-saint-hilaire',
       'ferro-ferri-hornblende',
       'ferrieres-haut-clocher',
       'ferrals-les-corbieres',
       'ferrals-les-montagnes',
       'ferrieres-en-gatinais',
       'ferrieres-la-verrerie',
       'ferriere-sur-beaulieu',
       'ferrieres-saint-mary',
       'ferrieres-sur-sichon',
       'ferrieres-sur-ariege',
       'ferriere-et-lafolie',
       'ferrieres-poussarou',
       'ferrieres-les-scey',
       'ferriere-la-grande',
       'ferrieres-les-bois',
       'ferronigerite-2n1s',
       'ferrokentbrooksite',
       'ferriere-la-petite',
       'ferugliotheriidae',
       'ferrieres-en-brie',
       'ferrieres-en-bray',
       'ferrieres-les-ray',
       'fere-en-tardenois',
       'fermessadou-pombo',
       'ferrallitisation',
       'fertoszentmiklos',
       'fermentibacteria',
       'ferganoceratidae',
       'ferro-actinolite',
       'ferganoceratodus',
       'ferrohortonolite',
       'fermentibacillus',
       'ferolles-attilly',
       'ferrieres-le-lac',
       'ferce-sur-sarthe',
       'ferroelectricity',
       'fere-champenoise',
       'ferrero-kusschen',
       'ferranti-packard',
       'ferrophosphorus',
       'ferroplasmaceae',
       'ferriere-larcon',
       'ferney-voltaire',
       'ferreux-quincey',
       'ferruginibacter',
       'ferricoronadite',
       'fernandocrambus',
       'ferrotramviaria',
       'ferromolybdenum',
       'ferrocenophanes',
       'ferugliotherium',
       'ferrimonadaceae',
       'ferroelasticity',
       'fernitz-mellach',
       'ferri-obertiite',
       'ferropericlase',
       'fermor-hesketh',
       'ferdinandstein',
       'ferwerderadiel',
       'ferromanganese',
       'ferromagnetism',
       'ferkessedougou',
       'ferret-legging',
       'ferrimicrobium',
       'ferrochelatase',
       'ferganocephale',
       'ferrimolybdite',
       'ferrimagnetism',
       'ferribacterium',
       'ferdenrothorn',
       'fereydunkenar',
       'ferreirasdorp',
       'fertabacteria',
       'fervidicoccus',
       'fermentimonas',
       'ferroelectret',
       'fergusobiidae',
       'fershampenuaz',
       'feriniquarrie',
       'feremandougou',
       'fernet-branca',
       'ferapontievca',
       'fertilisation',
       'ferreyranthus',
       'ferret-badger',
       'ferencszallas',
       'fereydunshahr',
       'ferussaciidae',
       'ferrotitanium',
       'ferrovitreous',
       'ferganasaurus',
       'ferroglobulin',
       'ferroaluminum',
       'fernandopolis',
       'ferdinandshof',
       'ferrovanadium',
       'ferganosuchus',
       'fernagreevagh',
       'ferdinandovac',
       'ferrotungsten',
       'fernsteinsee',
       'ferdinandusa',
       'fer-de-lance',
       'ferrioxalate',
       'ferraioloite',
       'fereydunabad',
       'ferrosilicon',
       'ferrovienord',
       'ferrihydrite',
       'ferrogedrite',
       'fertiloscope',
       'ferroniobium',
       'ferrocyanide',
       'ferebrianges',
       'ferschweiler',
       'fernandezina',
       'fergalicious',
       'fervidicella',
       'feralisaurus',
       'ferrouranium',
       'fertoszeplak',
       'ferussinidae',
       'ferdynandowo',
       'fertiprotekt',
       'ferrocentral',
       'ferrassieres',
       'ferrocalamus',
       'fermentation',
       'ferndorfbach',
       'ferricyanide',
       'ferrochrome',
       'fernandezia',
       'ferrybridge',
       'feroniascus',
       'ferdynandow',
       'ferencvaros',
       'ferrichrome',
       'ferreyrella',
       'fermi-dirac',
       'ferungulata',
       'fergusonina',
       'ferroviaria',
       'ferme-neuve',
       'ferkingstad',
       'fertigation',
       'ferroviario',
       'ferroplasma',
       'ferroportin',
       'fernerkogel',
       'ferdiansyah',
       'fersommling',
       'ferapontovo',
       'ferronniere',
       'ferroglobus',
       'ferrography',
       'ferneyhough',
       'fermanville',
       'ferroptosis',
       'ferricystis',
       'fermentelos',
       'ferrisaurus',
       'fergusonite',
       'ferruginous',
       'fertoendred',
       'ferrobaires',
       'fernsehturm',
       'ferroverdin',
       'ferindonald',
       'ferdowsiyeh',
       'ferrocement',
       'ferrocerium',
       'feralpisalo',
       'fernandinho',
       'ferroselite',
       'ferroxidase',
       'ferdowsabad',
       'ferrandaise',
       'fernyhough',
       'ferchensee',
       'feroponera',
       'ferniehill',
       'ferlavirus',
       'ferroalloy',
       'ferulopsis',
       'ferronetti',
       'ferruzzano',
       'fertohomok',
       'feruminops',
       'fernsplatt',
       'ferrazzano',
       'ferrodraco',
       'ferniegair',
       'ferrostaal',
       'fernanfloo',
       'ferentillo',
       'fergusonix',
       'ferreirana',
       'ferroboron',
       'ferreruela',
       'fervedouro',
       'fernandino',
       'ferrargunj',
       'fertirelin',
       'ferozewala',
       'ferrithrix',
       'fergburger',
       'fergusonia',
       'ferruginea',
       'fermoselle',
       'fertorakos',
       'ferocactus',
       'ferhatovic',
       'ferragosto',
       'fernandina',
       'ferruginol',
       'fernieside',
       'ferozeshah',
       'ferryville',
       'feriansyah',
       'ferrimonas',
       'ferussacia',
       'ferdinando',
       'ferschnitz',
       'feroxyhyte',
       'feroniella',
       'ferrierite',
       'ferredoxin',
       'ferizovici',
       'fertinitro',
       'ferrandino',
       'ferhatlije',
       'ferreruolo',
       'ferrabosco',
       'ferrimaroc',
       'ferdowsieh',
       'fertilizer',
       'ferrofluid',
       'ferdomnach',
       'ferricrete',
       'ferrandina',
       'fermignano',
       'ferrellgas',
       'ferdydurke',
       'fernelmont',
       'ferropolis',
       'feronstree',
       'ferchardus',
       'ferrarisia',
       'fergushill',
       'ferraguig',
       'ferrovial',
       'ferrocene',
       'fertility',
       'ferrensby',
       'ferraioli',
       'ferei-ccn',
       'fermagate',
       'fernhurst',
       'fernandez',
       'ferraresi',
       'ferunabad',
       'ferhadija',
       'ferraiolo',
       'ferrangol',
       'fernandel',
       'feroniola',
       'ferreyros',
       'ferskeytt',
       'fernandus',
       'feraferia',
       'ferrarese',
       'ferentino',
       "ferd'nand",
       'feretrius',
       'ferryside',
       'fernandes',
       'fereshteh',
       'ferrymead',
       'ferozsons',
       'ferrussac',
       'ferruccio',
       'ferberite',
       'fericanci',
       'ferreiras',
       'ferenbalm',
       'fernleigh',
       'ferpicloz',
       'ferryland',
       'ferncliff',
       'ferdynand',
       'ferreolus',
       'fereydoon',
       'fernaldia',
       'ferragudo',
       'ferdjioua',
       'fernstrom',
       'ferreyres',
       'ferreries',
       'ferrorama',
       'ferrenafe',
       'fervaques',
       'fernandao',
       'fermanagh',
       'ferintosh',
       'ferrensac',
       'feredayia',
       'ferentari',
       'ferentela',
       'ferozguda',
       'fertilaid',
       'ferzikovo',
       'fersfield',
       'ferreiros',
       'ferentina',
       'ferrucyon',
       'ferentium',
       'ferlemann',
       'ferdinand',
       'ferrieria',
       'fervaches',
       'fermentum',
       'ferakusia',
       'fermentek',
       'ferrieres',
       'fereyduni',
       'ferozpora',
       'feronista',
       'ferrovias',
       'fergusson',
       'fernwarme',
       'fernandoz',
       'ferryhill',
       'ferrissia',
       'ferocious',
       'fermentas',
       'ferrybank',
       'fernandoa',
       'ferreira',
       'ferrater',
       'fernvale',
       'ferriere',
       'ferlosio',
       'ferragus',
       'ferndale',
       'feramors',
       'fernwren',
       'ferguson',
       'ferretti',
       'feruglio',
       'ferryden',
       'ferragut',
       'fertitta',
       'fermiite',
       'fernseea',
       'ferwoude',
       'ferdrupt',
       'ferraroa',
       'ferndown',
       'fernbank',
       'ferrania',
       'fernwood',
       'fernlees',
       'fertoboz',
       'ferzende',
       'ferrosur',
       'fernwald',
       'fernando',
       'ferrette',
       'ferroics',
       'fernside',
       'ferpecle',
       'fernanda',
       'fereydun',
       'ferrisia',
       'ferulago',
       'ferhadlu',
       'ferraria',
       'ferfrans',
       'ferrando',
       'ferreola',
       'ferritto',
       'fereydan',
       'ferreiro',
       'fergania',
       'ferolles',
       'fernhill',
       'feroseta',
       'ferronor',
       'ferrinho',
       'ferriols',
       'fertagus',
       'ferrucci',
       'fermilab',
       'ferdowsi',
       'fernande',
       'ferriola',
       'ferndorf',
       'fertiana',
       'fernaine',
       'ferrazzi',
       'ferrazza',
       'fernelia',
       'ferriter',
       'ferlazzo',
       'ferrexpo',
       'fertilia',
       'fertreve',
       'ferfolja',
       'ferranti',
       'fermeuse',
       'ferencik',
       'ferchaud',
       'fernacre',
       'ferritin',
       'ferratum',
       'ferrario',
       'fernholm',
       'ferejohn',
       'ferezneh',
       'feroleto',
       'fernbach',
       'ferromex',
       'ferrante',
       'feronia',
       'feridun',
       'ferrato',
       'fernand',
       'ferrara',
       'ferezni',
       'feriola',
       'fertans',
       'fernana',
       'ferness',
       'fernery',
       'ferdina',
       'ferreri',
       'feriana',
       'ferizli',
       'feriado',
       'ferlens',
       'ferrate',
       'ferlito',
       'fernhag',
       'ferdous',
       'ferraro',
       'ferland',
       'ferujol',
       'ferrier',
       'ferniot',
       'ferlach',
       'ferengi',
       'ferling',
       'fersman',
       'ferenci',
       'ferrole',
       'ferriby',
       'feraoun',
       'fermion',
       'feresti',
       'ferrule',
       'fernley',
       'ferrone',
       'ferrers',
       'ferdows',
       'fernitz',
       'ferdman',
       'fernald',
       'fergana',
       'ferrall',
       'ferento',
       'feralia',
       'feraday',
       'fermont',
       'ferschl',
       'ferrino',
       'ferrill',
       'ferilla',
       'ferroni',
       'fervaal',
       'fernseh',
       'ferwert',
       'fernham',
       'ferring',
       'ferrand',
       'ferlins',
       'ferbane',
       'fernico',
       'feretia',
       'ferebee',
       'ferrari',
       'feragen',
       'ferrell',
       'ferenta',
       'ferrini',
       'ferrere',
       'fergani',
       'ferrard',
       'ferrite',
       'ferking',
       'fermiac',
       'fermium',
       'ferdiad',
       'ferrour',
       'ferkane',
       'fernoel',
       'ferikoy',
       'fertois',
       'ferrous',
       'ferrick',
       'ferrera',
       'ferizaj',
       'ferrero',
       'fermata',
       'ferroin',
       'ferques',
       'feryal',
       'ferodo',
       'ferraz',
       'ferden',
       'fermin',
       'fergus',
       'fernao',
       'feroke',
       'ferrus',
       'ferenz',
       'ferris',
       'fernow',
       'ferriz',
       'ferral',
       'fertod',
       'fersit',
       'fernex',
       'ferrol',
       'ferstl',
       'feroge',
       'fersah',
       'ferezq',
       'fermor',
       'ferrum',
       'feryak',
       'ferrer',
       'fergal',
       'ferial',
       'ferens',
       'fermt2',
       'fernet',
       'ferula',
       'fersen',
       'ferrin',
       'ferran',
       'ferree',
       'fergie',
       'ferras',
       'ferlin',
       'feroze',
       'fero47',
       'ferrar',
       'feroce',
       'feraud',
       'fermt3',
       'ferdon',
       'ferber',
       'ferrat',
       'ferres',
       'ferraj',
       'ferrel',
       'fertek',
       'ferves',
       'fernie',
       'fergeh',
       'ferfay',
       'ferril',
       'fertig',
       'ferron',
       'ferhan',
       'fervor',
       'ferfer',
       'ferret',
       'ferbar',
       'fermt1',
       'fercal',
       'ferlut',
       'ferros',
       'ferrez',
       'ferrex',
       'ferwan',
       'ferrao',
       'ferson',
       'fermoy',
       'fericy',
       'ferzol',
       'fernan',
       'ferhat',
       'fermax',
       'ferenc',
       'ferrie',
       'ferner',
       'ferno',
       'feras',
       'feriz',
       'ferry',
       'feric',
       'ferox',
       'ferro',
       'ferde',
       'feruz',
       'ferko',
       'ferch',
       'feron',
       'ferel',
       'feroz',
       'ferin',
       'fermo',
       'ferdy',
       'ferma',
       'feres',
       'ferna',
       'ferre',
       'ferit',
       'feria',
       'ferez',
       'feral',
       'ferri',
       'ferla',
       'ferce',
       'ferdi',
       'feren',
       'ferae',
       'ferik',
       'ferme',
       'fera',
       'fero',
       'ferz',
       'ferm',
       'fert',
       'ferd',
       'fern',
       'ferk',
       'fer'],
 's': ['fessanvilliers-mattanvilliers',
       'festes-et-saint-andre',
       'festivaletteratura',
       'fessenheim-le-bas',
       'fesches-le-chatel',
       'festival4stars',
       'fesmy-le-sart',
       'festivalandco',
       'fes-boulemane',
       'festspielhaus',
       'fessevillers',
       'festungsbahn',
       'fesoterodine',
       'festuclavine',
       'festivalgate',
       'festungsberg',
       'festenummer',
       'festucopsis',
       'festschrift',
       'fessisentis',
       'festivalbar',
       'feshkecheh',
       'fessenheim',
       'fes-meknes',
       'feschaeria',
       'feskekorka',
       'feshanjerd',
       'festinoval',
       'festilyria',
       'festenbach',
       'festivalny',
       'festalemps',
       'festucalex',
       'festgesang',
       'festinger',
       'festucula',
       'feshangan',
       'fesperman',
       'festubert',
       'festember',
       'fessenden',
       'festihorn',
       'fescoggia',
       'festelita',
       'fescennia',
       'festhalle',
       'festifeel',
       'fesenduz',
       'festinho',
       'festieux',
       'fessonia',
       'festival',
       'festigny',
       'festimad',
       'feshbach',
       'fesenkov',
       'festivus',
       'festetic',
       'fesenjan',
       'fesengan',
       'festigal',
       'fescamps',
       'festuca',
       'festina',
       'fessler',
       'feschuk',
       'festoon',
       'festung',
       'feshtam',
       'feshkur',
       'fest300',
       'festval',
       'fessard',
       'festool',
       'festing',
       'fesenko',
       'fesques',
       'festejo',
       'festima',
       'fesikh',
       'feshan',
       'festas',
       'fessin',
       'fesdis',
       'fessia',
       'feskov',
       'fester',
       'fesler',
       'festus',
       'festen',
       'festal',
       'fesser',
       'festis',
       'fesere',
       'fesco',
       'fesun',
       'festo',
       'fessy',
       'feser',
       'feste',
       'fesca',
       'fesom',
       'festa',
       'fespa',
       'festi',
       'fesa',
       'fest',
       'fess',
       'fesi',
       'fesc',
       'fes'],
 't': ['fethard-on-sea',
       'fetch-and-add',
       'fettjeafallet',
       'fetterangus',
       'fettercairn',
       'fettspielen',
       'fethiyespor',
       'fettiplace',
       'fetterbush',
       'fetherston',
       'fettuccine',
       'fettesgate',
       'fetterlock',
       'fetterman',
       'fetraomby',
       'fettelite',
       'fetoscope',
       'fethaland',
       'fetishism',
       'fetchmail',
       'fetoscopy',
       'feteiras',
       'fettecke',
       'fettered',
       'fetisovo',
       'feternes',
       'feteasca',
       'fetislam',
       'fetotomy',
       'fetorane',
       'fet-mats',
       'fetuin-b',
       'fetinino',
       'fetigny',
       'feti-dp',
       'fetique',
       'fetus-x',
       'fetisch',
       'fetesti',
       'fetlife',
       'fetcham',
       'fetsund',
       'feteira',
       'fetting',
       'fetendo',
       'fet.nat',
       'fetlock',
       'fethard',
       'fethiye',
       'fetkash',
       'fettes',
       'fetary',
       'feteni',
       'fetish',
       'fetzer',
       'fetron',
       'fetlar',
       'fetion',
       'fettig',
       'fetaix',
       'fetuin',
       'fetial',
       'fetuna',
       'fetus',
       'feteh',
       'fet3p',
       'fetoa',
       'fetti',
       'feter',
       'fethi',
       'fetch',
       'fetor',
       'fetv',
       'feti',
       'fete',
       'fett',
       'feto',
       'fetp',
       'feta',
       'fetr',
       'fet'],
 'u': ['feuerschutzenbostel',
       'feuquieres-en-vimeu',
       'feuguerolles-bully',
       'feuerschutzpolizei',
       'feuerschaugemeinde',
       'feuersteinklippe',
       'feuerzangenbowle',
       'feuerborniella',
       'feuguerolles',
       'feuchtwangen',
       'feuchtwanger',
       'feuerdrachen',
       'feuergriffel',
       'feucherolles',
       'feuerthalen',
       'feuerscheid',
       'feuerspitze',
       'feugarolles',
       'feuilletine',
       'feuerwasser',
       'feuerwerker',
       'feuchtmayer',
       'feuerpalven',
       'feuquieres',
       'feuilleton',
       'feusisberg',
       'feuchtwang',
       'feuerlilie',
       'feuilleres',
       'feuerstein',
       'feuermusik',
       'feuerfest!',
       'feufollet',
       'feuersnot',
       'feuillade',
       'feuerland',
       'feudalism',
       'feuillant',
       'feuillet',
       'feugeres',
       'feusdorf',
       'feusines',
       'feulner',
       'feurich',
       'feuilla',
       'feustel',
       'feucht',
       'feulen',
       'feudum',
       'feuges',
       'feuchy',
       'feusi',
       'feule',
       'feury',
       'feurs',
       'feuer',
       'feux',
       'feud',
       'feuz',
       'feu'],
 'v': ['fevralskoye',
       'fever/dream',
       'fevergreens',
       'fevipiprant',
       'feverhouse',
       'fever-tree',
       'feverwort',
       'fevzipasa',
       'feversham',
       'fevillea',
       'fevralsk',
       'fevansia',
       'fevziye',
       'fevrier',
       'fevicol',
       'fevang',
       'fever',
       'fevey',
       'fevre',
       'fevik',
       'feves',
       'feven',
       'fevzi',
       'feve',
       'fevr',
       'fev'],
 'w': ['fewtrell',
       'fewster',
       'fewings',
       'fewston',
       'fewkes',
       'fewell',
       'fews',
       'few'],
 'x': ['fexhe-le-haut-clocher',
       'fexofenadine',
       'fexinidazole',
       'fexaramine',
       'fexpr',
       'fexco',
       'fext',
       'fex'],
 'y': ['feyzollahabad',
       'fey-en-haye',
       'feyd-rautha',
       'feyikogbon',
       'feyerabend',
       'feyzollah',
       'feyenoord',
       'feyaerts',
       'feyerick',
       'feylinia',
       'feyling',
       'feydhoo',
       'feytiat',
       'feyrouz',
       'feydeau',
       'feyrer',
       'feyyaz',
       'feyzin',
       'feyder',
       'feyli',
       'feyen',
       'feyer',
       'feyzi',
       'feyay',
       'feyt',
       'feys',
       'fey'],
 'z': ['fezolinetant',
       'fezakinumab',
       'fezolamine',
       'fezouane',
       'fezzan',
       'fezf1',
       'fezia',
       'fez2',
       'fez1',
       'fez']}
