
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ib = {'_': ["ib'al", 'ib5k', 'ib5', 'ib3'],
 'a': ['ibaraki-doji',
       'ibarrangelu',
       'ibafloxacin',
       'ibahernando',
       'ibacitabine',
       'ibalizumab',
       'ibagwa-aka',
       'iba-moscow',
       'ibateguara',
       'iba-balita',
       'ibargoiti',
       'ibaretama',
       'ibaliidae',
       'ibaizabal',
       'ibarrolle',
       'ibarlucea',
       'ibazocine',
       'ibarreta',
       'ibadulla',
       'ibanesti',
       'ibaiondo',
       'ibanking',
       'ibarguen',
       'ibarrola',
       'ibaneasa',
       'ibakatv',
       'ibatiba',
       'ibadana',
       'ibarama',
       'ibaraki',
       'ibajay',
       'ibaiti',
       'ibadan',
       'ibarra',
       'ibantu',
       'ibanda',
       'ibadah',
       'ibalia',
       'ibanag',
       'ibague',
       'ibalon',
       'ibasis',
       'ibaste',
       'iballe',
       'ibaxli',
       'ibario',
       'ibambi',
       'ibanez',
       'ibatia',
       'ibacus',
       'ibazar',
       'ibarac',
       'ibara',
       'ibala',
       'iball',
       'ibaga',
       'ibaba',
       'ibahn',
       'ibali',
       'ibana',
       'ibach',
       'ibafa',
       'ibaan',
       'ibaji',
       'ibate',
       'ibank',
       'ibac',
       'ibad',
       'ibai',
       'ibat',
       'iban',
       'ibar',
       'iba'],
 'b': ['ibbi-sipish',
       'ibbenburen',
       'ibbit-lim',
       'ibbi-sin',
       'ibbetson',
       'ibbitson',
       'ibberton',
       'ibbotson',
       'ibbawala',
       'ibban',
       'ibbur',
       'ibbs',
       'ibb'],
 'c': ['ibc24', 'ibca', 'ibcs', 'ibc'],
 'd': ['ibdar', 'ibdes', 'ibdis', 'ibd'],
 'e': ['iberomesornithidae',
       'iberochondrostoma',
       'iberospondylus',
       'iberomaurusian',
       'iberodactylus',
       'ibero-america',
       'ibetong-eweme',
       'iberomesornis',
       'iberoraphidia',
       'ibertsberger',
       'ibero-german',
       'iberolacerta',
       'iberotrechus',
       'iberoformica',
       'iberostomata',
       'iberoevania',
       'iberanillus',
       'iberobaenia',
       'iberomoldes',
       'iberotrygon',
       'iberl-buhne',
       'iberiotoxin',
       'iberospinus',
       'iberosuchus',
       'ibeju-lekki',
       'iberoporus',
       'ibervillea',
       'iberiabank',
       'iberophone',
       'iberodytes',
       'iberomorda',
       'iberogast',
       'iberdrola',
       'iberulite',
       'ibercivis',
       'ibertioga',
       'iberville',
       'iberoneta',
       'iberopria',
       'ibersheim',
       'ibexaspis',
       'iberattus',
       'iberodes',
       'ibertren',
       'iberians',
       'iberesia',
       'iberodon',
       'iberavia',
       'iberojet',
       'ibestad',
       'iberpac',
       'ibeacon',
       'iberica',
       'iberina',
       'iberian',
       'iberdoc',
       'ibekwe',
       'ibembo',
       'iberis',
       'iberli',
       'ibenda',
       'ibecik',
       'ibelin',
       'iberus',
       'ibedul',
       'ibema',
       'ibero',
       'ibeyi',
       'ibele',
       'ibeno',
       'ibeji',
       'ibete',
       'iberg',
       'ibeku',
       'ibec',
       'ibes',
       'ibex',
       'ibeh',
       'ibe'],
 'f': ['ibf5map', 'ibfa', 'ibfi'],
 'g': ['ibga', 'ibg'],
 'h': ['ibhadpada', 'ibhayi', 'ibhang', 'ibh'],
 'i': ['ibiaku-issiet',
       'ibirapitanga',
       'ibiono-ibom',
       'ibitekerezo',
       'ibipinabant',
       'ibicuitinga',
       'ibiraiaras',
       'ibipitanga',
       'ibirapuita',
       'ibidionini',
       'ibilaldia',
       'ibitirama',
       'ibirarema',
       'ibirataia',
       'ibifornia',
       'ibiassuce',
       'ibitiruna',
       'ibiracatu',
       'ibirajuba',
       'ibituruna',
       'ibiapina',
       'ibisbill',
       'ibiquity',
       'ibitinga',
       'ibiquera',
       'ibicarai',
       'ibimirim',
       'ibitiara',
       'ibicella',
       'ibirapua',
       'ibiyinka',
       'ibicoara',
       'ibipora',
       'ibiblio',
       'ibicare',
       'ibiruba',
       'ibidion',
       'ibirite',
       'ibiricu',
       'ibiracu',
       'ibipeba',
       'ibitita',
       'ibiranu',
       'ibiraci',
       'ibirama',
       'ibigawa',
       'ibisia',
       'ibikpe',
       'ibiara',
       'ibiden',
       'ibicui',
       'ibinda',
       'ibibio',
       'ibiuna',
       'ibillo',
       'ibitsu',
       'ibigny',
       'ibihwa',
       'ibiaca',
       'ibilib',
       'ibieca',
       'ibighi',
       'ibira',
       'ibias',
       'ibiai',
       'ibibo',
       'ibity',
       'ibish',
       'ibiam',
       'ibini',
       'ibid.',
       'ibiza',
       'ibis',
       'ibia',
       'ibie',
       'ibim',
       'ibi'],
 'j': ['ibj'],
 'k': ['ibk'],
 'l': ['iblomorpha',
       'iblul-il',
       'iblidae',
       'ibliss',
       'iblin',
       'iblis',
       'ible',
       'ibl'],
 'm': ['ibmdos.com',
       'ibmbio.com',
       'ibmec',
       'ibmp',
       'ibml',
       'ibmx',
       'ibma',
       'ibm'],
 'n': ['ibn-e-hawwa',
       'ibn-e-insha',
       'ibn-i-abhar',
       'ibn-i-asdaq',
       'ibn-e-safi',
       'ibntxa',
       'ibn'],
 'o': ['ibotyporanga',
       'iboudraren',
       'iboundiou',
       'ibogaline',
       'ibogamine',
       'ibotirama',
       'ibopamine',
       'ibodutant',
       'ibogaine',
       'ibobang',
       'iboguhe',
       'iboloji',
       'iborfia',
       'ibomcha',
       'ibokun',
       'ibonia',
       'ibotta',
       'iborra',
       'ibooks',
       'ibogo',
       'iboot',
       'ibore',
       'ibora',
       'ibook',
       'ibort',
       'iboxx',
       'ibond',
       'iboke',
       'ibot',
       'iboy',
       'iboe',
       'ibos',
       'ibox',
       'ibon',
       'ibo'],
 'p': ['ibpb', 'ibp'],
 'r': ['ibrahimpatnam',
       'ibrahimhacili',
       'ibrexafungerp',
       'ibrahimhapit',
       'ibrahimpally',
       'ibrahimpatti',
       'ibrahimkhel',
       'ibragimotar',
       'ibrahimk@nd',
       'ibrahimoglu',
       'ibrakadabra',
       'ibrahimpur',
       'ibrohamane',
       'ibramowice',
       'ibragimovo',
       'ibrakayevo',
       'ibrahimzai',
       'ibrutinib',
       'ibragimov',
       'ibrickane',
       'ibrolipim',
       'ibraykino',
       'ibriktepe',
       'ibridges',
       'ibrahima',
       'ibrayevo',
       'ibrillos',
       'ibrahimi',
       'ibrowse',
       'ibranum',
       'ibrianu',
       'ibrium',
       'ibrany',
       'ibraaz',
       'ibresi',
       'ibradi',
       'ibrict',
       'ibrat',
       'ibrik',
       'ibran',
       'ibrox',
       'ibros',
       'ibrc',
       'ibrs',
       'ibro',
       'ibri',
       'ibra',
       'ibru',
       'ibr'],
 's': ['ibsuniversity',
       'ibsenhuset',
       'ibsheway',
       'ibstone',
       'ibstock',
       'ibsamar',
       'ibsley',
       'ibson',
       'ibsa',
       'ibss',
       'ibsf',
       'ibs'],
 't': ['ibthorpe',
       'ibtissam',
       'ibtisam',
       'ibtada',
       'ibtin',
       'ibtl',
       'ibtb',
       'ibts',
       'ibtc',
       'ibt'],
 'u': ['ibuprofen/paracetamol',
       'ibuprofen/famotidine',
       'ibule-soro',
       'ibutamoren',
       'ibuprofen',
       'ibuproxam',
       'ibutilide',
       'ibudilast',
       'ibungilo',
       'ibugule',
       'ibunda',
       'ibukun',
       'ibugos',
       'ibuki',
       'ibuka',
       'ibuy',
       'ibus',
       'ibu'],
 'v': ['ibv'],
 'w': ['ibworth', 'ibwa', 'ibw'],
 'y': ['ibypeba', 'ibycus', 'ibyka', 'ibyar', 'iby'],
 'z': ['ibziq', 'ibzan', 'ibz']}
