
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_io = {'_': ['io-link', 'io.sys', 'io9'],
 'a': ['ioannidis',
       'ioactive',
       'ioanella',
       'ioannina',
       'ioannou',
       'ioannis',
       'ioanid',
       'ioane',
       'ioana',
       'ioat',
       'ioan',
       'ioa'],
 'b': ['iobenguane',
       'iobitridol',
       'iobakchoi',
       'iobridge',
       'iobt-cra',
       'iobates',
       'iobes',
       'iobox',
       'iobi',
       'ioby',
       'iob'],
 'c': ['iochpe-maxion',
       'iochroma',
       'iocrinus',
       'iochdar',
       'iocenes',
       'ioctl',
       'iocc',
       'ioci'],
 'd': ['iodotrifluoroethylene',
       'iodoresiniferatoxin',
       'iodocyanopindolol',
       'iodolactonization',
       'iodocholesterol',
       'iodophenpropit',
       'iodoacetamide',
       'iodosobenzene',
       'iodobenzamide',
       'iodocephalus',
       'iodotropheus',
       'iodosphaeria',
       'iodopindolol',
       'iodargyrite',
       'iodoacetone',
       'iodomethane',
       'iodopropane',
       'iodobenzene',
       'iodidimonas',
       'iodowynnea',
       'iodine-129',
       'iodine-131',
       'iodosilane',
       'iodine-125',
       'iodine-123',
       'iodophanus',
       'iodophenol',
       'iodopepla',
       'iodixanol',
       'iodanthus',
       'iododerma',
       'iodometry',
       'iodophor',
       'iodoform',
       'iodamide',
       'ioditis',
       'iodhadh',
       'iodame',
       'iodate',
       'iodeos',
       'iodine',
       'iodane',
       'iodide',
       'iodite',
       'iodro',
       'iodes',
       'iodbc',
       'iodp',
       'iodd',
       'iodo',
       'iode',
       'iod'],
 'e': ['ioesse', 'ioel', 'ioe'],
 'f': ['iofendylate', 'ioffer', 'iofina', 'ioffe', 'iofc', 'iof'],
 'g': ['iogt-nto', 'iogeton', 'iogach', 'iogc', 'iog'],
 'h': ['iohannis', 'iohexol', 'ioh'],
 'i': ['ioichthys', 'ioio', 'ioi'],
 'j': ['iojima', 'ioj'],
 'k': ['iokanga', 'iok-1', 'ioke', 'ioka', 'iok'],
 'l': ['iolaphilus',
       'ioliomics',
       'iolanthe',
       'iolanda',
       'iolanta',
       'iolaini',
       'iolcus',
       'iolvip',
       'iolaea',
       'iolaus',
       'iolgia',
       'iolana',
       'iollas',
       'iolair',
       'iolani',
       'iolon',
       'iolla',
       'iola',
       'iole',
       'iolo',
       'iol'],
 'm': ['iomrautvaam',
       'iomazenil',
       'iomeprol',
       'iomnium',
       'iometer',
       'iomante',
       'iomega',
       'iomart',
       'iomere',
       'iomain',
       'iomud',
       'iomai',
       'iomys',
       'ioma',
       'iomo',
       'iomt',
       'iome',
       'iom'],
 'n': ['ionometallurgy',
       'ionosat-micro',
       'iontophoresis',
       'ionis-gccrrx',
       'ionescuellum',
       'ionthoglossa',
       'ionochromism',
       'ionomidotis',
       'ionithermie',
       'ionopsidium',
       'iontocaine',
       'ioniapolis',
       'ionization',
       'ionosphere',
       'ionoscopus',
       'ionosilica',
       'ionosonde',
       'ioniveyem',
       'ionophore',
       'ionometer',
       'ionomycin',
       'ionolyce',
       'ionympha',
       'ionopsis',
       'ionsense',
       'ionactis',
       'ionomics',
       'ionaseni',
       'ionocyte',
       'ionescu',
       'ionians',
       'ioncube',
       'ionroad',
       'ionidae',
       'ionicus',
       'ionview',
       'ionides',
       'ionikos',
       'ionthas',
       'ionesti',
       'ionomer',
       'ionizer',
       'iontha',
       'ionion',
       'ionych',
       'ionela',
       'ionaco',
       'ionita',
       'ioniko',
       'ionovo',
       'ionity',
       'ionone',
       'ioneer',
       'ionica',
       'ionisx',
       'ionia',
       'ionel',
       'ionex',
       'ionis',
       'ionut',
       'ioniq',
       'ionov',
       'ionic',
       'ioni',
       'iona',
       'ione',
       'ionq',
       'ion'],
 'p': ['iopromide',
       'iopamidol',
       'iopentol',
       'iophanus',
       'ioplaca',
       'iopolis',
       'iopydol',
       'iophon',
       'iopas',
       'iope',
       'iops',
       'iop'],
 'r': ['iordacheanu',
       'iordanovca',
       'iordache',
       'iorwerth',
       'iordana',
       'iordan',
       'iorich',
       'iorana',
       'ioreth',
       'iorio',
       'iorga',
       'iora',
       'iorn',
       'iori',
       'iore',
       'ior'],
 's': ['iosactinidae',
       'iostephane',
       'iospilidae',
       'ioseliani',
       'ioscytus',
       'ioscion',
       'iosevka',
       'iosefin',
       'iostat',
       'iosefa',
       'iosava',
       'iosafe',
       'iosono',
       'iosif',
       'iosia',
       'iosys',
       'iosco',
       'ioso',
       'ios'],
 't': ['iotapapillomavirus',
       'iota-carrageenase',
       'iotatorquevirus',
       'iotatubothrips',
       'iotrochotidae',
       'iotonchiidae',
       'iotorishima',
       'iotacenter',
       'iotasperma',
       'iotabrycon',
       'iotrochota',
       'iotaphora',
       'iotrolan',
       'iotation',
       'iotacism',
       'iotyrris',
       'iotivity',
       'iotisis',
       'iotape',
       'iotuba',
       'iothia',
       'iotapa',
       'iotti',
       'iota',
       'iotf',
       'iot'],
 'u': ['ioueldaob',
       'ioudaios',
       'iounane',
       'ioulis',
       'ioudda',
       'iouik',
       'iouga',
       'ioug',
       'iou'],
 'v': ['iovantucarus',
       'ioversol',
       'iovita',
       'iovino',
       'iovine',
       'iovan',
       'iov'],
 'w': ['iowadipterus', 'iowa-oto', 'iowa', 'iow'],
 'x': ['ioxilan'],
 'z': ['iozone', 'iozen', 'iozzi']}
