
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ir = {'_': ['ir@vanli', 'ir-40', 'ir35', 'ir8', 'ir$'],
 'a': ['irandayeeravilagam',
       'irandankattalai',
       'irano-anatolian',
       'irattaipulavar',
       'irattimadhuram',
       'irasalagundam',
       'iranorhynchus',
       'iranosauripus',
       'iranotmethis',
       'irajatherium',
       'iracemapolis',
       'iranotherium',
       'iran-e-farda',
       'iraimbilanja',
       'iranolacerta',
       'iraniplectus',
       'iravadiidae',
       'iranian.com',
       'iranaipalai',
       'iranshenasi',
       'iranocichla',
       'iratusaurus',
       'iranotricha',
       'iranaitivu',
       'iratumumab',
       'iranrunner',
       'iranikulam',
       'iramsiphai',
       'iragavaram',
       'iradelphic',
       'irakalgada',
       'irakleotes',
       'irakleides',
       'iraceminha',
       'iranamadu',
       'irazepine',
       'iranistan',
       'irandoost',
       'iranshahr',
       'iranattti',
       'iraqforce',
       'irakkamam',
       'iraiyanar',
       'iranarpia',
       'iraniella',
       'iranattus',
       'irahistan',
       'irampanel',
       'irandokht',
       'irasavadi',
       'iracoubo',
       'irakinda',
       'iravadia',
       'iraponia',
       'irancheh',
       'irajabad',
       'iraqcomm',
       'irapuram',
       'irazusta',
       'iragberi',
       'iratxoak',
       'iratsume',
       'iraultza',
       'iranican',
       'irazoqui',
       'iraiweri',
       'iranildo',
       'irakleio',
       'irapuato',
       'iranecio',
       'irafshan',
       'iraicchi',
       'irancode',
       'iranopen',
       'iraucuba',
       'iraqueer',
       'irangaam',
       'iranians',
       'iranshah',
       'iranabad',
       'iranduba',
       'irakleia',
       'iraquara',
       'iragbiji',
       'irahanda',
       'irantha',
       'irapuru',
       'iracing',
       'iravere',
       'iranama',
       'irajuba',
       'irapada',
       'iranchi',
       'iratosu',
       'iraneta',
       'iraheta',
       'iration',
       'iranada',
       'irataba',
       'iranian',
       'iranium',
       'irawniq',
       'iravati',
       'iranrud',
       'irawaru',
       'irandyk',
       'iravani',
       'iranite',
       'iracema',
       'iramaia',
       'irakere',
       'irarum',
       'iralco',
       'iranaq',
       'irapua',
       'irates',
       'irangi',
       'iradan',
       'irakia',
       'iravon',
       'iradio',
       'iragna',
       'irancy',
       'irasma',
       'iraero',
       'iraota',
       'irafar',
       'iravan',
       'irakli',
       'iraqis',
       'iraneh',
       'irania',
       'irakal',
       'iraivi',
       'iranzu',
       'iraia',
       'irase',
       'irak2',
       'irak1',
       'iraqw',
       'iragi',
       'irade',
       'irapa',
       'iraca',
       'irama',
       'iraqi',
       'irada',
       'iradj',
       'irais',
       'irati',
       'iraja',
       'irani',
       'irara',
       'irala',
       'irak3',
       'iraya',
       'irata',
       'irak4',
       'iraf',
       'irac',
       'ira!',
       'iraj',
       'iran',
       'iram',
       'irap',
       'irad',
       'irai',
       'irao',
       'irar',
       'iraq',
       'iras',
       'ira'],
 'b': ['irbesartan',
       'irbeyskoye',
       'irbeysky',
       'irbis-e',
       'irbisia',
       'irbene',
       'irbid',
       'irbit',
       'irbis',
       'irbe',
       'irba',
       'irbp',
       'irby',
       'irb'],
 'c': ['irc-galleria',
       'irchenrieth',
       'irchelpark',
       'irciniidae',
       'irchester',
       'ircf360',
       'irchard',
       'ircinia',
       'ircila',
       'ircnet',
       'irchel',
       'ircle',
       'ircha',
       'ircam',
       'ircan',
       'ircii',
       'ircc',
       'ircd',
       'ircx',
       'irca'],
 'd': ['irdning-donnersbachtal',
       'irdinmanhan',
       'irditoxin',
       'irdynivka',
       'irdomatka',
       'irdanovo',
       'irdabama',
       'irdning',
       'irdugan',
       'irdjen',
       'irdyn',
       'irdex',
       'irdp',
       'irdc',
       'irda',
       'irds',
       'ird'],
 'e': ['irepodun/ifelodun',
       'iredaleoconcha',
       'irelandoffline',
       'ireshopeburn',
       'irenepharsus',
       'irenodendron',
       'ireksokonia',
       'iregszemcse',
       'irenosaurus',
       'irenosyrinx',
       'irenangelus',
       'irenopolis',
       'ire-le-sec',
       'irenicism',
       'irenopsis',
       'iredalula',
       'irenidora',
       'irechecua',
       'iremonger',
       'irefindex',
       'irenella',
       'irepodun',
       'iredalea',
       'ireviken',
       'irenaeus',
       'ireneusz',
       'irenomys',
       'irenowka',
       'irewind',
       'iredell',
       'ireland',
       'ireview',
       'irensei',
       'iredale',
       'irenala',
       'iresine',
       'iretron',
       'irechek',
       'irezumi',
       'irengia',
       'iretama',
       'ireport',
       'iresiae',
       'irewole',
       'irenow',
       'iresia',
       'irenee',
       'ireson',
       'iredes',
       'irereo',
       'irenio',
       'irenka',
       'iremel',
       'irenji',
       'irenia',
       'ireton',
       'ireby',
       'irene',
       'irete',
       'iregi',
       'iresh',
       'irele',
       'iresq',
       'irena',
       'irebu',
       'irefi',
       'iress',
       'irepo',
       'irece',
       'irewe',
       'irem',
       'irex',
       'ires',
       'iree',
       'iren',
       'irek',
       'ire'],
 'f': ['irfan-ul-haq',
       'irfanuddin',
       'irfanview',
       'irf2bpl',
       'irfan',
       'irf4',
       'irf9',
       'irf6',
       'irf3',
       'irf5',
       'irfe',
       'irf8',
       'irf1',
       'irf2',
       'irf7',
       'irf'],
 'g': ['irgenhausen',
       'irgendwas',
       'irgachefe',
       'irgizly',
       'irgalem',
       'irganay',
       'irgens',
       'irgoli',
       'irgina',
       'irgali',
       'irgun',
       'irgiz',
       'irgm',
       'irgd',
       'irgs',
       'irg'],
 'h': ['irhuleni', 'irherm', 'irhal', 'irhs'],
 'i': ['irishtown-summerside',
       'iridopteryginae',
       'iridopteridales',
       'iridopterygidae',
       'iridomyrmecin',
       'iridodialysis',
       'irimbranallur',
       'irinjalakuda',
       'iridoviridae',
       'irisuna-jima',
       'iridoteuthis',
       'iridodonesis',
       'iridosornis',
       'irimbiliyam',
       'iridoplegia',
       'iridonyssus',
       'irineopolis',
       'irisosaurus',
       'iridescence',
       'iridoplecta',
       'iridotaenia',
       'iridotriton',
       'iridomyrmex',
       'irish-scots',
       'iridobapta',
       'iridopelma',
       'iriothyrsa',
       'iridictyon',
       'iridagonum',
       'irinotecan',
       'iridinidae',
       'iringavoor',
       'iriartella',
       'iridoideae',
       'irimayassa',
       'iridostoma',
       'iriarteeae',
       'iridovirus',
       'irianmenes',
       'irisvision',
       'iridectomy',
       'iriyagolla',
       'iringaprom',
       'iridopsis',
       'irianassa',
       'iridodial',
       'iribarren',
       'irianopus',
       'iridology',
       'irismetov',
       'iridaceae',
       'irissarry',
       'irishtown',
       'irishvale',
       'irigilla',
       'iriguini',
       'irimesti',
       'iridinea',
       'iridosma',
       'irigenin',
       'irizarry',
       'irinovac',
       'irigoyen',
       'iridessa',
       'iribarne',
       'irinetsi',
       'irisarri',
       'irishevs',
       'iriartea',
       'irinjin',
       'irisiri',
       'irituia',
       'irifune',
       'iriefla',
       'iriarte',
       'iridoid',
       'irikkur',
       'iriania',
       'iriveri',
       'iridana',
       'iricici',
       'irinave',
       'iringal',
       'irileka',
       'irianto',
       'iririki',
       'iriondo',
       'iriwang',
       'iriyama',
       'iridium',
       'irilone',
       'iristel',
       'irideae',
       'iriepal',
       'irinel',
       'irisya',
       'irisys',
       'iritty',
       'iriona',
       'iriney',
       'irinej',
       'irineu',
       'irizar',
       'irigny',
       'iris-t',
       'iringa',
       'irinia',
       'irimbo',
       'iriver',
       'irixoa',
       'iridin',
       'iriana',
       'irinn',
       'irion',
       'iriss',
       'irick',
       'irill',
       'irind',
       'iriba',
       'iriao',
       'iriga',
       'iriaf',
       'iribe',
       'irish',
       'irise',
       'iriki',
       'irina',
       'iriel',
       'irimi',
       'irig',
       'iris',
       'iriy',
       'irip',
       'iric',
       'iril',
       'irin',
       'irix',
       'irik',
       'irie',
       'iri'],
 'j': ['irje', 'irja', 'irj'],
 'k': ['irkutskenergo',
       'irkab-damu',
       'irkutsky',
       'irkabtum',
       'irkhino',
       'irkilik',
       'irkutsk',
       'irkovo',
       'irken',
       'irkut',
       'irkhu',
       'irki',
       'irka',
       'irko'],
 'l': ['irland-redaktion',
       'irlbachia',
       'irlavada',
       'irlbach',
       'irlande',
       'irles',
       'irlam',
       'irla',
       'irlb',
       'irl'],
 'm': ['irmelshausen',
       'irmologion',
       'irmashevo',
       'irminones',
       'irmenach',
       'irmakkoy',
       'irmtraut',
       'irmscher',
       'irminger',
       'irminsul',
       'irmgard',
       'irmelin',
       'irmasli',
       'irmakli',
       'irminio',
       'irmaos',
       'irmela',
       'irmino',
       'irmash',
       'irmish',
       'irmer',
       'irmin',
       'irmak',
       'irmos',
       'irmas',
       'irman',
       'irmc',
       'irmo',
       'irma',
       'irms',
       'irm'],
 'n': ['irnfritz-messern',
       'irnss-1h',
       'irnss-1b',
       'irnss-1d',
       'irnss-1a',
       'irnss-1g',
       'irnykshi',
       'irnss-1c',
       'irnss-1i',
       'irnss-1e',
       'irnerius',
       'irnss-1f',
       'irn-bru',
       'irndorf',
       'irnham',
       'irnina',
       'irnes',
       'irna',
       'irn'],
 'o': ['irohanihoheto',
       'irodorimidori',
       'ironomyiidae',
       'iroijlaplap',
       'ironmongery',
       'ironopolia',
       'ironbridge',
       'ironpython',
       'ironfinger',
       'ironworker',
       'ironomycin',
       'ironchrist',
       'ironsource',
       'ironmaster',
       'ironiclast',
       'ironscheme',
       'ironworks',
       'ironcollo',
       'irosustat',
       'irouleguy',
       'irofulven',
       'ironhorse',
       'ironville',
       'ironstone',
       'irohahime',
       'ironbrand',
       'ironoquia',
       'ironshore',
       'ironhedge',
       'iroponera',
       'ironidae',
       'irodouer',
       'ironruby',
       'ironside',
       'ironseed',
       'ironwork',
       'ironcast',
       'ironwill',
       'ironbeer',
       'iron:man',
       'ironwood',
       'ironkids',
       'ironclaw',
       'ironmind',
       'ironhead',
       'ironhide',
       'iroquois',
       'ironodes',
       'irondale',
       'irohalen',
       'ironsand',
       'iroopara',
       'ironbark',
       'ironport',
       'ironweed',
       'iroporia',
       'ironbank',
       'iropoca',
       'irokotv',
       'ironman',
       'ironcad',
       'iron-55',
       'irondro',
       'ironism',
       'ironton',
       'iron-on',
       'ironing',
       'iron-56',
       'irogane',
       'ironkey',
       'ironias',
       'irolita',
       'ironpot',
       'ironeus',
       'ironfx',
       'ironus',
       'irobot',
       'ironia',
       "irop'a",
       'ironik',
       'irosin',
       'irobo',
       'irons',
       'irony',
       'iroha',
       'irota',
       'iroam',
       'irone',
       'irori',
       'irows',
       'iroko',
       'iron',
       'iroh',
       'irod',
       'irob',
       'iro'],
 'p': ['irpiciporus',
       'irpacaenis',
       'irpicaceae',
       'irpicodon',
       'irpinia',
       'irpin',
       'irpwa',
       'irpex',
       'irpc',
       'irpa',
       'irps',
       'irp'],
 'q': ['irqah', 'irqa', 'irql', 'irq'],
 'r': ['irrepressible.info',
       'irresistiblement',
       'irreconcilables',
       'irreducibility',
       'irreemplazable',
       'irreplaceable',
       'irrationality',
       'irretrievable',
       'irreprochable',
       'irritability',
       'irresistible',
       'irregardless',
       'irremediable',
       'irredeemable',
       'irreversible',
       'irrumbaanadu',
       'irradiation',
       'irregularia',
       'irrepetible',
       'irrewillipe',
       'irruputuncu',
       'irredentism',
       'irrigation',
       'irreligion',
       'irreverent',
       'irritation',
       'irradiance',
       'irrenberg',
       'irregular',
       'irreantum',
       'irrhausen',
       'irrumatio',
       'irrawaddy',
       'irreville',
       'irrahanda',
       'irrallaan',
       'irrealism',
       'irreversi',
       'irreechaa',
       'irritator',
       'irrelohe',
       'irricana',
       'irrlicht',
       'irritant',
       'irrintzi',
       'irradie',
       'irrbach',
       'irrwurz',
       'irrgang',
       'irrsee',
       'irridu',
       'irrua',
       'irrel',
       'irra',
       'irri',
       'irrc',
       'irr'],
 's': ['irsogladine',
       'irschenberg',
       'irshalgad',
       'irserbach',
       'irschick',
       'irsayevo',
       'irshansk',
       'irstead',
       'irsweep',
       'irsbach',
       'irshava',
       'irschen',
       'irsina',
       'irs-1a',
       'irs-p3',
       'irs-1b',
       'irs-1e',
       'irs-p2',
       'irs-1c',
       'irshat',
       'irs-1d',
       'irshad',
       'irshi',
       'irssi',
       'irsha',
       'irsee',
       'irsya',
       'irsem',
       'irsch',
       'irsta',
       'irsa',
       'irs1',
       'irsg',
       'irsf',
       'irs2',
       'irs4',
       'irse',
       'irsu'],
 't': ['irthlingborough',
       'irthington',
       'irtyubyak',
       'irteassh',
       'irtysh',
       'irthes',
       'irtiqa',
       'irtash',
       'irton',
       'irtf',
       'irts',
       'irta',
       'irtp',
       'irtc',
       'irti',
       'irt'],
 'u': ['irungattukottai',
       'irumbilikurichi',
       'iruvanjippuzha',
       'irukallummudi',
       'iruraiz-gauna',
       'irumbazhikal',
       'iruna-veleia',
       'irumbuthalai',
       'irukkangudi',
       'irundialba',
       'irundisaua',
       'irukandji',
       'irugaiyur',
       'irumpanam',
       'irumbuzhi',
       'irunkovel',
       'irugalur',
       'irurtzun',
       'irurzun',
       'iruresa',
       'irueste',
       'irunway',
       'irupana',
       'irurita',
       'iruelos',
       'irumbai',
       'irugur',
       'iruvar',
       'iruste',
       'irulam',
       'iruttu',
       'irungu',
       'iruka',
       'iruma',
       'irupi',
       'iruya',
       'irura',
       'irula',
       'iruca',
       'irus',
       'irun',
       'irul',
       'iru'],
 'v': ['irvingbaileya',
       'irvingiaceae',
       'irvingtonian',
       'irvinestown',
       'irvinebank',
       'irvington',
       'irvillac',
       'irvingia',
       'irvine02',
       'irvine01',
       'irvin-gq',
       'irvineia',
       'irvanlu',
       'irvala',
       'irving',
       'irvine',
       'irvoll',
       'irveh',
       'irvin',
       'irv'],
 'w': ['irworobongdo', 'irwon-dong', 'irwansyah', 'irwinia', 'irwell', 'irwin'],
 'x': ['irxleben', 'irx1', 'irx5', 'irx3', 'irx6', 'irx2', 'irx4'],
 'y': ['iryanthera',
       'irydyonia',
       'irynachet',
       'irydion',
       'iry-pat',
       'iry-hor',
       'iryu'],
 'z': ['irzadze', 'irz']}
