
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_kb = {'_': ['kb-p-790', 'kb-16', 'kb8'],
 'a': ['kbar-fm',
       'kbal-fm',
       'kbax-ld',
       'kbak-tv',
       'kbad-lp',
       'kbank',
       'kbach',
       'kbas',
       'kbab',
       'kbai',
       'kbad',
       'kbar',
       'kbaa',
       'kbap',
       'kbaq',
       'kbal',
       'kbak',
       'kbac',
       'kbam',
       'kbaj',
       'kbat',
       'kbay',
       'kbaz',
       'kba'],
 'b': ['kbbx-fm',
       'kbbq-fm',
       'kbba-lp',
       'kbby-fm',
       'kbbv-cd',
       'kbbn-fm',
       'kbbo-fm',
       'kbbu',
       'kbbb',
       'kbbw',
       'kbbz',
       'kbbi',
       'kbbs',
       'kbbk',
       'kbbo',
       'kbbf',
       'kbbc',
       'kbbm',
       'kbbe',
       'kbbd',
       'kbbr',
       'kbbg',
       'kbbt',
       'kbbl',
       'kbba'],
 'c': ['kbcq-fm',
       'kbcr-fm',
       'kbcc-lp',
       'kbcn-fm',
       'kbce',
       'kbca',
       'kbcb',
       'kbcw',
       'kbcu',
       'kbco',
       'kbcz',
       'kbck',
       'kbcc',
       'kbct',
       'kbcs',
       'kbch',
       'kbcl',
       'kbcy',
       'kbci',
       'kbcr',
       'kbcq',
       'kbc'],
 'd': ['kbdl-lp',
       'kbdb-fm',
       'kbdj-lp',
       'kbdi-tv',
       'kbdy',
       'kbdn',
       'kbdr',
       'kbdl',
       'kbdi',
       'kbdd',
       'kbdj',
       'kbdb',
       'kbdg',
       'kbde',
       'kbdv',
       'kbdt',
       'kbds',
       'kbdx',
       'kbdz',
       'kbdf',
       'kbd'],
 'e': ['kbelnice',
       'kbew-fm',
       'kbelany',
       'kbev-fm',
       'kbel-fm',
       'kbeq-fm',
       'kbea-fm',
       'kben-fm',
       'kbem-fm',
       'kbeazy',
       'kbela',
       'kbey',
       'kbex',
       'kbef',
       'kbed',
       'kbej',
       'kbeo',
       'kbeu',
       'kbeb',
       'kbew',
       'kbel',
       'kbek',
       'kbec',
       'kben',
       'kbes',
       'kbeh',
       'kbee',
       'kber',
       'kbet',
       'kbez',
       'kbe'],
 'f': ['kbfl-fm',
       'kbfk-lp',
       'kbfe-lp',
       'kbfp-fm',
       'kbfd-dt',
       'kbfx-cd',
       'kbfx',
       'kbfb',
       'kbft',
       'kbfl',
       'kbfr',
       'kbfm',
       'kbff',
       'kbfs',
       'kbfp',
       'kbfo',
       'kbfc',
       'kbfk',
       'kbfi',
       'kbf'],
 'g': ['kbgu-ld',
       'kbgh',
       'kbga',
       'kbgn',
       'kbgb',
       'kbgo',
       'kbgr',
       'kbgt',
       'kbgz',
       'kbge',
       'kbgl',
       'kbgg',
       'kbgy',
       'kbgm',
       'kbgv',
       'kbgx'],
 'h': ['kbhu-fm',
       'kbhm',
       'kbhi',
       'kbhj',
       'kbhh',
       'kbhe',
       'kbhb',
       'kbho',
       'kbhr',
       'kbhc',
       'kbhn',
       'kbht',
       'kbhs',
       'kbhl',
       'kbhp',
       'kbhw',
       'kbh'],
 'i': ['kbibtex',
       'kbim-tv',
       'kbid-lp',
       'kbim-fm',
       'kbiu',
       'kbij',
       'kbie',
       'kbic',
       'kbis',
       'kbik',
       'kbif',
       'kbia',
       'kbiz',
       'kbib',
       'kbid',
       'kbih',
       'kbix',
       'kbil',
       'kbim',
       'kbig',
       'kbiq',
       'kbit',
       'kbi'],
 'j': ['kbji-lp',
       'kbjr-tv',
       'kbjz-lp',
       'kbjd',
       'kbjm',
       'kbjt',
       'kbji',
       'kbjx',
       'kbjs',
       'kbja'],
 'k': ['kbks-fm',
       'kbkb-fm',
       'kbkf-ld',
       'kbki-ld',
       'kbkr',
       'kbkz',
       'kbkb',
       'kbky',
       'kbkv',
       'kbko',
       'kbkf',
       'kbkw',
       'kbkl',
       'kbkk',
       'kbkg',
       'kbk'],
 'l': ['kblq-fm',
       'kblk-lp',
       'kblx-fm',
       'kbln-tv',
       'kblm-lp',
       'kblu-lp',
       'kblb',
       'kblr',
       'kblm',
       'kble',
       'kbli',
       'kblp',
       'kblj',
       'kbla',
       'kblg',
       'kbld',
       'kblf',
       'kblo',
       'kbll',
       'kbls',
       'kblz',
       'kblv',
       'kblu',
       'kblt',
       'kbly',
       'kbl'],
 'm': ['kbmt-ld',
       'kbmn-ld',
       'kbmv-fm',
       'kbmf-lp',
       'kbmw-fm',
       'kbmi',
       'kbmb',
       'kbmq',
       'kbmr',
       'kbmo',
       'kbms',
       'kbmx',
       'kbmc',
       'kbmp',
       'kbme',
       'kbmg',
       'kbmf',
       'kbmy',
       'kbmt',
       'kbmw',
       'kbm'],
 'n': ['kbnt-cd',
       'kbns-cd',
       'kbna-fm',
       'kbnm-lp',
       'kbno-fm',
       'kbnf-lp',
       'kbnz-ld',
       'kbnn',
       'kbng',
       'kbnd',
       'kbnr',
       'kbnp',
       'kbnj',
       'kbnx',
       'kbnu',
       'kbnh',
       'kbna',
       'kbnl',
       'kbnw',
       'kbno',
       'kbn'],
 'o': ['kboz-fm',
       'kboy-fm',
       'kboa-fm',
       'kbop-ld',
       'kboi-fm',
       'kboi-tv',
       'kbol-lp',
       'kboe-fm',
       'kbos-fm',
       'kbon',
       'kboq',
       'kboo',
       'kboe',
       'kboz',
       'kbob',
       'kboc',
       'kbok',
       'kboa',
       'kbov',
       'kbox',
       'kbo!',
       'kbow',
       'kbos',
       'kboi',
       'kbod',
       'kbot',
       'kbo'],
 'p': ['kbpx-ld',
       'kbpt-lp',
       'kbpu',
       'kbps',
       'kbpo',
       'kbpt',
       'kbpi',
       'kbpl',
       'kbpy',
       'kbpg',
       'kbpa',
       'kbpk',
       'kbp'],
 'q': ['kbqi', 'kbql', 'kbqb', 'kbqr', 'kbqf', 'kbqq'],
 'r': ['kbrx-fm',
       'kbrz-fm',
       'kbrk-fm',
       'kbrp-lp',
       'kbro-ld',
       'kbrw-fm',
       'kbrg',
       'kbri',
       'kbra',
       'kbrq',
       'kbrd',
       'kbrj',
       'kbrk',
       'kbrf',
       'kbrx',
       'kbro',
       'kbrn',
       'kbrh',
       'kbrc',
       'kbrb',
       'kbrv',
       'kbrl',
       'kbre',
       'kbrt',
       'kbrw',
       'kbry',
       'kbrz',
       'kbr'],
 's': ['kbsd-dt',
       'kbsh-dt',
       'kbst-fm',
       'kbse-ld',
       'kbsc-lp',
       'kbsl-dt',
       'kbsu-fm',
       'kbs-3',
       'kbso',
       'kbsu',
       'kbsn',
       'kbs1',
       'kbsf',
       'kbsb',
       'kbsr',
       'kbsg',
       'kbsi',
       'kbsv',
       'kbsk',
       'kbs2',
       'kbsa',
       'kbst',
       'kbsz',
       'kbs'],
 't': ['kbtv-cd',
       'kbta-fm',
       'kbtr-cd',
       'kbtf-cd',
       'kbtn-fm',
       'kbtbd10',
       'kbtu-ld',
       'kbtc-tv',
       'kbtg-lp',
       'kbtv-tv',
       'kbtx-tv',
       'kbtbd7',
       'kbtt',
       'kbtc',
       'kbtb',
       'kbts',
       'kbtm',
       'kbtl',
       'kbte',
       'kbto',
       'kbtq',
       'kbtn',
       'kbtz',
       'kbtv',
       'kbtp',
       'kbtw',
       'kbta',
       'kbtr',
       'kbtf',
       'kbtk'],
 'u': ['kbul-fm',
       'kbun-fm',
       'kbuu-lp',
       'kbuu',
       'kbue',
       'kbun',
       'kbuc',
       'kbua',
       'kbut',
       'kbuk',
       'kbup',
       'kbuf',
       'kbuy',
       'kbud',
       'kbur',
       'kbux',
       'kbus',
       'kbul',
       'kbub',
       'kbu'],
 'v': ['kbvb-hd2',
       'kbvu-fm',
       'kbvm',
       'kbvo',
       'kbvb',
       'kbvu',
       'kbvc',
       'kbva',
       'kbvr'],
 'w': ['kbwg-lp',
       'kbwv-lp',
       'kbws-fm',
       'kbwb',
       'kbwe',
       'kbwg',
       'kbww',
       'kbwc',
       'kbwf',
       'kbwd',
       'kbw'],
 'x': ['kbxr', 'kbxb', 'kbxl', 'kbxi', 'kbxn', 'kbxt', 'kbxx', 'kbxs', 'kbx'],
 'y': ['kbyu-fm',
       'kbyo-fm',
       'kbyr-fm',
       'kbyu-tv',
       'kbyb',
       'kbyn',
       'kbyh',
       'kbya',
       'kbyz',
       'kbyr',
       'kbyg',
       'kbyu',
       'kbyo',
       'kbys',
       'kbyi',
       'kby'],
 'z': ['kbzo-ld',
       'kbzc-ld',
       'kbzy',
       'kbzk',
       'kbzm',
       'kbzq',
       'kbzz',
       'kbzd',
       'kbzo',
       'kbzu',
       'kbzi',
       'kbzs',
       'kbze',
       'kbzn',
       'kbzt',
       'kbzc',
       'kbz']}
