
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_kc = {'_': ['kc2xak', 'kc-x', 'kc6'],
 'a': ['kcah-lp',
       'kcal-fm',
       'kcab-lp',
       'kcar-fm',
       'kcaf-fm',
       'kcal-tv',
       'kcau-tv',
       'kcaj-fm',
       'kcam-fm',
       'kcalc',
       'kcaa',
       'kcav',
       'kcaw',
       'kcar',
       'kcat',
       'kcaq',
       'kcab',
       'kcah',
       'kcas',
       'kcac',
       'kcal',
       'kcad',
       'kcap',
       'kcam',
       'kcax',
       'kcaz',
       'kca'],
 'b': ['kcbb-ld',
       'kcbt-ld',
       'kcbs-fm',
       'kcbs-tv',
       'kcbc-fm',
       'kcbb',
       'kcbw',
       'kcba',
       'kcbc',
       'kcbq',
       'kcbf',
       'kcbd',
       'kcbz',
       'kcbi',
       'kcbx',
       'kcbk',
       'kcbs',
       'kcbp',
       'kcbu',
       'kcbl',
       'kcb'],
 'c': ['kcca-lp',
       'kccn-fm',
       'kcce-lp',
       'kccp-lp',
       'kccm-fm',
       'kccc-lp',
       'kcck-fm',
       'kcch-lp',
       'kccr-fm',
       'kccj-lp',
       'kccy-fm',
       'kcca',
       'kcce',
       'kcct',
       'kccl',
       'kcci',
       'kccu',
       'kccr',
       'kccq',
       'kccf',
       'kccv',
       'kccb',
       'kccc',
       'kccy',
       'kcck',
       'kcc'],
 'd': ['kcdn-ld',
       'kcdo-tv',
       'kcdm-lp',
       'kcdh-lp',
       'kcdsa',
       'kcdr',
       'kcda',
       'kcdv',
       'kcdl',
       'kcdy',
       'kcds',
       'kcdc',
       'kcdq',
       'kcdi',
       'kcdz',
       'kcdu',
       'kcdx',
       'kcdd',
       'kcd'],
 'e': ['kcer-lp',
       'kceibya',
       'kcec-fm',
       'kcei-ld',
       'kcen-tv',
       'kcell',
       'kcev',
       'kced',
       'kcez',
       'kcep',
       'kcei',
       'kcet',
       'kcel',
       'kcey',
       'kceo',
       'kceb',
       'kceu',
       'kcee',
       'kcef',
       'kcea',
       'kceg',
       'kcec',
       'kce'],
 'f': ['kcft-tv',
       'kcft-cd',
       'kcfr-fm',
       'kcfl-lp',
       'kcfs-lp',
       'kcfz-lp',
       'kcfi',
       'kcfj',
       'kcfx',
       'kcfc',
       'kcfa',
       'kcfm',
       'kcft',
       'kcfb',
       'kcfn',
       'kcfd',
       'kcfg',
       'kcfy',
       'kcfl',
       'kcfv',
       'kcfh',
       'kcfs',
       'kcfo'],
 'g': ['kcgq-fm',
       'kcgb-fm',
       'kcgw-lp',
       'kcgp-lp',
       'kcgy',
       'kcgr',
       'kcgf',
       'kcgm',
       'kcgc',
       'kcgl',
       'kcgs',
       'kcgk',
       'kcgi',
       'kcg'],
 'h': ['kchun-kazmalyar',
       'kche-fm',
       'kchd-ca',
       'kchk-fm',
       'kchi-fm',
       'kcha-fm',
       'kchp-lp',
       'kchr-fm',
       'kchouk',
       'kchz',
       'kche',
       'kcht',
       'kchn',
       'kchr',
       'kchl',
       'kchx',
       'kchi',
       'kcho',
       'kchh',
       'kchk',
       'kchg',
       'kchu',
       'kchj',
       'kcha',
       'kchf',
       'kchq',
       'kchs',
       'kch'],
 'i': ['kcipher-2',
       'kcib-ld',
       'kciz-lp',
       'kcig-lp',
       'kciw-lp',
       'kciu-lp',
       'kcix-tv',
       'kciv',
       'kcin',
       'kcif',
       'kcim',
       'kcii',
       'kcil',
       'kcid',
       'kcic',
       'kcir',
       'kciw',
       'kciu',
       'kcit',
       'kcie',
       'kcis',
       'kcix',
       'kci'],
 'j': ['kcjo-ld',
       'kcjp-lp',
       'kcjv-lp',
       'kcjm-lp',
       'kcjc',
       'kcjz',
       'kcjb',
       'kcjj',
       'kcjk'],
 'k': ['kcks-ld',
       'kckx',
       'kcko',
       'kckl',
       'kckq',
       'kckv',
       'kckn',
       'kckr',
       'kckz',
       'kckf',
       'kckc',
       'kcky',
       'kckj',
       'kckp',
       'kckb',
       'kcks',
       'kckm'],
 'l': ['kcld-fm',
       'kclb-fm',
       'kclp-cd',
       'kcla-lp',
       'kclg-ld',
       'kclv-fm',
       'kclo-tv',
       'kclk-fm',
       'kclj-lp',
       'kcli-fm',
       'kclr-fm',
       'kclu-fm',
       'kcln',
       'kclg',
       'kclt',
       'kclv',
       'kcll',
       'kclc',
       'kclm',
       'kcle',
       'kclr',
       'kcly',
       'kclu',
       'kclw',
       'kclq',
       'kclk',
       'kcls',
       'kcla',
       'kclz',
       'kclh',
       'kclx',
       'kclf',
       'kcli',
       'kcl'],
 'm': ['kcmn-ld',
       'kcmo-fm',
       'kcmx-fm',
       'kcmc-fm',
       'kcma-lp',
       'kcmu-lp',
       'kcmj-lp',
       'kcmf1',
       'kcmg',
       'kcmn',
       'kcmh',
       'kcmc',
       'kcmq',
       'kcme',
       'kcmj',
       'kcmt',
       'kcmk',
       'kcmx',
       'kcmi',
       'kcmy',
       'kcml',
       'kcmu',
       'kcmd',
       'kcmp',
       'kcmm',
       'kcmr',
       'kcmb',
       'kcms',
       'kcm'],
 'n': ['kcnq1ot1',
       'kcnd-tv',
       'kcnq1dn',
       'kcnc-tv',
       'kcnz-cd',
       'kcnmb3',
       'kcnip1',
       'kcnab3',
       'kcnk18',
       'kcnk12',
       'kcna10',
       'kcnip4',
       'kcnk13',
       'kcnip2',
       'kcnmb1',
       'kcnk10',
       'kcnj16',
       'kcnj12',
       'kcnmb2',
       'kcnj14',
       'kcnj10',
       'kcnk16',
       'kcnk17',
       'kcnmb4',
       'kcnk15',
       'kcnj13',
       'kcnj15',
       'kcnab2',
       'kcnab1',
       'kcnd1',
       'kcnk7',
       'kcna5',
       'kcnj4',
       'kcnk4',
       'kcnk5',
       'kcnh5',
       'kcne1',
       'kcnq4',
       'kcnk2',
       'kcnt1',
       'kcnj5',
       'kcnrg',
       'kcna4',
       'kcna7',
       'kcnj6',
       'kcne2',
       'kcnk1',
       'kcnu1',
       'kcne3',
       'kcnh4',
       'kcna3',
       'kcna6',
       'kcnh1',
       'kcnd2',
       'kcnh3',
       'kcna2',
       'kcnk3',
       'kcng4',
       'kcns3',
       'kcnk9',
       'kcnb2',
       'kcnv1',
       'kcnh8',
       'kcnc2',
       'kcng1',
       'kcnf1',
       'kcnv2',
       'kcns2',
       'kcnc4',
       'kcnk6',
       'kcnh7',
       'kcnh6',
       'kcnc1',
       'kcng3',
       'kcnj8',
       'kcns1',
       'kcne4',
       'kcnn1',
       'kcnj3',
       'kcnb1',
       'kcnj9',
       'kcnt2',
       'kcnq5',
       'kcnc3',
       'kcng2',
       'kcnn4',
       'kcne5',
       'kcnd3',
       'kcnn2',
       'kcnu',
       'kcnq',
       'kcny',
       'kcnv',
       'kcnt',
       'kcnr',
       'kcnd',
       'kcns',
       'kcnm',
       'kcni',
       'kcnp',
       'kcnb',
       'kcnw',
       'kcnl',
       'kcnz',
       'kcno',
       'kcnh',
       'kcn'],
 'o': ['kcop-tv',
       'kcol-fm',
       'kcos-lp',
       'kcof-lp',
       'kcoy-tv',
       'kcob-fm',
       'kcov-lp',
       'kcor-cd',
       'kcom',
       'kcoh',
       'kcot',
       'kcou',
       'kcor',
       'kcof',
       'kcob',
       'kcow',
       'kcos',
       'kcox',
       'kcol',
       'kcod',
       'kcon',
       'kcoe',
       'kcog',
       'kcoz',
       'kcoq',
       'kco'],
 'p': ['kcpo-ld',
       'kcpw-fm',
       'kcpk-lp',
       'kcpn-ld',
       'kcpo',
       'kcps',
       'kcpx',
       'kcpu',
       'kcpc',
       'kcpt',
       'kcpi',
       'kcpl',
       'kcpr',
       'kcpq',
       'kcpm',
       'kcpk',
       'kcp'],
 'q': ['kcqx-lp', 'kcqq', 'kcqx', 'kcql'],
 'r': ['kcrf-fm',
       'kcre-fm',
       'kcrj-lp',
       'kcrs-fm',
       'kcrv-fm',
       'kcrk-fm',
       'kcrm-lp',
       'kcrx-fm',
       'kcrg-tv',
       'kcra-tv',
       'kcrt-fm',
       'kcrp-cd',
       'kcrz',
       'kcrs',
       'kcrn',
       'kcrg',
       'kcrw',
       'kcrx',
       'kcrp',
       'kcro',
       'kcrv',
       'kcrc',
       'kcrt',
       'kcrr',
       'kcrh',
       'kcr'],
 's': ['kcsw-lp',
       'kcsa-lp',
       'kcsu-fm',
       'kcsp-fm',
       'kcsg-ld',
       'kcsk-lp',
       'kcsb-fm',
       'kcso-ld',
       'kcst-fm',
       'kcsc',
       'kcse',
       'kcsf',
       'kcsm',
       'kcsa',
       'kcsr',
       'kcsg',
       'kcso',
       'kcst',
       'kcss',
       'kcsp',
       'kcsn',
       'kcsd',
       'kcsj',
       'kcsu',
       'kcsy',
       'kcsi',
       'kcs'],
 't': ['kctb-lp',
       'kcts-tv',
       'kctx-fm',
       'kctj-lp',
       'kctq-lp',
       'kctf-lp',
       'kctp-lp',
       'kctu-ld',
       'kcti-fm',
       'kctg-lp',
       'kctt-fm',
       'kctd-lp',
       'kctr-fm',
       'kctd13',
       'kctd12',
       'kctd15',
       'kctd7',
       'kctd8',
       'kctd9',
       'kctc',
       'kcte',
       'kctj',
       'kctx',
       'kctb',
       'kctu',
       'kcty',
       'kctv',
       'kcta',
       'kctz',
       'kcti',
       'kcto',
       'kctn',
       'kct'],
 'u': ['kcug-lp',
       'kcut-lp',
       'kcun-lp',
       'kcuw-lp',
       'kcur-fm',
       'kcui',
       'kcup',
       'kcub',
       'kcuf',
       'kcuz',
       'kcul',
       'kcua',
       'kcug',
       'kcue',
       'kcuk'],
 'v': ['kcvr-fm',
       'kcvh-ld',
       'kcvb-cd',
       'kcvi',
       'kcvp',
       'kcvg',
       'kcvr',
       'kcvm',
       'kcvd',
       'kcvj',
       'kcvk',
       'kcvy',
       'kcvh',
       'kcvo',
       'kcvx',
       'kcvs',
       'kcvv',
       'kcvu',
       'kcvl',
       'kcve'],
 'w': ['kcwq-ld',
       'kcwh-ld',
       'kcwt-cd',
       'kcwi-tv',
       'kcwy-dt',
       'kcwo-tv',
       'kcwg-lp',
       'kcwc-fm',
       'kcwd',
       'kcwa',
       'kcwl',
       'kcwc',
       'kcwt',
       'kcwe',
       'kcwj',
       'kcwr',
       'kcwx',
       'kcwu',
       'kcwv',
       'kcwn',
       'kcwk',
       'kcwh',
       'kcwm',
       'kcwf',
       'kcwb'],
 'x': ['kcxp-lp', 'kcxl', 'kcxm', 'kcxr', 'kcxx', 'kcxy', 'kcx'],
 'y': ['kcyninka',
       'kcyb-lp',
       'kcyr-lp',
       'kcyu-ld',
       'kcyi-lp',
       'kcym-ld',
       'kcyc-lp',
       'kcyp-lp',
       'kcynia',
       'kcyn',
       'kcyk',
       'kcyz',
       'kcye',
       'kcys',
       'kcya',
       'kcyy',
       'kcyl'],
 'z': ['kczq', 'kczz', 'kczo', 'kcze']}
