
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_kg = {'_': ['kg0516', 'kg-84', 'kg-13'],
 'a': ['kgalagadi',
       'kgaogelo',
       'kgar-lp',
       'kgakala',
       'kgas-fm',
       'kgari',
       'kgaf',
       'kgas',
       'kgay',
       'kgak',
       'kgab',
       'kgan',
       'kgal',
       'kgam',
       'kga'],
 'b': ['kgbeast',
       'kgbx-fm',
       'kgbi-fm',
       'kgbt-tv',
       'kgba-fm',
       'kgbs-cd',
       'kgbt-fm',
       'kgbz-lp',
       'kgb-fm',
       'kgbs',
       'kgbc',
       'kgba',
       'kgbn',
       'kgby',
       'kgbl',
       'kgbb',
       'kgbt',
       'kgbr',
       'kgb'],
 'c': ['kgce-lp',
       'kgca-lp',
       'kgcg-lp',
       'kgcs-ld',
       'kgcw',
       'kgco',
       'kgcv',
       'kgcl',
       'kgce',
       'kgcx',
       'kgcr',
       'kgcd',
       'kgcn',
       'kgcc',
       'kgc'],
 'd': ['kgdp-fm',
       'kgdm-lp',
       'kgdb',
       'kgdd',
       'kgdl',
       'kgdq',
       'kgdc',
       'kgdm',
       'kgd'],
 'e': ['kgec-ld',
       'kget-tv',
       'kgen-fm',
       'kgem',
       'kgei',
       'kgen',
       'kged',
       'kgeo',
       'kgee',
       'kgec',
       'kgeb',
       'kgez',
       'kge'],
 'f': ['kgfx-fm',
       'kgfk',
       'kgfm',
       'kgfl',
       'kgfw',
       'kgfx',
       'kgft',
       'kgfn',
       'kgfj',
       'kgff',
       'kgfa',
       'kgfy',
       'kgf'],
 'g': ['kggv-lp',
       'kggf-fm',
       'kggg',
       'kggl',
       'kggs',
       'kggi',
       'kgga',
       'kggm',
       'kggn',
       'kggr',
       'kggf',
       'kggb',
       'kggo'],
 'h': ['kghb-cd',
       'kghd-lp',
       'kgho-lp',
       'kghs',
       'kght',
       'kghz',
       'kghl',
       'kghm',
       'kghp',
       'kghr',
       'kghy',
       'kgh'],
 'i': ['kgic-lp',
       'kgia-lp',
       'kgim-fm',
       'kgig-lp',
       'kgif',
       'kgiw',
       'kgil',
       'kgir',
       'kgio',
       'kgia',
       'kgim',
       'kgi'],
 'j': ['kgjn-lp', 'kgjt-cd', 'kgjt', 'kgjx'],
 'k': ['kgkc-ld', 'kgkl-fm', 'kgks', 'kgkg', 'kgkl', 'kgky'],
 'l': ['kglr-lp',
       'kglh-lp',
       'kgla-dt',
       'kglm-fm',
       'kgld',
       'kglt',
       'kglb',
       'kglo',
       'kgla',
       'kgli',
       'kglx',
       'kglp',
       'kglk',
       'kgll',
       'kglh',
       'kglr',
       'kgls',
       'kgle',
       'kglc',
       'kgln'],
 'm': ['kgmz-fm',
       'kgmm-cd',
       'kgmz',
       'kgmx',
       'kgme',
       'kgmy',
       'kgms',
       'kgmi',
       'kgmc',
       'kgmn',
       'kgmt',
       'kgmb',
       'kgmo',
       'kgm'],
 'n': ['kgng-ld',
       'kgnc-fm',
       'kgns-tv',
       'kgnt',
       'kgnu',
       'kgnx',
       'kgnw',
       'kgno',
       'kgng',
       'kgnv',
       'kgnz',
       'kgnr',
       'kgni',
       'kgnd',
       'kgnb',
       'kgnc'],
 'o': ['kgomodiatshaba',
       'kgomokasitwa',
       'kgosiemang',
       'kgof-ld',
       'kgod-lp',
       'kgo-tv',
       'kgotla',
       'kgope',
       'kgosi',
       'kgol',
       'kgou',
       'kgor',
       'kgoz',
       'kgot',
       'kgow',
       'kgos',
       'kgon',
       'kgoe',
       'kgo'],
 'p': ['kgpx-tv',
       'kgpc-lp',
       'kgps-lp',
       'kgp-9',
       'kgpe',
       'kgpf',
       'kgpr',
       'kgpg',
       'kgpt',
       'kgpq',
       'kgp'],
 'q': ['kgq'],
 'r': ['kgrt-fm',
       'kgrx-ld',
       'kgra-fm',
       'kgru-lp',
       'kgre-fm',
       'kgrg-fm',
       'kgraft',
       'kgrd',
       'kgrn',
       'kgrs',
       'kgrv',
       'kgrb',
       'kgrk',
       'kgrc',
       'kgrz',
       'kgrg',
       'kgri',
       'kgrt',
       'kgrw',
       'kgrm',
       'kgro',
       'kgre',
       'kgrr',
       'kgra'],
 's': ['kgsw-tv', 'kgst', 'kgsv', 'kgsl', 'kgso', 'kgsp', 'kgsr', 'kgs'],
 't': ['kgtn-lp',
       'kgto-tv',
       'kgtc-lp',
       'kgtl',
       'kgtw',
       'kgtf',
       'kgtk',
       'kgtv',
       'kgts',
       'kgto',
       'kgtm',
       'kgt'],
 'u': ['kgum-fm',
       'kgus-lp',
       'kgun-tv',
       'kgu-fm',
       'kgus',
       'kgum',
       'kgud',
       'kgua',
       'kgu'],
 'v': ['kgvc-lp',
       'kgva',
       'kgvo',
       'kgvl',
       'kgvy',
       'kgvc',
       'kgve',
       'kgvw',
       'kgvm',
       'kgv'],
 'w': ['kgwc-tv', 'kgwn-tv', 'kgwb', 'kgwa', 'kgwy', 'kgwd', 'kgwp', 'kgw'],
 'x': ['kgxx', 'kgxy', 'kgx'],
 'y': ['kgyn', 'kgym', 'kgy']}
