
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_kn = {'_': ['kn-cipher', 'kn-24', 'kn-25', 'kn-23', 'kn-06', 'kn-62'],
 'a': ['knatchbull-hugessen',
       'knabenschiessen',
       'knarreviksundet',
       'knallerfrauen',
       'knabrostraede',
       'knaresborough',
       'knaplundsoya',
       'knarrlagsund',
       'knaphoscheid',
       'knabstrupper',
       'knarrholmen',
       'knaupenbach',
       'knave-go-by',
       'knapthorpe',
       'knackwurst',
       'knattleikr',
       'knappensee',
       'knatchbull',
       'knavesmire',
       'knabstrup',
       'knappskog',
       'knatthoin',
       'knarrevik',
       'knarsdale',
       'knappett',
       'knaphill',
       'knapdale',
       'knapping',
       'knappupp',
       'knapwell',
       'knaptoft',
       'knapstad',
       'knarcay',
       'knatten',
       'knat-tv',
       'knaz-tv',
       'knayton',
       'knab-fm',
       'knapper',
       'knapman',
       'knacker',
       'knautia',
       'knarvik',
       'knak-lp',
       'knaf-fm',
       'knav-ld',
       'knanaya',
       'knapton',
       'knakal',
       'knauss',
       'knaith',
       'knaggs',
       'knajka',
       'knapek',
       'knafeh',
       'knauer',
       'knacke',
       'knauth',
       'knared',
       'knaben',
       'knapp',
       'knabb',
       'knack',
       'knabl',
       'knape',
       'knavs',
       'knarr',
       'knabe',
       'knauf',
       'knaak',
       'knake',
       'knave',
       'knau',
       'knah',
       'knas',
       'knai',
       'knaf',
       'knaj',
       'knar',
       'knak',
       'knal',
       'knam',
       'knab',
       'knan',
       'knap',
       'knaz',
       'kna'],
 'b': ['knbr-fm',
       'knbx-cd',
       'knbi',
       'knbc',
       'knbt',
       'knbs',
       'knbb',
       'knba',
       'knbn',
       'knbl',
       'knbz',
       'knby',
       'knbu',
       'knbr',
       'knbe',
       'knbq',
       'knb'],
 'c': ['kncp-lp',
       'kncb-fm',
       'knck-fm',
       'knct-fm',
       'knco-fm',
       'kncb',
       'kncy',
       'knct',
       'knco',
       'kncq',
       'knce',
       'knck',
       'kncr',
       'kncn',
       'kncj',
       'kncw',
       'knci',
       'kncc',
       'kncu',
       'knch',
       'knc'],
 'd': ['kndrgrtn',
       'kndn-fm',
       'knds-lp',
       'kndy-fm',
       'kndc',
       'kndu',
       'kndr',
       'kndp',
       'kndl',
       'kndf',
       'kndk',
       'kndb',
       'kndh',
       'kndi',
       'knda',
       'kndd',
       'knde',
       'kndn',
       'kndo',
       'kndy',
       'knd'],
 'e': ['kneipenterroristen',
       'knee-on-stomach',
       'knemidokoptes',
       'kneeslappers',
       'knemodynerus',
       'kneecapping',
       'knersvlakte',
       'knettishall',
       'knedlington',
       'kneitlingen',
       'knezovljani',
       'knesselare',
       'knemometry',
       'kneippbrod',
       'knebworth',
       'knefastia',
       'knebelite',
       'knetminer',
       'kneeboard',
       'kneriidae',
       'knetemann',
       'knechtges',
       'knesebeck',
       'knektpass',
       'knespolje',
       'knechtel',
       'knetzgau',
       'knesetja',
       'kneebody',
       'knezmost',
       'kneading',
       'kneesall',
       'kneeling',
       'kneznice',
       'kneblowo',
       'kneeland',
       'kneeshaw',
       'knezovec',
       'kneebone',
       'knezevic',
       'kneippen',
       'kneiphof',
       'kneafsey',
       'knezicky',
       'knezeves',
       'knezevac',
       'knezpole',
       'knezija',
       'knee-ld',
       'knet-cd',
       'knezice',
       'knesset',
       'kneeton',
       'knegsel',
       'kneifel',
       'knetwit',
       'knek-fm',
       'knefler',
       'kneissl',
       'knepper',
       'knezina',
       'knezdub',
       'kneb-fm',
       'knewton',
       'knei-fm',
       'knezdol',
       'kneller',
       'kneh-lp',
       'knezevo',
       'knezlaz',
       'knel-fm',
       'knezica',
       'kneeler',
       'kneser',
       'kneehi',
       'knezha',
       'knedle',
       'knezak',
       'kneipp',
       'knecht',
       'kneese',
       'kneiff',
       'knezci',
       'knebel',
       'kneiss',
       'kneale',
       'kneria',
       'kneph',
       'kneep',
       'knerr',
       'knell',
       'kneza',
       'kneen',
       'kneib',
       'kneip',
       'knema',
       'knewz',
       'knec',
       'knef',
       'knew',
       'knek',
       'knep',
       'knem',
       'knen',
       'knel',
       'knej',
       'knex',
       'kneo',
       'knez',
       'knee',
       'knev',
       'knes',
       'kneb',
       'knet',
       'knea',
       'kned',
       'kneu'],
 'f': ['knfs-lp',
       'knft-fm',
       'knfx-fm',
       'knfx',
       'knfl',
       'knfa',
       'knfr',
       'knfo',
       'knft',
       'knfm',
       'knf'],
 'g': ['kngs-lp', 'kngl', 'kngn', 'kngt', 'kngo', 'kngr', 'kngs', 'kng'],
 'h': ['knhk-fm',
       'knhs-lp',
       'knhs',
       'knhm',
       'knhl',
       'knhc',
       'knht',
       'knhd',
       'knhp',
       'knhk'],
 'i': ['knivskjellodden',
       'knight-service',
       'knightsbridge',
       'knickerbocker',
       'knight-errant',
       'knis-podewsie',
       'knipowitschia',
       'knight-swift',
       'knightsbrook',
       'knightriders',
       'knischatiria',
       'knifeandfork',
       'knittelsheim',
       'knightoconus',
       'kniereitvers',
       'knightomiris',
       'knightsville',
       'knightsridge',
       'knightscope',
       'knightswood',
       'knippelsbro',
       'knisterbach',
       'knieperkohl',
       'kniahynychi',
       'knife+heart',
       'knittlingen',
       'knittelvers',
       'knittelfeld',
       'knightstown',
       'knightshade',
       'knightwatch',
       'knightquest',
       'knightwick',
       'kniaziowka',
       'knightfall',
       'kniazhychi',
       'knizhovnik',
       'knightcite',
       'knipolegus',
       'kniekuchle',
       'knipholone',
       'knifeworld',
       'knightmare',
       'knivsta.nu',
       'knickpoint',
       'knightwood',
       'knislinge',
       'knightley',
       'kniahynyn',
       'knipphals',
       'kniphofia',
       'knightowl',
       'knipperle',
       'knifefish',
       'kniebrink',
       'knightcap',
       'knick-ei',
       'knicanin',
       'knipping',
       'kniveton',
       'knightor',
       'kniazyce',
       'knivsfla',
       'kniatowy',
       'knightly',
       'knizhnik',
       'knighton',
       'knightia',
       'knitsley',
       'knitting',
       'knightro',
       'knin-tv',
       'knipton',
       'knic-dt',
       'knipper',
       'knix-fm',
       'knievel',
       'kninjas',
       'knisely',
       'kniebis',
       'knitter',
       'knierim',
       'knittel',
       'knif-lp',
       'knik-lp',
       'knin-fm',
       'knirsch',
       'knil-lp',
       'kninice',
       'knivsta',
       'knibbs',
       'knight',
       'knitty',
       'kniewo',
       'knidos',
       'knigge',
       'kniven',
       'knifer',
       'knieja',
       'kninja',
       'kniseh',
       'knipex',
       'knish',
       'knipe',
       'knipy',
       'knime',
       'knipp',
       'kniep',
       'knilm',
       'knibb',
       'knife',
       'knitr',
       'knigh',
       'knick',
       'knill',
       'knidi',
       'kniv',
       'kniz',
       'knir',
       'knip',
       'knih',
       'knin',
       'knik',
       'knid',
       'knis',
       'knic',
       'knim',
       'knit',
       'knia',
       'kni'],
 'j': ['knjazevac', 'knjevici', 'knjo-lp', 'knjr-lp', 'knjo', 'knj'],
 'k': ['knkc-ld', 'knkr-lp', 'knkj-lp', 'knki', 'knkk', 'knkx', 'knkl', 'knk'],
 'l': ['knlw-lp',
       'knle-fm',
       'knla-cd',
       'knlv-fm',
       'knl1',
       'knls',
       'knlx',
       'knlp',
       'knlr',
       'knlm',
       'knlt',
       'knlb',
       'knlj',
       'knla',
       'knlv',
       'knly',
       'knlf',
       'knlh',
       'knlc',
       'knl'],
 'm': ['knmd-tv',
       'knmq-ld',
       'knme-tv',
       'knmo-fm',
       'knmm',
       'knml',
       'knmt',
       'knmi',
       'knmc',
       'knmz',
       'knmj',
       'knmb',
       'knmx',
       'knm'],
 'n': ['knnillssonn',
       'knna-lp',
       'knnn-lp',
       'knnk',
       'knnr',
       'knnd',
       'knna',
       'knnw',
       'knns',
       'knnb',
       'knng',
       'knnz',
       'knnu',
       'knn'],
 'o': ['knowthyneighbor.org',
       'knock-and-announce',
       'knockacarracoush',
       'knoetschkesuchus',
       'knocknahunshin',
       'knotenschiefer',
       'knockengorroch',
       'knowledgebench',
       'knockanstockan',
       'knocknahillion',
       'knockshigowna',
       'knowledgeware',
       'knocknagoshel',
       'knockacullion',
       'knochenfabrik',
       'knockmealdown',
       'knockloughrim',
       'knocknafallia',
       'knockcroghery',
       'knocknafenaig',
       'knockanaffrin',
       'knockadalteen',
       'knocknadobar',
       'knockanacree',
       'knoutsodonta',
       'knorr-bremse',
       'knocknaheeny',
       'knockgraffon',
       'knokke-heist',
       'knollenorgan',
       'knopp-labach',
       'knocknakilla',
       'knobelsdorff',
       'knocknacarry',
       'knockateggal',
       'knowledgeman',
       'knockentiber',
       'knottekistje',
       'knockatallon',
       "knoc-turn'al",
       'knorrendorf',
       'knottingley',
       'knocknagree',
       'knockacorha',
       'knollenberg',
       'knossington',
       'knoxosaurus',
       'knottenbelt',
       'knoselsbach',
       'knockbridge',
       'knowsthorpe',
       'knockarevan',
       'knochenkult',
       'knocktopher',
       'knockadoois',
       'knocknashee',
       'knockmorris',
       'knollerbach',
       'knocknamuck',
       'knockfarrel',
       'knockaderry',
       'know-it-all',
       'knottsville',
       'knorringite',
       'knockalongy',
       'knockananna',
       'knockroosky',
       'knocknabola',
       'knorringia',
       'knollcroft',
       'knodishall',
       'knockbride',
       'knockninny',
       'knowltonia',
       'knowitalls',
       'knocker-up',
       'knockvicar',
       'knocknahur',
       'knockranny',
       'knoersheim',
       'knopaiamoi',
       'knowbility',
       'knockmoyle',
       'knobkerrie',
       'knockanore',
       'knockabout',
       'knockanure',
       'knowlarity',
       'knoepffler',
       'knocknarea',
       'knockferry',
       'knoeringue',
       'knockalton',
       'knockouts',
       'knotgrass',
       'knockgorm',
       'knockmore',
       'knockroon',
       'knoblauch',
       'knockeyon',
       'knoringen',
       'knollwood',
       'knockhill',
       'knocklong',
       'knockatee',
       'knobstick',
       'knowstone',
       'knockholt',
       'knollbury',
       'knockdown',
       'knowledge',
       'knorkator',
       'knockaird',
       'knockdrin',
       'knockraha',
       'knowmadic',
       'knopkirie',
       'knocklyon',
       'knockoura',
       'knockbain',
       'knockbody',
       'knobstone',
       'knowings',
       'knockbox',
       'knocking',
       'knoephla',
       'knowsley',
       'knobloch',
       'knowlton',
       'knobhead',
       'knowbury',
       'knoxieae',
       'knoedler',
       'knotroot',
       'know-how',
       'knoydart',
       'knockout',
       'knotweed',
       'knockboy',
       'knowland',
       'knockroe',
       'knotting',
       'knockfin',
       'knotfest',
       'knowhere',
       'knoellia',
       'knockans',
       'knock-on',
       'knoppers',
       'knolton',
       'knology',
       'knovice',
       'knollys',
       'knorozy',
       'knowing',
       'knov-cd',
       'knop-tv',
       'knowbot',
       'knowler',
       'knossos',
       'knobody',
       'knorydy',
       'knox-tv',
       'knoller',
       'knotten',
       'knocker',
       'knopper',
       'knoe-tv',
       'knockin',
       'knoelle',
       "knott's",
       'knowles',
       'knockan',
       'knoppix',
       'know-fm',
       'knodara',
       'knowth',
       'knorre',
       'knowle',
       'knotty',
       'knoyle',
       'knowre',
       'knotts',
       'knowie',
       'knomos',
       'knoviz',
       'knodus',
       'knocks',
       'knobel',
       'knonau',
       'knoxia',
       'knomad',
       'knotek',
       'knokke',
       'knower',
       'knodel',
       'knothe',
       'knopia',
       'knoema',
       'knopin',
       'knogl',
       'knoda',
       'knous',
       'knome',
       'knoth',
       'knout',
       'knott',
       'knoso',
       'knorr',
       'knole',
       'knock',
       'knook',
       'knoll',
       'knoop',
       'knoch',
       'knou',
       'knod',
       'knom',
       'knob',
       'knoc',
       'knox',
       'knoz',
       'knoe',
       'knop',
       'knor',
       'knol',
       'knon',
       'knog',
       'knot',
       'knof',
       'kno'],
 'p': ['knpl-ld',
       'knpg-ld',
       'knpn-ld',
       'knpq',
       'knpa',
       'knpc',
       'knpp',
       'knpt',
       'knpr',
       'knpb',
       'knp'],
 'r': ['knrs-fm',
       'knrc-ld',
       'knrk',
       'knro',
       'knrb',
       'knrg',
       'knrs',
       'knrx',
       'knrv',
       'knrq',
       'knr'],
 's': ['knss-fm',
       'knsn-tv',
       'knst',
       'knsd',
       'knsg',
       'knss',
       'knsb',
       'knsn',
       'knsm',
       'knsh',
       'knsk',
       'knsl',
       'knso',
       'knsi',
       'knsj',
       'knsp',
       'knsa',
       'knsu'],
 't': ['knts-lp',
       'kntv',
       'knth',
       'knty',
       'knts',
       'knte',
       'knto',
       'kntk',
       'kntr',
       'kntx',
       'knti',
       'kntu',
       'knt'],
 'u': ['knuckle-walking',
       'knullkopfchen',
       'knuckleball!',
       'knucklebones',
       'knuckleheads',
       'knuthenlund',
       'knuckledust',
       'knutsdotter',
       'knuthenborg',
       'knuckleball',
       'knucklebean',
       'knucklehead',
       'knutsdrapa',
       'knutbuhren',
       'knutepunkt',
       'knullwald',
       'knurowiec',
       'knutstorp',
       'knutsford',
       'knulliana',
       'knutstad',
       'knutsson',
       'knudtzon',
       'knucklas',
       'knutange',
       'knurling',
       'knuffeln',
       'knuz-tv',
       'knutton',
       'knutsen',
       'knuckle',
       'knutzen',
       'knuppel',
       'knutwil',
       'knucker',
       'knum-lp',
       'knudson',
       'knuj-fm',
       'knudsen',
       'knupfer',
       'knutzon',
       'knutson',
       'knutby',
       'knujon',
       'knurow',
       'knubel',
       'knufia',
       'knuth',
       'knull',
       'knuj',
       'knuw',
       'knui',
       'knut',
       'knuq',
       'knue',
       'knus',
       'knup',
       'knuv',
       'knuz',
       'knun',
       'knuc',
       'knu'],
 'v': ['knvu-lp',
       'knvv-lp',
       'knvo-fm',
       'knve',
       'knvm',
       'knvo',
       'knva',
       'knvn',
       'knvr'],
 'w': ['knws-ld',
       'knwc-fm',
       'knws-fm',
       'knwn-fm',
       'knwa-tv',
       'knwh',
       'knwr',
       'knwd',
       'knwz',
       'knwc',
       'knwa',
       'knws',
       'knwu',
       'knwb',
       'knwq',
       'knwi',
       'knwt',
       'knwn',
       'knwm',
       'knw'],
 'x': ['knxwledge', 'knxv-tv', 'knx-fm', 'knxr', 'knxn', 'knxx', 'knx'],
 'y': ['knyszyn-cisowka',
       'knyszyn-zamek',
       'knyazhskaya',
       'knyazhevsko',
       'knyazhigora',
       'knyaz-yelga',
       'knyszewicze',
       'knyphausen',
       'knyazhikha',
       'knyaginino',
       'knyazhichi',
       'knyazhnin',
       'knyazevka',
       'knyazhovo',
       'knyazhevo',
       'knychowek',
       'knyazhaya',
       'knyszyna',
       'knyazevo',
       'knybawa',
       'knyszyn',
       'knyazhe',
       'knyazev',
       'knyvett',
       'knyo-lp',
       'knysna',
       'knysza',
       'knyaz',
       'knyki',
       'knye',
       'knyk',
       'knyn',
       'knyd'],
 'z': ['knzr-fm', 'knza', 'knzr', 'knzs', 'knzz']}
