
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_kt = {'_': ['kt5720', 'kt315', 'kt66', 'kt88', 'kt/v', 'kt90'],
 'a': ['ktab-tv',
       'ktar-fm',
       'ktav-ld',
       'ktal-fm',
       'ktal-tv',
       'ktaj-tv',
       'ktag-tv',
       'ktao',
       'ktaa',
       'ktam',
       'ktas',
       'ktaz',
       'ktai',
       'ktat',
       'ktag',
       'ktar',
       'ktan',
       'ktak',
       'ktae',
       'ktap',
       'ktav',
       'ktaq',
       'ktal',
       'kta'],
 'b': ['ktbdarija',
       'ktbn-tv',
       'ktbb-fm',
       'ktbv-ld',
       'ktbw-tv',
       'ktbz-fm',
       'ktbh-fm',
       'ktbo-tv',
       'ktbs-tv',
       'ktby',
       'ktba',
       'ktbt',
       'ktbb',
       'ktbq',
       'ktbc',
       'ktbl',
       'ktbz',
       'ktbr',
       'ktbg',
       'ktbu',
       'ktb'],
 'c': ['ktcu-fm',
       'ktcs-fm',
       'ktcz-fm',
       'ktcj-ld',
       'ktck-fm',
       'ktch',
       'ktcs',
       'ktcv',
       'ktcc',
       'ktcy',
       'ktcn',
       'ktcm',
       'ktcx',
       'ktck',
       'ktcl',
       'ktct',
       'ktce',
       'ktco',
       'ktc'],
 'd': ['ktdu-80',
       'ktdu-35',
       'ktdt-lp',
       'ktdz',
       'ktdm',
       'ktdr',
       'ktdo',
       'ktdk',
       'ktdb',
       'ktdf',
       'ktdc',
       'ktdy',
       'ktdv',
       'ktdd',
       'ktde',
       'ktd'],
 'e': ['ktenosquamisis',
       'ktenoura',
       'ktechlab',
       'ktes-ld',
       'kteq-fm',
       'ktel-cd',
       'ktew-ld',
       'ktetor',
       'ktery',
       'kteni',
       'ktez',
       'kteg',
       'ktem',
       'ktee',
       'kteq',
       'kteh',
       'ktep',
       'ktea',
       'kted',
       'ktek',
       'ktex',
       'kten',
       'ktec',
       'ktel',
       'kte'],
 'f': ['ktfs-fm',
       'ktfw-fm',
       'ktfv-cd',
       'ktfa-lp',
       'ktfd-tv',
       'ktfo-cd',
       'ktfx-fm',
       'ktfq-tv',
       'ktfk-dt',
       'ktff-dt',
       'ktfo',
       'ktfr',
       'ktfj',
       'ktfc',
       'ktfb',
       'ktfs',
       'ktfy',
       'ktfi',
       'ktfn',
       'ktfm',
       'ktfl',
       'ktf'],
 'g': ['ktgb-lp',
       'ktgr-fm',
       'ktgm',
       'ktgg',
       'ktga',
       'ktgx',
       'ktgw',
       'ktgr',
       'ktgv',
       'ktge',
       'ktgl',
       'ktgo',
       'ktgs',
       'ktg'],
 'h': ['kths-fm',
       'kthelle',
       'kthx-fm',
       'kthnx',
       'kthx',
       'kthu',
       'kthm',
       'kthn',
       'kthv',
       'kthi',
       'kthh',
       'ktht',
       'kthp',
       'kthe',
       'kthq',
       'kthr',
       'kths',
       'ktho',
       'kthk',
       'kthc',
       'kth'],
 'i': ['ktismata',
       'ktimenia',
       'ktil-fm',
       'ktic-fm',
       'ktis-fm',
       'ktie',
       'ktip',
       'ktix',
       'ktij',
       'ktib',
       'ktic',
       'ktil',
       'ktia',
       'ktig',
       'ktis',
       'ktiv',
       'ktik',
       'kti'],
 'j': ['ktjt-lp',
       'ktja-lp',
       'ktjo-fm',
       'ktjz',
       'ktjs',
       'ktjk',
       'ktjj',
       'ktjm',
       'ktjn',
       'ktj'],
 'k': ['ktka-tv',
       'ktkb-fm',
       'ktkb-ld',
       'ktkx',
       'ktks',
       'ktkb',
       'ktkz',
       'ktkt',
       'ktko',
       'ktkc',
       'ktke',
       'ktkr',
       'ktku',
       'ktkk',
       'ktkn',
       'ktk'],
 'l': ['ktld-cd',
       'ktlo-fm',
       'ktle-ld',
       'ktls-fm',
       'ktlk-fm',
       'ktlo-ld',
       'ktln-tv',
       'ktlb',
       'ktln',
       'ktla',
       'ktlr',
       'ktlu',
       'ktlw',
       'ktlt',
       'ktli',
       'ktlf',
       'ktlz',
       'ktlo',
       'ktlx',
       'ktlh',
       'ktlk',
       'ktlm',
       'ktlv',
       'ktlq',
       'ktl'],
 'm': ['ktm/ktp-1',
       'ktmt-fm',
       'ktmo-lp',
       'ktmc-fm',
       'ktmj-cd',
       'ktm-5',
       'ktmn',
       'ktmp',
       'ktmc',
       'ktmo',
       'ktmf',
       'ktmz',
       'ktmu',
       'ktmk',
       'ktmm',
       'ktmx',
       'ktme',
       'ktms',
       'ktmb',
       'ktmq',
       'ktmy',
       'ktmd',
       'ktmr',
       'ktmw',
       'ktmj',
       'ktmg',
       'ktmt',
       'ktm'],
 'n': ['ktnl-tv',
       'ktnv-tv',
       'ktnc-tv',
       'ktnet',
       'ktno',
       'ktn1',
       'ktny',
       'ktnd',
       'ktnx',
       'ktna',
       'ktnw',
       'ktnn',
       'ktnm',
       'ktnc',
       'ktnk',
       'ktnq',
       'ktns',
       'ktnf',
       'ktnz',
       'ktnt',
       'ktnl',
       'ktne',
       'ktnr',
       'ktn'],
 'o': ['ktorrent',
       'ktoz-fm',
       'ktoc-fm',
       'ktop-fm',
       'ktom-fm',
       'ktou-ld',
       'ktouch',
       'ktova',
       'ktosh',
       'ktox',
       'ktok',
       'ktoe',
       'ktor',
       'ktob',
       'ktoh',
       'ktop',
       'ktoq',
       'kton',
       'ktoo',
       'ktoy',
       'kto'],
 'p': ['ktpi-fm',
       'ktpn-ld',
       'ktpj-lp',
       'ktpx-tv',
       'ktpv-lp',
       'ktpg',
       'ktpr',
       'ktpi',
       'ktpz',
       'ktpk',
       'ktph',
       'ktpb',
       'ktpl',
       'ktps',
       'ktpa',
       'ktpo',
       'ktpt',
       'ktp'],
 'q': ['ktqm-fm', 'ktqx', 'ktq'],
 'r': ['ktrf-fm',
       'ktra-fm',
       'ktru-lp',
       'ktrs-fm',
       'ktrv-tv',
       'ktrk-tv',
       'ktrace',
       'ktrq',
       'ktrc',
       'ktrg',
       'ktrr',
       'ktrh',
       'ktri',
       'ktrl',
       'ktrk',
       'ktrs',
       'ktry',
       'ktrv',
       'ktru',
       'ktro',
       'ktre',
       'ktrm',
       'ktrf',
       'ktrb',
       'ktrn',
       'ktrt',
       'ktrz',
       'ktrp',
       'ktrx',
       'ktrw',
       'ktr'],
 's': ['ktse-fm',
       'ktsm-tv',
       'ktss-lp',
       'ktsc-fm',
       'ktsb-cd',
       'ktsarim',
       'ktsm-fm',
       'ktsord',
       'ktssm',
       'ktsap',
       'ktsy',
       'ktsw',
       'ktsf',
       'ktsl',
       'ktsc',
       'ktsj',
       'ktsa',
       'ktsb',
       'ktse',
       'ktsu',
       'ktsp',
       'ktsn',
       'ktsm',
       'ktso',
       'ktsd',
       'ktst',
       'ktsr',
       'kts'],
 't': ['ktts-fm',
       'kttz-fm',
       'kttu-fm',
       'kttr-fm',
       'kttn-fm',
       'kttz-tv',
       'kttf-lp',
       'kttx',
       'kttz',
       'kttg',
       'ktto',
       'kttw',
       'kttv',
       'kttl',
       'ktty',
       'kttr',
       'kttn',
       'ktth',
       'ktts',
       'kttp',
       'ktta',
       'kttc',
       'ktti',
       'kttk',
       'kttt',
       'kttf',
       'kttu',
       'ktt'],
 'u': ['ktuz-fm',
       'ktui-fm',
       'kturtle',
       'ktuu-tv',
       'ktud-cd',
       'ktuz-tv',
       'ktug',
       'ktuc',
       'ktun',
       'ktup',
       'ktui',
       'ktuh',
       'ktux',
       'ktum',
       'ktuw',
       'ktub',
       'ktuf',
       'ktua',
       'ktuv',
       'ktuz',
       'ktul',
       'ktu'],
 'v': ['ktvh-dt',
       'ktvs-ld',
       'ktvp-ld',
       'ktvg-tv',
       'ktvw-dt',
       'ktvd',
       'ktvt',
       'ktvl',
       'ktvc',
       'ktvk',
       'ktvx',
       'ktvu',
       'ktvn',
       'ktve',
       'ktva',
       'ktvi',
       'ktvo',
       'ktvz',
       'ktvr',
       'ktvq',
       'ktv2',
       'ktvf',
       'ktvy',
       'ktvb',
       'ktv'],
 'w': ['ktwc-ld',
       'ktwh-lp',
       'ktwo-tv',
       'ktwo',
       'ktwn',
       'ktwd',
       'ktwl',
       'ktwa',
       'ktws',
       'ktwu',
       'ktwg',
       'ktwf',
       'ktwi',
       'ktwv',
       'ktwb',
       'ktw'],
 'x': ['ktx-sancheon',
       'ktx-eum',
       'ktxc-lp',
       'ktxt-fm',
       'ktxd-tv',
       'ktxx-fm',
       'ktxj-fm',
       'ktxs-tv',
       'ktxn-fm',
       'ktxd-lp',
       'ktx-i',
       'ktxl',
       'ktxo',
       'ktxt',
       'ktxv',
       'ktxr',
       'ktxy',
       'ktxa',
       'ktxw',
       'ktxz',
       'ktxk',
       'ktxd',
       'ktxh',
       'ktxc',
       'ktxm'],
 'y': ['ktyj-lp',
       'ktyl-fm',
       'ktyn',
       'ktyr',
       'ktyd',
       'ktyv',
       'ktyk',
       'ktym',
       'ktyl',
       'ktyg'],
 'z': ['ktzu', 'ktzn', 'ktza', 'ktzt', 'ktzr', 'ktzo', 'ktzz']}
