
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_nd = {'_': ['nd-cosmos',
       'nd-notis',
       'nd:ycob',
       'nd:yab',
       'nd-500',
       'nd812',
       'nd-1',
       'nd2',
       'nd4',
       'nd5'],
 'a': ['ndamichoni',
       'ndambuki',
       'ndaitwah',
       'ndassima',
       'ndalambo',
       'ndaragwa',
       'ndaxagua',
       'ndaroini',
       'ndambwe',
       'ndagire',
       'ndavaya',
       'ndakalu',
       'ndabeni',
       'ndahiro',
       'ndakasi',
       'ndazola',
       'ndanda',
       'ndanai',
       'ndathi',
       'ndanga',
       'ndagra',
       'ndaka',
       'ndava',
       'ndaba',
       'ndato',
       'ndala',
       'ndago',
       'ndana',
       'ndawe',
       'ndawa',
       'ndali',
       'ndau',
       'ndam',
       'ndac',
       'ndaa',
       'ndao',
       'ndaw',
       'ndas',
       'ndah',
       'ndai',
       'nda'],
 'b': ['ndb'],
 'c': ['ndcrtc', 'ndcube', 'ndc80', 'ndcc', 'ndcs', 'ndcp', 'ndc1', 'ndc'],
 'd': ['nddb', 'nddo', 'ndd'],
 'e': ['ndermjetes',
       'ndembezi',
       'ndenderu',
       'ndelele',
       'ndepend',
       'ndereba',
       'ndebele',
       'ndevana',
       'ndengo',
       'ndeiya',
       'ndesha',
       'ndende',
       'ndejje',
       'ndegwu',
       'ndeeba',
       'nderi',
       'ndera',
       'ndel1',
       'nderu',
       'ndele',
       'ndei',
       'nde1',
       'nder',
       'nde'],
 'f': ['ndfip1', 'ndfip2', 'ndfa', 'ndfi', 'ndf'],
 'g': ['ndga', 'ndg'],
 'h': ['ndhlovu', 'ndhiwa', 'ndh-2', 'ndhf', 'ndhs'],
 'i': ['ndiswrapper',
       'ndikinimeki',
       'ndindiruku',
       'ndinoimba',
       'ndikumana',
       'ndimaini',
       'ndiritu',
       'ndiuini',
       'ndiaini',
       'ndioni',
       'ndimbi',
       'ndiaye',
       'ndiara',
       'ndioum',
       'ndiass',
       'ndindi',
       'ndiyo',
       'ndire',
       'nding',
       'ndilo',
       'ndian',
       'ndile',
       'ndic',
       'ndis',
       'ndia',
       'ndi'],
 'j': ['ndjoukou', 'ndjole', 'ndjili', 'ndj3'],
 'k': ['ndkt', 'ndk'],
 'l': ['ndlovukati', 'ndl-40', 'ndlovu', 'ndls', 'ndl'],
 'm': ['ndmp', 'ndmc', 'ndma', 'ndm'],
 'n': ['ndn'],
 'o': ['ndoucoumane',
       'ndoukoula',
       'ndocciata',
       'ndombolo',
       'ndongala',
       'ndobian',
       'ndombe',
       'ndolo',
       'ndola',
       'ndora',
       'ndoye',
       'ndor1',
       'ndome',
       'ndole',
       'ndooa',
       'ndoki',
       'ndogo',
       'ndot',
       'ndoc',
       'ndop',
       'ndor',
       'ndo'],
 'p': ['ndprogress', 'ndpmon', 'ndpcp', 'ndps', 'ndpr', 'ndp'],
 'r': ['ndr-klein-computer',
       'ndrondroni',
       'ndrodoni',
       'ndrouani',
       'ndricim',
       'ndreams',
       'ndrive',
       'ndrg4',
       'ndrg1',
       'ndroq',
       'ndrg2',
       'ndre',
       'ndri',
       'ndrf',
       'ndrc',
       'ndr'],
 's': ['ndst1',
       'ndst3',
       'ndst2',
       'ndsl',
       'ndsm',
       'ndsi',
       'ndss',
       'ndsf',
       'ndsa',
       'nds'],
 't': ['ndtdi', 'ndtv', 'ndt'],
 'u': ['ndundu-ini',
       'ndunguidi',
       'ndumberi',
       'ndubuisi',
       'ndugumbi',
       'ndunglwa',
       'ndufa4l2',
       'ndungane',
       'ndulungu',
       'ndurarua',
       'ndufb11',
       'ndufa11',
       'ndurutu',
       'ndufaf6',
       'ndufaf3',
       'ndufa13',
       'ndufaf8',
       'ndumeti',
       'ndufa10',
       'ndufb10',
       'ndufaf5',
       'ndufaf7',
       'ndufaf4',
       'ndufaf1',
       'nduguti',
       'nduruma',
       'ndufa12',
       'ndufaf2',
       'ndulele',
       'ndufab1',
       'ndunyu',
       'ndufa4',
       'ndufa6',
       'ndufa2',
       'ndufb9',
       'ndufs8',
       'ndufb5',
       'ndufb7',
       'ndufs2',
       'ndufs4',
       'ndufc2',
       'ndumbe',
       'ndufa7',
       'ndufb8',
       'ndufb3',
       'ndufs3',
       'ndufa8',
       'ndufv1',
       'ndufc1',
       'ndufb4',
       'ndufv3',
       'ndufa3',
       'ndufa9',
       'ndufb1',
       'ndufb2',
       'ndufs5',
       'ndufa5',
       'ndungu',
       'ndufs1',
       'ndufs7',
       'ndufs6',
       'ndufb6',
       'ndufv2',
       'ndumu',
       'nduli',
       'ndulo',
       'nduga',
       'nduma',
       'ndume',
       'nduru',
       'ndut',
       'ndue',
       'ndu'],
 'v': ['ndvungunye', 'ndv-hxp-s', 'ndv'],
 'w': ['ndwandwe', 'ndwedwe'],
 'y': ['ndyuka'],
 'z': ['ndzingeni', 'ndzendze', 'ndzaouze', 'ndzinisa', 'ndzumara']}
