
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_op = {'_': ['op-die-berg',
       'op-20-g',
       'op-tec',
       'op-ed',
       'op50',
       'op12',
       'op1',
       'op8',
       'op2',
       'op9'],
 'a': ['opallionectes',
       'opalgalawatta',
       'opatkowiczki',
       'opalimosina',
       'opacographa',
       'opalescence',
       'opacuincola',
       'opacibidion',
       'opabiniidae',
       'opatkowice',
       'opalinidae',
       'opatroides',
       'opalowanka',
       'opacoptera',
       'opaleniska',
       'oparinisis',
       'oparanthus',
       'opalipsovo',
       'oparczyska',
       'opacifrons',
       'opasatika',
       'oparopsis',
       'opaljenik',
       'opacinota',
       'opatovice',
       'opacionka',
       'opalagala',
       'opaleniec',
       'opatowice',
       'opapatika',
       'opalotype',
       'opatowiec',
       'opacifier',
       'opalenica',
       'opachychi',
       'opadometa',
       'opalanki',
       'opatrini',
       'opalkovo',
       'opatowek',
       'opatovec',
       'opatowko',
       'opa-loka',
       'opalikhi',
       'oparowka',
       'opatinec',
       'opalgala',
       'opalenie',
       'opatovce',
       'opatovac',
       'oparypsy',
       'opatoshu',
       'opaganib',
       'opamyrma',
       'opalanka',
       'opalfish',
       'opabinia',
       'opaheke',
       'oparany',
       'opalevo',
       'opanara',
       'opalina',
       'opacity',
       'oparino',
       'opatrum',
       'opatija',
       'oparara',
       'opalewo',
       'opawica',
       'opalton',
       'opasnet',
       'opalite',
       'oparzno',
       'opatoro',
       'opakhan',
       'opaluma',
       'opalino',
       'opafire',
       'opatov',
       'opanel',
       'opacie',
       'opango',
       'opacic',
       'opanak',
       'opades',
       'opasan',
       'opalyi',
       'opatka',
       'oparic',
       'opalla',
       'opasno',
       'opatow',
       'opanal',
       'opalin',
       'opatha',
       'opalka',
       'opara',
       'opaki',
       'opana',
       'opava',
       'opata',
       'opaon',
       'opazo',
       'opaka',
       'opacz',
       'opayo',
       'opala',
       'opawa',
       'opary',
       'opaci',
       'opale',
       'opar',
       'opat',
       'opa3',
       'opam',
       'opal',
       'opan',
       'opah',
       'opao',
       'opa!',
       'opae',
       'opap',
       'opas',
       'opa'],
 'c': ['opcapita', 'opcevac', 'opcode', 'opcs-4', 'opcml', 'opca', 'opc'],
 'd': ['opdalingen',
       'opdycke',
       'opduwer',
       'opdyke',
       'opdahl',
       'opdorp',
       'opdam',
       'opdal',
       'opds',
       'opd'],
 'e': ['open-architecture-system',
       'openprojectsfoundation',
       'operationalization',
       'operklosterneuburg',
       'opernhauskrawalle',
       'openairphilosophy',
       'openmicroblogging',
       'opensearchserver',
       'openwireless.org',
       'opendesktop.org',
       'openbroadcaster',
       'opengameart.org',
       'openillusionist',
       'openprocurement',
       'open-mindedness',
       'opencorporates',
       'openframeworks',
       'openmediavault',
       'opentimestamps',
       'opera-national',
       'opechancanough',
       'openscenegraph',
       'openclassrooms',
       'opencourseware',
       'openbittorrent',
       'openweathermap',
       'openoffice.org',
       'openthinclient',
       'openstructures',
       'operakallaren',
       'opendataplane',
       'open.michigan',
       'opendemocracy',
       'openstreetmap',
       'operettenhaus',
       'openscientist',
       'opensimulator',
       'operculicarya',
       'openthesaurus',
       'operophterini',
       'opel-rennbahn',
       'opegraphaceae',
       'opencitations',
       'opera-comique',
       'opera-ballet',
       'opendatasoft',
       'open-xchange',
       'openmodelica',
       'openembedded',
       'openwebglobe',
       'openkeychain',
       'opecoeloides',
       'openrtm-aist',
       'opendocument',
       'operaupclose',
       'openautonomy',
       'opetiosaurus',
       'opendyslexic',
       'operafjellet',
       'openthebooks',
       'operclipygus',
       'opeatocerata',
       'openlearning',
       'openmedia.ca',
       'openpipeline',
       'openhospital',
       'opetiopalpus',
       'openairplane',
       'openuniverse',
       'open-sankore',
       'open-silicon',
       'opernpassage',
       'opendronemap',
       'openhearted',
       'opendesktop',
       'openvanilla',
       'operophtera',
       'opencomrtos',
       'opentuition',
       'opercularia',
       'operability',
       'openconnect',
       'openadaptor',
       'openimageio',
       'openindiana',
       'openelement',
       'openclipart',
       'opensolaris',
       'opeatostoma',
       'openproject',
       'openowledge',
       'openwetware',
       'openwindows',
       'opentracker',
       'opecoelidae',
       'opeatogenys',
       'opensecrets',
       'openedition',
       'operatunity',
       'openformula',
       'openclinica',
       'openinsight',
       'openmatics',
       'openmanage',
       'opernplatz',
       'openstudio',
       'openbazaar',
       'openweight',
       'opensafely',
       'openedhand',
       'openmarket',
       'operissimo',
       'operculina',
       'openphacts',
       'openaccess',
       'openlaszlo',
       'openrefine',
       'opencaster',
       'opensocial',
       'openbiblio',
       'openlayers',
       'openbinder',
       'operahouse',
       'openoffice',
       'openwebnet',
       'openflight',
       'open-ended',
       'openserver',
       'openremote',
       'opensearch',
       'openwebrtc',
       'opencritic',
       'opensignal',
       'openathens',
       'opencellid',
       'opensonata',
       'opencities',
       'operaworks',
       'opennebula',
       'opensafety',
       'openraster',
       'opecoelina',
       'opendnssec',
       'openseamap',
       'openzaurus',
       'open-field',
       'opencanvas',
       'opentherm',
       'openrasta',
       'openchrom',
       'opernloft',
       'opensmtpd',
       'opel-gang',
       'openfiler',
       'opegaster',
       'openlogos',
       'openneuro',
       'openlearn',
       'openospfd',
       'operabase',
       'openismus',
       'opensouls',
       'operation',
       'openocean',
       'opencards',
       'opernwelt',
       'openmusic',
       'openbiome',
       'opencores',
       'openstack',
       'openpages',
       'openpsych',
       'opecoelus',
       'opensmile',
       'opetiidae',
       'opegrapha',
       'opernturm',
       'openbravo',
       'openfeint',
       'openclonk',
       'opensparc',
       'opengalen',
       'openshift',
       'opencandy',
       'opeuderus',
       'openhpsdr',
       'openlands',
       'openpicus',
       'openframe',
       'operative',
       'opernball',
       'opennotes',
       'openboard',
       'openvault',
       'openiboot',
       'operculum',
       'openforum',
       'openplans',
       'opendorse',
       'opentable',
       'opensigle',
       'openreach',
       'opencable',
       'openmosix',
       'openpilot',
       'openskies',
       'opentrons',
       'openresty',
       'openfield',
       'openflint',
       'openbucks',
       'openarena',
       'opencart',
       'openplay',
       'operetta',
       'openvino',
       'openrent',
       'openmdao',
       'opentype',
       'opechowo',
       'openload',
       'openshot',
       'openstax',
       'opednews',
       'opentaal',
       'openqasm',
       'openiked',
       'openimis',
       'openalpr',
       'openworm',
       'openbgpd',
       'opentext',
       'opensuse',
       'openflow',
       'opendesk',
       'openhmpp',
       'openlisp',
       'openfoam',
       'openxpki',
       'opencmis',
       'openmaru',
       'openbugs',
       'opel-rak',
       'operalia',
       'openrest',
       'opengrok',
       'opendoor',
       'opensees',
       'openstep',
       'openelec',
       'openemis',
       'openside',
       'openpass',
       'opencity',
       'openrice',
       'openqwaq',
       'openntpd',
       'openbank',
       'openleft',
       'openpuff',
       'openroad',
       'opengear',
       'openwork',
       'openlava',
       'openbios',
       'openfire',
       'openlink',
       'openplug',
       'openblas',
       'openwire',
       'openplag',
       'opencola',
       'open....',
       'openh323',
       'openevse',
       'openness',
       'openshaw',
       'openjpeg',
       'operario',
       'openfilm',
       'openvibe',
       'openswan',
       'opendisc',
       'openwave',
       'openrave',
       'openmath',
       'openiris',
       'openvape',
       'openatom',
       'openolat',
       'opendoar',
       'openvnet',
       'opencell',
       'opengl++',
       'openscad',
       'opensooq',
       'opencard',
       'openconf',
       'openproj',
       'openldap',
       'openvrml',
       'openedge',
       'openkode',
       'operator',
       'openware',
       'openrisc',
       'openvreg',
       'openh264',
       'openvera',
       'openmoko',
       'opensap',
       'openhpi',
       'opeloge',
       'openttd',
       'openui5',
       'openvsp',
       'openbsd',
       'opentms',
       'opeinde',
       'openemu',
       'openlmi',
       'openmdx',
       'opening',
       'opeyemi',
       'openmax',
       'openlte',
       'opensta',
       'openbox',
       'openepi',
       'openipo',
       'openctm',
       'opensfs',
       'opennms',
       'opengov',
       'operail',
       'openvms',
       'openbts',
       'openwsn',
       'opelbad',
       'openhpc',
       'opendoc',
       'opentag',
       'openssi',
       'openldi',
       'operate',
       'opensaf',
       'openvpn',
       'openxdf',
       'openzfs',
       'openaps',
       'openkbm',
       'opensis',
       'openfda',
       'opencor',
       'openc++',
       'opengeu',
       'openurl',
       'opensim',
       'openbay',
       'opennet',
       'openwrt',
       'openssh',
       'openmfg',
       'operand',
       'openpcl',
       'openpay',
       'openmrs',
       'open100',
       'openapi',
       'openbmc',
       'openafs',
       'openezx',
       'openpdc',
       'openbci',
       'opekkha',
       'openesb',
       'opencpn',
       'openexr',
       'openrov',
       'openmpt',
       'opensea',
       'openhan',
       'openmsx',
       'openhab',
       'opequon',
       'openlaw',
       'openbet',
       'openidm',
       'openvas',
       'operosa',
       'openpdf',
       'openacc',
       'openbsm',
       'opensky',
       'openweb',
       'opencms',
       'openvdb',
       'openpam',
       'opennic',
       'openair',
       'openjdk',
       'opendds',
       'openpkg',
       'openraw',
       'opensnp',
       'openo&m',
       'opetope',
       'opendap',
       'openehr',
       'opencrg',
       'opencog',
       'openjms',
       'opendns',
       'openqrm',
       'openwga',
       'openssl',
       'openemr',
       'opencsw',
       'openomr',
       'opensym',
       'opengl',
       'openkm',
       'openup',
       'openrc',
       'opencl',
       'openlp',
       'opensc',
       'opensg',
       'openal',
       'openvg',
       'opened',
       'openfl',
       'opesia',
       'openam',
       'opennn',
       'openxc',
       'opencd',
       'openms',
       'openvz',
       'openwf',
       'opentk',
       'openxr',
       'openuk',
       'openvr',
       'operan',
       'openio',
       'openqm',
       'opekta',
       'operon',
       'openni',
       'openvx',
       'opende',
       'openmg',
       'opentg',
       'openml',
       'openfx',
       'opeval',
       'openad',
       'openai',
       'opetci',
       'openlb',
       'openlr',
       'openet',
       'openei',
       'openj9',
       'openap',
       'opedal',
       'operad',
       'openid',
       'opencv',
       'open64',
       'opener',
       'opendj',
       'openmw',
       'openmp',
       'openmx',
       'openev',
       'opepa',
       'opepe',
       'opelt',
       'opera',
       'opeth',
       'opele',
       'opeas',
       'openx',
       'opeia',
       'oper',
       'opec',
       'opex',
       'opel',
       'open',
       'opet',
       'ope'],
 'f': ['opfertshofen',
       'opfenbach',
       'opferblut',
       'opfergang',
       'opfingen',
       'opfikon',
       'opf'],
 'g': ['opgezwolle', 'opglabbeek', 'opg'],
 'h': ['ophain-bois-seigneur-isaac',
       'ophiocordycipitaceae',
       'ophtalmorrhynchini',
       'ophioglossolambis',
       'ophthalmemeopedus',
       'ophthalmosaurinae',
       'ophthalmosauridae',
       'ophthalmotilapia',
       'ophryoterpnomyia',
       'ophthalmoconalia',
       'ophthalmoparesis',
       'ophiostomataceae',
       'ophioarachnicola',
       'ophthalmoblapton',
       'ophthalmolebias',
       'ophiorosellinia',
       'ophthalmothrips',
       'ophiodermatidae',
       'ophidiasteridae',
       'ophionereididae',
       'ophthalmosaurus',
       'ophthalmoblysis',
       'ophiosphaerella',
       'ophthalmocydrus',
       'ophiostomatales',
       'ophiacodontidae',
       'ophiociliomyces',
       'ophioglossaceae',
       'ophiocistioidea',
       'ophiocordyceps',
       'ophlitaspongia',
       'ophioglossidae',
       'ophioscolecida',
       'ophthalmoptera',
       'ophioparmaceae',
       'ophioceratidae',
       'ophthalmolepis',
       'ophiotrichidae',
       'ophthalmoglipa',
       'ophtalmibidion',
       'ophthalmothule',
       'ophryocystidae',
       'ophiolepididae',
       'ophiacanthidae',
       'ophiarachnella',
       'ophthalmotrope',
       'opheliamachine',
       'ophthalmoscopy',
       'ophionautilus',
       'ophioleucinae',
       'ophiomassaria',
       'ophiognomonia',
       'ophiceratidae',
       'ophidiophobia',
       'ophidiomorpha',
       'ophidiiformes',
       'ophirosturmia',
       'ophiodermella',
       'ophthalmopone',
       'ophiorrhizeae',
       'ophthalmology',
       'ophthalmogram',
       'ophioblennius',
       'ophidiophilia',
       'ophiodothella',
       'ophiacanthida',
       'ophioglossum',
       'ophiopsiella',
       'ophryophryne',
       'ophionectria',
       'ophiomeliola',
       'ophioirenina',
       'ophryotrocha',
       'ophiohelidae',
       'ophiogomphus',
       'ophichthidae',
       'ophioscincus',
       'ophicardelus',
       'ophrypetalum',
       'ophtalmoplon',
       'ophiocomidae',
       'ophiorrhabda',
       'ophiomyxidae',
       'ophiderpeton',
       'ophryosporus',
       'ophionereis',
       'ophisternon',
       'ophidiaster',
       'ophiclinops',
       'ophiodiscus',
       'ophiletidae',
       'ophidioidei',
       'ophiogramma',
       'ophonichius',
       'ophiomusium',
       'ophiocaryon',
       'ophryastini',
       'opheliminae',
       'ophiomorpha',
       'ophthalamia',
       'ophiolechia',
       'ophiocomina',
       'ophorigbala',
       'ophiotaurus',
       'ophiobotrys',
       'ophirodexia',
       'ophiactidae',
       'ophellantha',
       'ophiotaenia',
       'ophiotholia',
       'opheodesoma',
       'ophiomastix',
       'ophionyssus',
       'ophiopholis',
       'ophiorrhiza',
       'ophoniscus',
       'ophiostoma',
       'ophiclinus',
       'ophidiinae',
       'ophiopsila',
       'ophelestes',
       'ophioparma',
       'ophidiella',
       'ophiothrix',
       'ophiuridae',
       'ophicleide',
       'ophichthus',
       'ophioceras',
       'ophryneion',
       'ophiopetra',
       'ophiolysin',
       'ophichthys',
       'ophiobolus',
       'ophiochloa',
       'ophioderma',
       'ophiophagy',
       'ophionella',
       'ophiacodon',
       'ophthalmis',
       'ophiovalsa',
       'ophiolamia',
       'opheliidae',
       'ophiodeira',
       'ophisaurus',
       'ophthalmia',
       'ophiomorus',
       'ophieulima',
       'ophidonais',
       'ophiolimna',
       'ophioleuce',
       'ophiopogon',
       'ophthalmic',
       'ophiohamus',
       'ophryastes',
       'ophioninae',
       'ophelimity',
       'ophiderini',
       'ophiolite',
       'ophiocara',
       'ophelimus',
       'ophiocoma',
       'ophiojura',
       'opheltius',
       'ophiopsis',
       'ophyiulus',
       'ophiurida',
       'ophrestia',
       'ophiomusa',
       'ophiderma',
       'ophiuchus',
       'ophraella',
       'ophiomyia',
       'opheliida',
       'ophryacus',
       'ophiactis',
       'opheusden',
       'opheodrys',
       'ophiusini',
       'ophisurus',
       'ophiceras',
       'ophiurina',
       'ophrynia',
       'ophirion',
       'ophiodes',
       'ophirton',
       'ophidion',
       'ophiasis',
       'ophionea',
       'ophelina',
       'ophidian',
       'ophemert',
       'ophiussa',
       'ophellas',
       'ophisops',
       'opheltes',
       'ophcrack',
       'ophiodon',
       'opheliac',
       'ophiuros',
       'ophites',
       'ophanin',
       'ophisma',
       'ophelie',
       'ophiura',
       'ophraea',
       'opharus',
       'ophelia',
       'ophanim',
       'ophonus',
       'ophidia',
       'ophryon',
       'ophite',
       'ophias',
       'ophion',
       'ophuls',
       'opheim',
       'ophrys',
       'ophius',
       'ophrah',
       'ophone',
       'ophir',
       'ophn1',
       'ophni',
       'ophel',
       'ophyx',
       'ophur',
       'ophis',
       'ophs',
       'oph'],
 'i': ['opisthocoelicaudiinae',
       'opisthocoelicaudia',
       'opisthodontosaurus',
       'opisthotrematidae',
       'opisthioparorchis',
       'opinogora-kolonia',
       'opisthocheiridae',
       'opisthocosmiinae',
       'opisthonematidae',
       'opisthorchiidae',
       'opisthocoelicum',
       'opisthobranchia',
       'opistognathidae',
       'opisthodactylus',
       'opisthorchiasis',
       'opisthencentrus',
       'opistophthalmus',
       'opisthosporidia',
       'opisthograptis',
       'opisthocomidae',
       'opisthorchiata',
       'opisthonephros',
       'opisthoteuthis',
       'opistocystidae',
       'opisthacanthus',
       'opilioacaridae',
       'opisthoproctus',
       'opisthotropis',
       'opisthodontia',
       'opistognathus',
       'opisthiolepis',
       'opisthosiphon',
       'opisthopterus',
       'opisthocentra',
       'opisthedeicta',
       'opisthopappus',
       'opisthoplatia',
       'opisthothylax',
       'opisotretidae',
       'opisostorthia',
       'opisthotriton',
       'opisthothelae',
       'opisthopatus',
       'opisthoncana',
       'opidnothrips',
       'opistoclanis',
       'opilioacarus',
       'opisthostoma',
       'opisthorchis',
       'opisthomyzon',
       'opistopteryx',
       'opistholebes',
       'opisthotonus',
       'opisthodomos',
       'opisthopsis',
       'opiconsivia',
       'opisthokont',
       'opisthosoma',
       'opiranserin',
       'opioidergic',
       'opisthjapyx',
       'opisthonema',
       'opitutaceae',
       'opisthoncus',
       'opisthopora',
       'opitutales',
       'opisthoxia',
       'opisogonia',
       'opikhalino',
       'opisthotia',
       'opiliaceae',
       'opinorelia',
       'opisometer',
       'opicinumab',
       'opisthodon',
       'opisthias',
       'opinogora',
       'opipramol',
       'opicapone',
       'opielanka',
       'opiorphin',
       'opiliones',
       'opisuchus',
       'opisthius',
       'opitsaht',
       'opisidae',
       'opisrael',
       'opitsvet',
       'opigolix',
       'opiumroz',
       'opilidia',
       'opitutus',
       'opishnia',
       'opillia',
       'opinion',
       'opigena',
       'opindia',
       'opiinae',
       'opisina',
       'opicina',
       'opijnen',
       'opinio',
       'opifer',
       'opinga',
       'opilia',
       'opiate',
       'opioid',
       'opiona',
       'opinel',
       'opilio',
       'opifex',
       'opites',
       'opium',
       'opila',
       'opitz',
       'opiza',
       'opiki',
       'opici',
       'opico',
       'opika',
       'opius',
       'opine',
       'opilo',
       'opihi',
       'opina',
       'opis',
       'opie',
       'opir',
       'opik',
       'opio',
       'opin',
       'opi'],
 'j': ['opj'],
 'k': ['opkg', 'opk'],
 'l': ['oplismenopsis',
       'oplaendingen',
       'oplotniscica',
       'oplonaeschna',
       'oplophoridae',
       'oplegnathus',
       'oplothecium',
       'oplerclanis',
       'oplismenus',
       'oplodontha',
       'oplosaurus',
       'oplotnica',
       'oplopomus',
       'oplitidae',
       'oplopanax',
       'opluridae',
       'oplocany',
       'opletnya',
       'oplecani',
       'oplicici',
       'oplontis',
       'oplanici',
       'oplandet',
       'oplometa',
       'oplurus',
       'oplanic',
       'oplitis',
       'oplonia',
       'oplosia',
       'oplatky',
       'opladen',
       'oplenac',
       'oplomus',
       'oplave',
       'oplany',
       'oplot',
       'oploo',
       'opla',
       'opll',
       'opls',
       'opl'],
 'm': ['opmeer', 'opml', 'opm'],
 'n': ['opnigeria',
       'opnsense',
       'opn1mw2',
       'opn1mw',
       'opn1lw',
       'opn1sw',
       'opnet',
       'opn3',
       'opn5',
       'opn'],
 'o': ['opossunoquonuske',
       'oporow-kolonia',
       'opoul-perillos',
       'opoka-kolonia',
       'opothleyahola',
       'oportunidades',
       'oporowo-huby',
       'opodiphthera',
       'opostegoides',
       'opolno-zdroj',
       'opomyzoidea',
       'opostegidae',
       'oporophylla',
       'opobo-nkoro',
       'opomyzidae',
       'opocunonia',
       'opostomias',
       'opodeldoc',
       'opojowice',
       'opoczyska',
       'opolzneve',
       'oponesice',
       'oporovec',
       'opomydas',
       'opoptera',
       'opountia',
       'opolnica',
       'opopanax',
       'opozdzew',
       'opopomoz',
       'opochtli',
       'opocnice',
       'opornica',
       'opoutere',
       'oporowko',
       'opostega',
       'opomyza',
       'opossum',
       'oponice',
       'opodepe',
       'oporelu',
       'oporzyn',
       'opolski',
       'opononi',
       'opopaea',
       'opotiki',
       'opoczka',
       'opolany',
       'opoczno',
       'opolans',
       'oporapa',
       'opochka',
       'opontia',
       'opoczki',
       'oporowo',
       'opogona',
       'opower',
       'opojaz',
       'opoboa',
       'opolje',
       'opoona',
       'opocno',
       'opoku',
       'opodo',
       'opobo',
       'opoho',
       'opoki',
       'opovo',
       'opone',
       'opole',
       'opol',
       'opoj',
       'opos',
       'opon',
       'opor',
       'opoa',
       'opo'],
 'p': ['oppeln-bronikowski',
       'oppenheimerfunds',
       'opplandstrafikk',
       'oppenheimerite',
       'oppheimsvatnet',
       'oppertshausen',
       'oppstrynsvatn',
       'oppershausen',
       'oppenweiler',
       'oppenheimer',
       'oppositions',
       'opportunity',
       'opportunism',
       'oppakermoen',
       'oppenhuizen',
       'oppeliidae',
       'oppedisano',
       'oppeliinae',
       'opposition',
       'opprobrium',
       'oppression',
       'opperhoofd',
       'oppenheim',
       'opposuits',
       'oppositus',
       'oppressor',
       'oppedette',
       'opportune',
       'oppikoppi',
       'oppenberg',
       'oppomorus',
       'opperdoes',
       'opponens',
       'oppliger',
       'opponitz',
       'oppligen',
       'oppskott',
       'oppenans',
       'oppiidae',
       'opperzau',
       'oppegard',
       'opperman',
       'opposite',
       'oppstryn',
       'oppolzer',
       'oppidum',
       'oppuurs',
       'oppenau',
       'opphaug',
       'oppeano',
       'oppland',
       'oppanda',
       'oppedal',
       'oppelia',
       'oppeid',
       'oppido',
       'oppeln',
       'oppurg',
       'oppari',
       'oppach',
       'oppera',
       'oppelt',
       'oppian',
       'oppens',
       'oppert',
       'oppede',
       'oppong',
       'oppsal',
       'oppdal',
       'oppama',
       'oppana',
       'oppum',
       'oppen',
       'oppes',
       'oppin',
       'oppol',
       'oppas',
       'oppau',
       'oppam',
       'oppel',
       'opper',
       'opppp',
       'oppi',
       'oppe',
       'oppy',
       'oppo',
       'opp'],
 'q': ['opqrst', 'opq'],
 'r': ['oprzezow-kolonia',
       'oproject@home',
       'oprahization',
       'oprostovice',
       'oprelvekin',
       'oprichnina',
       'oprysheny',
       'oprichnik',
       'oprozomib',
       'oprisavci',
       'oprisesti',
       'opravdici',
       'oprzezow',
       'opramoas',
       'opr-1000',
       'oprofile',
       'opryland',
       'oprisor',
       'oprescu',
       'oprtalj',
       'oprandi',
       'oprop!',
       'oprea',
       'opra',
       'opr'],
 's': ['opsophasiopteryx',
       'opsismodysplasia',
       'opsithrissops',
       'opsariichthys',
       'opsoempheria',
       'opsieobuthus',
       'opsotheresia',
       'opsomeigenia',
       'opsosturmia',
       'opsicarpium',
       'opsoclonus',
       'opsophagos',
       'opsiclines',
       'opsiphanes',
       'opsistylis',
       'opsibidion',
       'opsiplanon',
       'opsophagus',
       'opsterland',
       'opsaridium',
       'opsirhina',
       'opsozelia',
       'opsigalea',
       'opsodoras',
       'opsimath',
       'opsimini',
       'opsikion',
       'opsjecko',
       'opsarius',
       'opsource',
       'opsonin',
       'opsiini',
       'opsaroa',
       'opsanus',
       'opstina',
       'ops-301',
       'opsilia',
       'opsimus',
       'ops-sat',
       'opsware',
       'opsound',
       'ops-11',
       'opsine',
       'opsyra',
       'ops-20',
       'opseth',
       'opsahl',
       'opshop',
       'ops-14',
       'ops-12',
       'ops-18',
       'ops-24',
       'opstad',
       'opsius',
       'ops-28',
       'ops-9',
       'opsys',
       'opsin',
       'opson',
       'opsis',
       'ops-4',
       'ops5',
       'opss',
       'opsm',
       'opsi',
       'opsa',
       'ops'],
 't': ['optoutprescreen.com',
       'optoelectrofluidics',
       'optoelectrowetting',
       'optimistique-moi',
       'optomechatronics',
       'optoelectronics',
       'opto-isolator',
       'optomyography',
       'optoacoustics',
       'optasi-magura',
       'optomechanics',
       'opticsplanet',
       'optogenetics',
       'optimystique',
       'opticopteryx',
       'optofluidics',
       'optaplanner',
       'optediceros',
       'optsat-3000',
       'optioservus',
       'optimality',
       'optineurin',
       'optimizely',
       'optography',
       'optometry',
       'optophone',
       'optelecom',
       'optiquest',
       'optislang',
       'optimfrog',
       'optimatoi',
       'optometer',
       'optomerus',
       'optoform',
       'optelian',
       'optimism',
       'optonica',
       'opticari',
       'optalert',
       'optimizm',
       'optochin',
       'optician',
       'optimalj',
       'optimove',
       'optogan',
       'optirtc',
       'opticin',
       'optatus',
       'optimot',
       'optomen',
       'opticom',
       'optomux',
       'opticks',
       'optware',
       'optenet',
       'optrust',
       'optimax',
       'optamus',
       'optiver',
       'opt-out',
       'optacon',
       'optiarc',
       'optigan',
       'optevoz',
       'optilan',
       'optimus',
       'opteron',
       'opticon',
       'optivus',
       'optile',
       'optode',
       'optimo',
       'optech',
       'optics',
       'optoro',
       'optorg',
       'optare',
       'optiva',
       'optibo',
       'optand',
       'optima',
       'optiix',
       'option',
       'opteni',
       'optica',
       'optimj',
       'optos',
       'optus',
       'optiy',
       'optix',
       'optum',
       'optik',
       'optio',
       'optym',
       'optiv',
       'opti',
       'opta',
       'optn',
       'opt'],
 'u': ['opusgenitalia',
       'opuntioideae',
       'opulchensko',
       'opusztaszer',
       'opuchkovo',
       'opushteno',
       'opusat-ii',
       'opulence',
       'opuntia',
       'opunake',
       'opuzen',
       'opusat',
       'opula',
       'opuha',
       'opuwo',
       'opus',
       'opua'],
 'v': ['opv-70', 'opv-64', 'opv'],
 'w': ['opwijk', 'opw'],
 'x': ['opx'],
 'y': ['opytne', 'opytny', 'opypy'],
 'z': ['opzij', 'opzs']}
