
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_pt = {'_': ['pt-barrel',
       'pt-76',
       'pt-34',
       'pt100',
       'pt-7',
       'pt&t',
       'pt01',
       'pt-8',
       'pt5',
       'pt3',
       'pt2',
       'pt4',
       'pt1'],
 'a': ['ptaeroxylaceae',
       'ptaquiloside',
       'ptaszkowice',
       'ptahshepses',
       'ptah-du-auu',
       'ptari-tepui',
       'ptaeroxylon',
       'ptahhotep',
       'ptahemwia',
       'ptaszkowa',
       'ptaszkow',
       'ptahmose',
       'ptaszki',
       'ptarna1',
       'ptarmus',
       'ptahil',
       'ptat-1',
       'ptacek',
       'ptaki',
       'ptaf',
       'ptas',
       'ptal',
       'ptah',
       'ptak',
       'ptab',
       'pta'],
 'b': ['ptbp1', 'ptbp2', 'ptb'],
 'c': ['ptchd4',
       'ptcrb',
       'ptch1',
       'ptch2',
       'ptcl',
       'ptca',
       'ptcc',
       'ptc1',
       'ptc'],
 'd': ['ptd-dbm', 'ptdos', 'ptd'],
 'e': ['pteridospermatophyta',
       'pterospathodontidae',
       'pterygoplichthyini',
       'pterygorhabditidae',
       'pterobunocephalus',
       'pterygodermatites',
       'pterotracheoidea',
       'pterygometopidae',
       'pteranodontoidea',
       'pterodactyloidea',
       'pterapherapteryx',
       'pterygosomatidae',
       'pteraspidiformes',
       'pteraspidomorphi',
       'pteronemacheilus',
       'pterygoplichthys',
       'pterocladiophila',
       'pterostemonaceae',
       'pterocephalidium',
       'pterygopalatine',
       'pteranodontidae',
       'pterodactylidae',
       'pterogrammoides',
       'pterygioteuthis',
       'pterolophioides',
       'pterostylidinae',
       'pterocyclophora',
       'pterastheniinae',
       'pterostillichus',
       'ptericoptomimus',
       'pterotracheidae',
       'pterognathiidae',
       'pterygocephalus',
       'pteridophyllum',
       'pteronarcyidae',
       'pterosporidium',
       'pterospathodus',
       'pteroplistinae',
       'pterothrixidia',
       'pteraspidoidei',
       'pterichthyodes',
       'pteridiosperma',
       'pteroplatidius',
       'pterosturisoma',
       'pterygopleurum',
       'pteridoporthis',
       'pterostichinae',
       'pteroidichthys',
       'pterospondylus',
       'pterocelastrus',
       'pterolophosoma',
       'pterigynandrum',
       'pterodromoides',
       'pterochrozinae',
       'pterograptidae',
       'pterygotioidea',
       'pterolonchidae',
       'pterorhopalus',
       'pterophyllini',
       'pterartoriola',
       'pterophorinae',
       'pternopetalum',
       'pterinochilus',
       'pterothecidae',
       'pterothysanus',
       'pterotrigonia',
       'pteronisculus',
       'pterodactylus',
       'pteronarcella',
       'pteronemobius',
       'pterostilbene',
       'pteronotropis',
       'pterygostemon',
       'pterygochiton',
       'pterotolithus',
       'pteraspididae',
       'pterophoridae',
       'pterasteridae',
       'pterygoneurum',
       'pterygotrigla',
       'ptenodactylus',
       'pteranodontia',
       'pteriomorphia',
       'pterophocaena',
       'pterotrichina',
       'pterotopteryx',
       'pterocephalus',
       'pterengraulis',
       'pterolichidae',
       'pterostichini',
       'pterobranchia',
       'pteronyssidae',
       'pteridiospora',
       'pterogeniidae',
       'pterygopappus',
       'pterorhynchus',
       'pteromalinae',
       'pterinopelma',
       'pteroxygonum',
       'pterophyllum',
       'pterochitina',
       'pterorhachis',
       'pterocapoeta',
       'pterocryptis',
       'pteridotelus',
       'pterospermum',
       'pterosagitta',
       'pteromalidae',
       'pterofiltrus',
       'pterallastes',
       'pterygolepis',
       'pterobothris',
       'pterosphenus',
       'pterymarchia',
       'pteridoideae',
       'pterognathia',
       'pterotrachea',
       'pteridocalyx',
       'pternoscirta',
       'pterothominx',
       'pteronepelys',
       'pterygotidae',
       'pteropodinae',
       'pteroplatini',
       'pterodaustro',
       'pteropurpura',
       'pterocymbium',
       'pterisanthes',
       'pteroptochos',
       'pteridomyces',
       'pterokrohnia',
       'pterachaenia',
       'pteridomania',
       'pteronarctos',
       'pteridophyte',
       'ptereleotris',
       'pterygocalyx',
       'pterygiopsis',
       'pterocheilus',
       'pterinoxylus',
       'pterostichus',
       'pterygnophos',
       'pteraeolidia',
       'pterulaceae',
       'pterogastra',
       'pteroctopus',
       'pteroteinon',
       'pteracantha',
       'pterotopeza',
       'pterostemma',
       'pterolophia',
       'pteroceltis',
       'pterogonium',
       'pterorhodin',
       'pterostylus',
       'pterostegia',
       'pterocyclos',
       'pterophorus',
       'pterochelus',
       'pterochiton',
       'pterynopsis',
       'pterulicium',
       'pterogramma',
       'pterolobium',
       'pterotosoma',
       'pterartoria',
       'pterolocera',
       'pterodontia',
       'pterotricha',
       'ptenoglossa',
       'pterocerota',
       'pteleocarpa',
       'pterozonium',
       'pteroplatus',
       'pteronarcys',
       'pterostigma',
       'pteropliini',
       'pteroglossa',
       'pteraichnus',
       'pteroxanium',
       'pterocarpan',
       'pterocerina',
       'pterobrycon',
       'pterotmetus',
       'pterocaesio',
       'pterotocera',
       'pterolebias',
       'pterycombus',
       'pterostyrax',
       'pteromycula',
       'ptericoptus',
       'pterocissus',
       'pterocarpin',
       'pteridinium',
       'pteridaceae',
       'pterotyphis',
       'pterotaenia',
       'pterocactus',
       'pterocarpus',
       'pteroprista',
       'pterostylis',
       'ptenochirus',
       'pterogobius',
       'pterophylla',
       'pterorhinus',
       'pteropsaron',
       'pterodiscus',
       'pterygellus',
       'pterosperma',
       'pterocyrtus',
       'pterocaulon',
       'pterolonche',
       'pterocallis',
       'pterygodium',
       'pterotermes',
       'pterotragus',
       'pterygiella',
       'pterochaeta',
       'pteranodon',
       'pteronymia',
       'pterocella',
       'pteleopsis',
       'pternozyga',
       'pterodecta',
       'pterodoras',
       'ptesiomyia',
       'pterolepis',
       'pteroceras',
       'pterynotus',
       'pterocarya',
       'pteromicra',
       'pteropsida',
       'pterostoma',
       'pteromeris',
       'pteropyrum',
       'pterocypha',
       'pteromalus',
       'pterospora',
       'pteroporus',
       'pterioidea',
       'pteranthus',
       'pteromonas',
       'pterocomma',
       'pternistis',
       'pterocalla',
       'pteropygme',
       'pteronotus',
       'ptenothrix',
       'pterogonia',
       'pteromyces',
       'pterygotus',
       'pterolabis',
       'pterobilin',
       'pteromenes',
       'pteropelyx',
       'pteropepon',
       'pteronisis',
       'pterocolus',
       'pternidora',
       'pteralyxia',
       'pteridales',
       'pterorytis',
       'pteralopex',
       'pteragogus',
       'pteryngium',
       'pternandra',
       'pterospoda',
       'pterygoid',
       'pteridine',
       'pteroplax',
       'pteleonas',
       'pterelaus',
       'ptenidium',
       'pteroodes',
       'pteriidae',
       'pteronema',
       'pteroneta',
       'ptelidium',
       'pterotaea',
       'pterulone',
       'pterandra',
       'pterocoma',
       'pteraster',
       'pterichis',
       'pterygium',
       'pterogyne',
       'pteropoda',
       'pterocles',
       'pteroloma',
       'pterogmus',
       'pterarene',
       'pteraspis',
       'pteridrys',
       'pterygota',
       'pterhemia',
       'pteruchus',
       'pterosaur',
       'ptecticus',
       'pteraclis',
       'pteroptyx',
       'pteredoa',
       'pteremis',
       'ptenopus',
       'pteruges',
       'pterotus',
       'pteriida',
       'pteroini',
       'pteropus',
       'pterodon',
       'pteronia',
       'ptelina',
       'pterula',
       'pteleum',
       'pterion',
       'pterois',
       'pterope',
       'pteleos',
       'ptelea',
       'pteron',
       'ptenp1',
       'ptenin',
       'pteryx',
       'pteria',
       'pteris',
       'pterin',
       'pte-2',
       'pteni',
       'pteri',
       'ptech',
       'pten',
       'pte'],
 'f': ['ptf1a', 'ptff', 'ptf'],
 'g': ['ptghnavank',
       'ptghavan',
       'ptghunk',
       'ptgfrn',
       'ptges3',
       'ptghni',
       'ptgs1',
       'ptgui',
       'ptg'],
 'h': ['pthreads', 'pthirus', 'pths', 'pth'],
 'i': ['ptilophyllodromia',
       'ptilodactylidae',
       'ptilonyssoides',
       'ptilodontoidea',
       'ptilodontidae',
       'ptilocodiidae',
       'ptilodegeeria',
       'ptiloneuridae',
       'ptilotrigona',
       'ptilotrichum',
       'ptilagrostis',
       'ptilinopinae',
       'ptilodactyla',
       'ptiloedaspis',
       'ptilopsaltis',
       'ptilophyllum',
       'ptinomorphus',
       'ptilobactrum',
       'ptilodoninae',
       'ptilopachus',
       'ptilocaulis',
       'ptilonyssus',
       'ptilocercus',
       'ptilothyris',
       'ptilocichla',
       'ptilidiales',
       'ptilostemon',
       'ptilostomis',
       'ptiloglossa',
       'ptilophorus',
       'ptiladarcha',
       'ptiliogonys',
       'ptilosticha',
       'ptilocnemus',
       'ptilochaeta',
       'ptilometra',
       'ptilogonia',
       'ptilothrix',
       'ptilophora',
       'ptilimnium',
       'ptilotodon',
       'ptiloscola',
       'ptiloniola',
       'ptilomacra',
       'ptiloprora',
       'ptilodexia',
       'ptilininae',
       'ptilotula',
       'ptiliinae',
       'ptiliidae',
       'ptichodis',
       'ptilopsis',
       'ptilolite',
       'ptilidium',
       'ptiliodes',
       'ptilogyna',
       'ptiliolum',
       'ptiolina',
       'ptinella',
       'ptiloris',
       'ptilotus',
       'ptilodus',
       'ptilodon',
       'ptinidae',
       'ptilonia',
       'ptiliola',
       'ptilinum',
       'ptilinus',
       'pti-609',
       'ptilium',
       'ptitsyn',
       'ptichar',
       'ptikent',
       'ptisana',
       'ptilona',
       'ptinini',
       'ptichka',
       'pticie',
       'ptinus',
       'pti-1',
       'ptice',
       'pti-2',
       'pti-3',
       'pti'],
 'j': ['ptj'],
 'k': ['ptkanow', 'ptk2b', 'ptk7', 'ptk6', 'ptk2', 'ptk'],
 'l': ['ptld', 'ptl'],
 'm': ['ptms', 'ptm'],
 'n': ['ptn'],
 'o': ['ptolemy-el-garib',
       'ptomaphaginus',
       'ptomacanthus',
       'ptochoryctis',
       'ptochosiphla',
       'ptomaphagini',
       'ptolemaiida',
       'ptomascopus',
       'ptochiomera',
       'ptochostola',
       'ptomaphagus',
       'ptochacarus',
       'ptocheuusa',
       'ptosanthus',
       'ptolemaida',
       'ptomaphila',
       'ptolederma',
       'ptomophyle',
       'ptolichus',
       'ptoseulia',
       'ptochaula',
       'ptolemaia',
       'ptolemais',
       'ptolemaic',
       'ptocasius',
       'ptocheia',
       'ptolemy',
       'ptooff!',
       'ptosima',
       'ptoion',
       'ptosis',
       'ptolis',
       'ptolus',
       'ptous',
       'ptov1',
       'pto-4',
       'ptol',
       'ptox',
       'pto'],
 'p': ['ptplad1',
       'ptprcap',
       'ptprn2',
       'ptpmt1',
       'ptprz1',
       'ptpn23',
       'ptpn13',
       'ptpn18',
       'ptp4a2',
       'ptpn21',
       'ptpn12',
       'ptpn22',
       'ptpn14',
       'ptpn11',
       'ptp4a1',
       'ptp4a3',
       'ptprh',
       'ptpn3',
       'ptprb',
       'ptprn',
       'ptpn5',
       'ptprt',
       'ptpn1',
       'ptpn9',
       'ptpra',
       'ptprr',
       'ptpn6',
       'ptprs',
       'ptpn2',
       'ptprk',
       'ptprc',
       'ptpro',
       'ptprg',
       'ptpn4',
       'ptpre',
       'ptpn7',
       'ptprm',
       'ptprd',
       'ptpru',
       'ptprj',
       'ptprf',
       'ptpd',
       'ptp'],
 'q': ['ptql', 'ptq'],
 'r': ['ptruksa', 'ptrs-41', 'ptrd-41', 'ptrace', 'ptron', 'ptrf', 'ptr'],
 's': ['pts-dos', 'ptsich', 'ptsa', 'pts'],
 't': ['pttps-las',
       'pttg1ip',
       'pttow!',
       'pttg1',
       'pttc',
       'pttk',
       'ptti',
       'ptt'],
 'u': ['pturek', 'ptusza', 'ptuj', 'ptu1', 'ptu'],
 'v': ['ptv4', 'ptv'],
 'w': ['ptw'],
 'x': ['ptx-covid19-b', 'ptxmas', 'ptx3', 'ptx'],
 'y': ['ptychospermatinae',
       'ptychopteromorpha',
       'ptychogastriidae',
       'ptychomitriaceae',
       'ptycholepiformes',
       'ptychochromoides',
       'ptychosphenodon',
       'ptychogonimidae',
       'ptycholytoceras',
       'ptychatractidae',
       'ptychoparioidea',
       'ptychoceratodus',
       'ptychagnostidae',
       'ptychochrominae',
       'ptychaspididae',
       'ptychobranchus',
       'ptyktoptychion',
       'ptychoparopsis',
       'ptycholomoides',
       'ptychopariidae',
       'ptychostomella',
       'ptycheulimella',
       'ptychopteridae',
       'ptyongnathosia',
       'ptychopseustis',
       'ptychodontidae',
       'ptychosalpinx',
       'ptyctodontida',
       'ptychatractus',
       'ptychoderidae',
       'ptychadenidae',
       'ptychopetalum',
       'ptygmatophora',
       'ptychocheilus',
       'ptychopariida',
       'ptychochromis',
       'ptychophallus',
       'ptychomniales',
       'ptychomitrium',
       'ptyssiglottis',
       'ptychopariina',
       'ptychagnostus',
       'ptyssophlebia',
       'ptychography',
       'ptychitoidea',
       'ptychodactis',
       'ptychosperma',
       'ptychostomum',
       'ptyctolaemus',
       'ptychographa',
       'ptychotricos',
       'ptyodactylus',
       'ptychosyrinx',
       'ptychophorae',
       'ptychotrygon',
       'ptychobarbus',
       'ptycholobium',
       'ptychococcus',
       'ptyssoptera',
       'ptychoparia',
       'ptyornyncha',
       'ptychotrema',
       'ptychomnion',
       'ptycanthera',
       'ptychoptera',
       'ptychitidae',
       'ptychotheca',
       'ptycholepis',
       'ptychoglene',
       'ptyopterota',
       'ptychocroca',
       'ptychamalia',
       'ptychopyxis',
       'ptychovalva',
       'ptychozoon',
       'ptychadena',
       'ptychorhoe',
       'ptychobela',
       'ptychosema',
       'ptychalaea',
       'ptychodera',
       'ptyssalges',
       'ptycholoma',
       'ptychohyla',
       'ptychodon',
       'ptychites',
       'ptychella',
       'ptyoiulus',
       'ptychodes',
       'ptychotis',
       'ptychodus',
       'ptyomaxia',
       'ptyoptila',
       'ptyctodus',
       'ptycerata',
       'ptychidio',
       'ptyctini',
       'ptyonius',
       'ptyelus',
       'ptyrov',
       'ptycta',
       'ptyas',
       'pty'],
 'z': ['ptzd', 'ptz']}
