
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_uc = {'_': ['uc-35', 'uc-61', 'uc-92', 'uc-45', 'uc-67', 'uc1', 'uc2', 'uc3'],
 'a': ['ucayalimyia',
       'ucampaign',
       'ucalegon',
       'ucadalar',
       'ucakovci',
       'ucassaim',
       'ucanal',
       'ucarli',
       'ucajy',
       'ucast',
       'ucari',
       'ucan',
       'ucak',
       'ucai',
       'ucar',
       'uca1',
       'ucaa',
       'ucat',
       'ucas',
       'ucam',
       'uca'],
 'b': ['ucbulaq', 'ucblogo', 'ucbase', 'ucbc', 'ucb'],
 'c': ['ucchusma',
       'uccello',
       'ucciani',
       'uccla',
       'uccle',
       'uccel',
       'ucci',
       'uccb',
       'uccp',
       'uccc',
       'ucca',
       'ucc'],
 'd': ['ucdc', 'ucd'],
 'e': ['ucentral',
       'ucevler',
       'ucennii',
       'ucerf2',
       'ucerf3',
       'ucell',
       'ucero',
       'ucedo',
       'uceda',
       'ucea',
       'ucel',
       'uces',
       'uce'],
 'f': ['ucfa', 'ucfb'],
 'g': ['ucgunqislaq', 'ucgun', 'ucgul', 'ucg'],
 'h': ['uchacq-et-parentis',
       'uchchaihshravas',
       'uchusentai:noiz',
       'uchanie-kolonia',
       'uchugan-asanovo',
       'uchucchacuaite',
       'uchisaiwaicho',
       'uchidanurinae',
       'uchangidurga',
       'uchtelhausen',
       'uchar-hadji',
       'uchtspringe',
       'uchqo`rg`on',
       'uchchhishta',
       'uchucchacua',
       'uchtenhagen',
       'uchi-bukuro',
       'uchi-kanda',
       'uchko`prik',
       'uchuraccay',
       'uchakattam',
       'uchraspred',
       'uch-korgon',
       'uchigatana',
       'uchi-deshi',
       'uchi-soto',
       'uchermann',
       'uch-terek',
       'uchidachi',
       'uchikoshi',
       'uchentein',
       'uchkurgan',
       'uchquloch',
       'uchinoura',
       'uchat-zon',
       'uchkeken',
       'uchiyama',
       'uchronia',
       'uchtdorf',
       'uchaguzi',
       'uchylsko',
       'uchealth',
       'uchtites',
       'uchiwa-e',
       'uchimedu',
       'uchagaon',
       'uchikawa',
       'uchidiha',
       'uchannel',
       'uchi-uke',
       'uchastok',
       'uchawade',
       'uchipuli',
       'uchqizil',
       'uchquduq',
       'uchimura',
       'uchan-su',
       'uchimizu',
       'uchvarsi',
       'uchorowo',
       'uchchala',
       'uchchhal',
       'uchhaith',
       'uchitel',
       'uchodze',
       'uchhala',
       'uchisar',
       'uch-bay',
       'uchpili',
       'uchoten',
       'ucheran',
       'uchusen',
       'uchujin',
       'uchkent',
       'uchhati',
       'uchgaon',
       'uchepos',
       'uchanka',
       'uchalan',
       'uchkhoz',
       'ucharpi',
       'uchanie',
       'uchtepa',
       'uchalli',
       'uchida',
       'uchino',
       'uchkun',
       'uchaud',
       'uchila',
       'uchili',
       'uchiko',
       'uchizy',
       'uchain',
       'uchana',
       'uchima',
       'uchaux',
       'uchil',
       'ucheh',
       'uchuu',
       'uchan',
       'uchoa',
       'uchoi',
       'uchku',
       'uchl3',
       'uchar',
       'uchte',
       'uchpa',
       'uchon',
       'uchur',
       'uchc',
       'ucha',
       'uche',
       'uchi',
       'uchs',
       'uch'],
 'i': ['uciechowice',
       'ucieszkow',
       'uciekajka',
       'uciechow',
       'ucisat-1',
       'uciskow',
       'ucisko',
       'ucides',
       'ucisa',
       'ucita',
       'uciaz',
       'ucio',
       'ucin',
       'ucil',
       'uci'],
 'k': ['uckerfelde',
       'uckermark',
       'uckerland',
       'uckington',
       'uckeritz',
       'uckfield',
       'uckardes',
       'uckange',
       'uckopru',
       'uckerby',
       'uckuyu',
       'ucklum',
       'uckers',
       'uckl1',
       'uckoy',
       'uck2',
       'ucka',
       'uck'],
 'l': ['uclpartners',
       'uclesiella',
       'ucluelet',
       'uclesia',
       'uclibc',
       'uclick',
       'uclust',
       'ucles',
       'uclue',
       'ucl'],
 'm': ['ucmag', 'ucmdb', 'ucmc', 'ucm'],
 'n': ['ucnoktabir', 'ucn2', 'ucn3', 'ucn'],
 'o': ['ucommune',
       'ucoglan',
       'ucocar',
       'ucoluk',
       'ucode',
       'uconv',
       'ucoii',
       'ucoz',
       'ucom',
       'ucos',
       'uco'],
 'p': ['ucpinar', 'ucp2', 'ucph', 'ucpb', 'ucp3', 'ucp'],
 'q': ['ucq'],
 'r': ['ucrainca', 'ucria', 'ucrc', 'ucr'],
 's': ['ucspi-tcp', 'ucsa', 'ucsu', 'ucsc', 'ucst', 'ucsj', 'ucs'],
 't': ['uctepe', 'uctv'],
 'u': ['ucurena', 'ucuetis', 'ucurum', 'ucuncu', 'ucua', 'ucu'],
 'v': ['ucv'],
 'w': ['ucweb', 'ucw'],
 'y': ['ucypher', 'ucyol']}
