
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ur = {'_': ['ur-krostitzer',
       'ur-ningirsu',
       'ur-pabilsag',
       'ur-ninurta',
       'ur-du-kuga',
       'ur-hamlet',
       'ur-zababa',
       'ur-nungal',
       'ur-nanshe',
       'ur-nigin',
       'ur-nammu',
       'ur-sgeul',
       'ur-lumma',
       'ur-gigir',
       'ur-ak49',
       'ur-baba',
       'ur-quan',
       'ur-100n',
       'ur-144',
       'ur-200',
       'ur-100',
       'ur-gar'],
 'a': ['urashimasakatasen',
       'uralokannemeyeria',
       'uragasmanhandiya',
       'uralopronorites',
       'uralsvyazinform',
       'uranoceratidae',
       'uranga-o-te-ra',
       'uranocentrodon',
       'uralvagonzavod',
       'uranolophidae',
       'uraltransmash',
       'uraloclymenia',
       'uralo-kavkaz',
       'uralophantes',
       'uramphisopus',
       'ura-harajuku',
       'urabinahatti',
       'uranolophina',
       'urauchimycin',
       'urapteroides',
       'uranocircite',
       'uranthoecium',
       'uralzis-355m',
       'uraeotyphlus',
       'uranobothria',
       'urawa-shuku',
       'uranothyris',
       'uraechoides',
       'urapterydia',
       'uranothauma',
       'uranometria',
       'uranoscopus',
       'uranienborg',
       'uranopilite',
       'uralosuchus',
       'uranium-238',
       'uranoscodon',
       'uraeginthus',
       'urangattiri',
       'uranium-235',
       'uranophenga',
       'urasterella',
       'uranium-233',
       'uralerpeton',
       'urampokhara',
       'uranium-232',
       'uranotaenia',
       'uranium-234',
       'uranium-236',
       'uranolophus',
       'uralosaurus',
       'uraiujfalu',
       'uranipuram',
       'uracanthus',
       'uramustine',
       'uranoceras',
       'uranopolis',
       'urazbayevo',
       'uranophora',
       'urakawites',
       'ural-batyr',
       'urazmetovo',
       'uranometra',
       'uracentron',
       'uralmash-1',
       'uraraneida',
       'uranquinty',
       'uraloceras',
       'uravakonda',
       'uranophane',
       'uraarachne',
       'urazbakhty',
       'uralipatti',
       'uraniborg',
       'uraniinae',
       'urazayevo',
       'uraninite',
       'urakayevo',
       'uraniidae',
       'uranodoxa',
       'ural-4320',
       'urazgildy',
       'uragan-2m',
       'uradeniya',
       'uranocene',
       'urandangi',
       'ural-5323',
       'uragan-1',
       'uralmash',
       'uralchem',
       'urajarvi',
       'urazovka',
       'urangaua',
       'uralloor',
       'uramyini',
       'urasenke',
       'urapidil',
       'uralovka',
       'ural-375',
       'urashima',
       'uraskovo',
       'uraklino',
       'urak@ran',
       'uravugal',
       'urangela',
       'urataman',
       'ura-guba',
       'uralkali',
       'uralaane',
       'uraiavia',
       'urakovo',
       'urayevo',
       'urazovo',
       'uraspis',
       'uraltau',
       'uraiyur',
       'urawala',
       'uralsky',
       'uranate',
       'uradech',
       'urachus',
       'uravade',
       'urahara',
       'urakami',
       'urawela',
       'uranius',
       'urapola',
       'uraecha',
       'urayasu',
       'uranovo',
       'uramita',
       'urarina',
       'urasawa',
       'uranian',
       'uralops',
       'urayuli',
       'uramoto',
       'uralsib',
       'urapmin',
       'uragami',
       'urawaza',
       'uracane',
       'urahari',
       'urayama',
       'uranium',
       'urakara',
       'urayoan',
       'uramya',
       'urandi',
       'uragan',
       'uraman',
       'uradel',
       'urartu',
       'urapar',
       'uracil',
       'uracis',
       'uraias',
       'urakhi',
       'uralsk',
       'urazeh',
       'urania',
       'uranyl',
       'urasar',
       'uranga',
       'uraeus',
       'uraria',
       'urarte',
       'uranah',
       'uran-9',
       'uralov',
       'uranus',
       'uraba',
       'urago',
       'urano',
       'uraro',
       'urasa',
       'uravi',
       'uradz',
       'urana',
       'uraci',
       'urach',
       'uragi',
       'urawa',
       'urabe',
       'urala',
       'uraga',
       'uraan',
       'urari',
       'urata',
       'uras',
       'urai',
       'urac',
       'uran',
       'urad',
       'urat',
       'ura3',
       'urau',
       'uraz',
       'urap',
       'uray',
       'ural',
       'uram',
       'ura'],
 'b': ['urburschenschaft',
       'urbeleskarspitze',
       'urbanormativity',
       'urbanszczyzna',
       'urbanodendron',
       'urbanpromise',
       'urbilaterian',
       'urbantoronto',
       'urbonavicius',
       'urbanization',
       'urbanologist',
       'urbinasopen',
       'urbansitter',
       'urbananthus',
       'urbalacone',
       'urbiscript',
       'urbandaddy',
       'urbanglass',
       'urbisaglia',
       'urbanfetch',
       'urbangarde',
       'urbanowicz',
       'urbiztondo',
       'urbanspoon',
       'urbatagirk',
       'urbanized',
       'urbanowko',
       'urbanczyk',
       'urbanbaby',
       'urbanindo',
       'urbinella',
       'urbanears',
       'urbacodon',
       'urbitius',
       'urbanlab',
       'urbeliai',
       'urbanice',
       'urbarium',
       'urbancic',
       'urbansee',
       'urbicide',
       'urbaniak',
       'urbanity',
       'urbanowo',
       'urbanpod',
       'urbansim',
       'urbinati',
       'urbanski',
       'urbandub',
       'urbanism',
       'urbania',
       'urbanki',
       'urbanek',
       'urbanya',
       'urbonas',
       'urban75',
       'urbanov',
       'urbnisi',
       'urbanow',
       'urbanik',
       'urbanor',
       'urbicus',
       'urbanie',
       'urbieta',
       'urbinum',
       'urbanus',
       'urbona',
       'urbana',
       'urbano',
       'urbani',
       'urb602',
       'urb754',
       'urbina',
       'urbahn',
       'urbeis',
       'urb597',
       'urbise',
       'urbane',
       'urbanc',
       'urbosa',
       'urbino',
       'urbasa',
       'urbain',
       'urbach',
       'urban',
       'urbis',
       'urbex',
       'urbes',
       'urbar',
       'urbit',
       'urbas',
       'urbi',
       'urbe',
       'urb'],
 'c': ['urceoliporidae',
       'urcuchillay',
       'urciscenus',
       'urceolella',
       'urceolaria',
       'urceolina',
       'urchagam',
       'urchfont',
       'urciers',
       'urcuqui',
       'urcerey',
       'urceola',
       'urcuit',
       'urcice',
       'urchin',
       'urcel',
       'urcay',
       'urcy',
       'urci',
       'urca',
       'urch',
       'urc'],
 'd': ['urdadalstindene',
       'urdazubi/urdax',
       'urdanostindene',
       'urddalsknuten',
       'urdvassnutene',
       'urdevassfjell',
       'urdinarrain',
       'urdarbrunnr',
       'urdapilleta',
       'urdubegis',
       'urdupoint',
       'urdaneta',
       'urdiales',
       'urduliz',
       'urdmang',
       'urdanta',
       'urdiain',
       'urdesti',
       'urdoxa',
       'urdish',
       'urdues',
       'urdaly',
       'urdari',
       'urduja',
       'urdang',
       'urdesa',
       'urdorf',
       'urdens',
       'urdoma',
       'urduk',
       'urdes',
       'urdog',
       'urdhe',
       'urdos',
       'urdu',
       'urdr',
       'urdz',
       'urdo',
       'urda',
       'urd'],
 'e': ['ureterosigmoidostomy',
       'ureterocutaneostomy',
       'ureteroureterostomy',
       'urea-formaldehyde',
       'ureidopenicillin',
       'ureidosuccinase',
       'urethrorrhagia',
       'urediniospore',
       'urevassnutene',
       'urea-molasses',
       'ureohydrolase',
       'urethroplasty',
       'ureterolysis',
       'ureterostomy',
       'urethrectomy',
       'urethrostomy',
       'urethroscopy',
       'ureibacillus',
       'uredinophila',
       'ureteroscopy',
       'urethropexy',
       'ureparapara',
       'urethrocele',
       'urelliosoma',
       'ureterocele',
       'urethrotomy',
       'urechinidae',
       'uresiphita',
       'urethanase',
       'urethritis',
       'ureaplasma',
       'urenchelys',
       'ureteritis',
       'urechioiu',
       'urechidae',
       'uremovici',
       'urechesti',
       'urelement',
       'urelytrum',
       'urepione',
       'urederra',
       'urethane',
       'ureilite',
       'urelumab',
       'ureshino',
       'urecheni',
       'ureinung',
       'urevere',
       'urelapa',
       'urengoy',
       'ureterp',
       'uretsky',
       'urethra',
       'uresti',
       'urecar',
       'urenio',
       'uremia',
       'urecho',
       'urecco',
       'urepus',
       'urenui',
       'urepel',
       'ureter',
       'ureban',
       'ureltu',
       'urease',
       'ureas',
       'urera',
       'ureed',
       'urelu',
       'ureki',
       'ure2p',
       'urena',
       'urewe',
       'ureta',
       'urech',
       'ure2',
       'urea',
       'urei',
       'urey',
       'uren',
       'ureh',
       'ures',
       'ure'],
 'f': ['urfalim', 'urfol', 'urfa', 'urff', 'urfe', 'urf'],
 'g': ['urgences-sante',
       'urgubamakhi',
       'urgulania',
       'urgleptes',
       'urgent.ly',
       'urgeirica',
       'urgellet',
       'urgorria',
       'urgewald',
       'urgunovo',
       'urgentrx',
       'urgnano',
       'urgehal',
       'urgenda',
       'urgrund',
       'urgosse',
       'urgency',
       'urgedra',
       'urganda',
       'urgench',
       'urgush',
       'urgons',
       'urgaza',
       'urgant',
       'urgull',
       'urgand',
       'urgell',
       'urgala',
       'urgent',
       'urgani',
       'urgup',
       'urgun',
       'urgel',
       'urgut',
       'urg@',
       'urge',
       'urga',
       'urg4'],
 'h': ['urheilulehti',
       'urheiluruutu',
       'urhobo-isoko',
       'urhiephron',
       'urhannagh',
       'urhobo',
       'urhida',
       'urhan',
       'urho',
       'urh'],
 'i': ['uriage-les-bains',
       'uriyangkhadai',
       'uriminzokkiri',
       'urinothorax',
       'urimaikural',
       'uribe-kosta',
       'urinometer',
       'uricosuric',
       'uriko-hime',
       'uricosuria',
       'uriangato',
       'uriconian',
       'uriankhai',
       'urissaare',
       'urinetown',
       'urination',
       'uristidae',
       'urinator',
       'urimenil',
       'uricemia',
       'uridimmu',
       'uribarri',
       'uritorco',
       'urisino',
       'urimari',
       'uricani',
       'uricite',
       'uriburu',
       'urisici',
       'uriarte',
       'urioste',
       'uridine',
       'uridium',
       'uritsky',
       'uriondo',
       'uriyadi',
       'urianus',
       'urimai',
       'uripao',
       'urique',
       'uribea',
       'urisio',
       'urisee',
       'urinal',
       'urizen',
       'uripiv',
       'uripok',
       'uri-on',
       'uriyan',
       'urila',
       'urial',
       'urist',
       'urine',
       'urica',
       'urima',
       'urija',
       'urius',
       'urivi',
       'uribe',
       'uriel',
       'urien',
       'urile',
       'urias',
       'uriah',
       'urich',
       'urian',
       'urith',
       'urita',
       'urif',
       'uriu',
       'uria',
       'urib',
       'urie',
       'uris',
       'uri1',
       'urix',
       'urik',
       'urin',
       'uri'],
 'j': ['urjungaspis', 'urjanagar', 'urjaste', 'urjala'],
 'k': ['urkhuchimakhi',
       'urkudelphis',
       'urkondapeta',
       'urkabustaiz',
       'urkhnishcha',
       'urkm@zli',
       'urkevitz',
       'urkionys',
       'urkarakh',
       'urkovici',
       'urkiola',
       'urkraft',
       'urkesh',
       'urkulu',
       'urkkad',
       'urkeri',
       'urkmez',
       'urkish',
       'urker',
       'urkan',
       'urkut',
       'urka',
       'urko',
       'urk'],
 'l': ['urlakulapadu',
       'urlatoarea',
       'urlingford',
       'urlu-aspak',
       'urlandia',
       'urlacher',
       'urlapovo',
       'urlings',
       'urleben',
       'urluia',
       'urlati',
       'urleni',
       'urland',
       'urlam',
       'urlui',
       'urla',
       'urle',
       'url'],
 'm': ['urman-bishkadak',
       'urmonotheismus',
       'urmananayevo',
       'urmanchino',
       'urman-asty',
       'urmetazoan',
       'urmahlullu',
       'urmekeyevo',
       'urmersbach',
       'urmenetea',
       'urmanica',
       'urmilesh',
       'urmankul',
       'urmantau',
       'urmiyazy',
       'urmetovo',
       'urmetan',
       'urmince',
       'urmston',
       'urmenis',
       'urmary',
       'urmitz',
       'urmond',
       'urmila',
       'urmatt',
       'urmson',
       'urmein',
       'urmis',
       'urmas',
       'urmia',
       'urmuz',
       'urmi',
       'urm1',
       'urma',
       'urm'],
 'n': ['urnaloricus',
       'urnerboden',
       'urnshausen',
       'urnyakovo',
       'urniszewo',
       'urnatella',
       'urnamman',
       'urnasch',
       'urnebes',
       'urnieta',
       'urnyak',
       'urnisa',
       'urness',
       'urnula',
       'urnayr',
       'urner',
       'urney',
       'urnes',
       'urne',
       'urna',
       'urni',
       'urn'],
 'o': ['uroporphyrinogen',
       'urocychellopsis',
       'urohaustoriidae',
       'urosporellopsis',
       'urou-et-crennes',
       'uropterygiinae',
       'uronolactonase',
       'urofollitropin',
       'urotrygonidae',
       'uromastycinae',
       'urodinychidae',
       'uropolystigma',
       'urosphenopsis',
       'uroderostenus',
       'urocordylinae',
       'urocordylidae',
       'urogynecology',
       'uropyxidaceae',
       'urostylididae',
       'urocaridella',
       'urocotyledon',
       'urobilinogen',
       'urocarpidium',
       'urotensin-ii',
       'uronematidae',
       'uropeltoidea',
       'urochordeuma',
       'urodexiomima',
       'urocoptoidea',
       'uromycladium',
       'uroptychodes',
       'urotsukidoji',
       'uropterygius',
       'urocoptidae',
       'urostealith',
       'uropeltidae',
       'urocyclidae',
       'uroskinnera',
       'urostrophus',
       'urodinychus',
       'urozhaynoye',
       'uroguanylin',
       'uroerythrin',
       'urosporidae',
       'urophylleae',
       'urocitellus',
       'urosporella',
       'uroobovella',
       'uroplatinae',
       'urocyciella',
       'urocordylus',
       'urotrichini',
       'urohidrosis',
       'urodolichus',
       'urolophidae',
       'urocystales',
       'urogelides',
       'urostylida',
       'urotrichus',
       'uroentedon',
       'urosthenes',
       'uroactinia',
       'urospermum',
       'urodilatin',
       'urotrachys',
       'urothoides',
       'uroeuantha',
       'uroplectes',
       'urosalpinx',
       'urojanetia',
       'urogonodes',
       'uropodella',
       'uroplitana',
       'urophyllum',
       'uroptychus',
       'urozelotes',
       'urochondra',
       'uropodidae',
       'uromodulin',
       'urogentias',
       'uroecobius',
       'uroteuthis',
       'urothoidae',
       'uropsalis',
       'uromedina',
       'urotrygon',
       'urocyclus',
       'urozhayny',
       'urolithin',
       'urodoidea',
       'urodopsis',
       'urophagia',
       'uromastyx',
       'urolaguna',
       'urophycis',
       'urosphena',
       'urospatha',
       'urokotori',
       'urocanase',
       'uroplatus',
       'urobotrya',
       'uroconger',
       'uropachys',
       'urocoptis',
       'urorcites',
       'urocystis',
       'urokinase',
       'uronautes',
       'urocolius',
       'urostemon',
       'uropsilus',
       'urosaurus',
       'urophorus',
       'urolagnia',
       'urolophus',
       'urosevina',
       'uroleptus',
       'urogymnus',
       'urocortin',
       'uromyrtus',
       'urovysion',
       'urothrips',
       'urothemis',
       'uropeltis',
       'uroballus',
       'uroleucon',
       'urocampus',
       'uropetala',
       'urocteana',
       'urozercon',
       'uropappus',
       'uroctonus',
       'urochaeta',
       'uroscopy',
       'urocopia',
       'uromyias',
       'urospora',
       'uromenus',
       'urostomy',
       'urobilin',
       'urobatis',
       'urophora',
       'urosevic',
       'urotrema',
       'urolitha',
       'urorchis',
       'urolosia',
       'urophysa',
       'urotheca',
       'urocoras',
       'urocalpe',
       'uromacer',
       'urodacus',
       'urochroa',
       'urosphen',
       'urocerus',
       'uromyces',
       'urokodia',
       'urodexia',
       'uroderma',
       'uroseius',
       'uromunna',
       'urojapyx',
       'urolepis',
       'urochloa',
       'urodidae',
       'urostola',
       'uroiphis',
       'uronarti',
       'urocissa',
       'uropyia',
       'urothoe',
       'uropoda',
       'urovica',
       'urodera',
       'uroctea',
       'urozana',
       'urosica',
       'urolite',
       'uronema',
       'urojana',
       'urozhay',
       'uroloba',
       'urology',
       'urodeta',
       'urocyon',
       'urovesa',
       'uropod',
       'urolka',
       'urovci',
       'uromys',
       'urodan',
       'urodon',
       'urota',
       'urowo',
       'urolf',
       'uroob',
       'urost',
       'uropi',
       'uromi',
       'urooj',
       'uroza',
       'uros',
       'urok',
       'uroa',
       'urol',
       'urom',
       'uro'],
 'p': ['urpilainen',
       'urpasian',
       'urpeth',
       'urpish',
       'urphi',
       'urpmi',
       'urpin',
       'urpek',
       'urpo',
       'urp'],
 'q': ['urququcha',
       'urqumayu',
       'urquhart',
       'urquidez',
       'urquidi',
       'urquia',
       'urqipi',
       'urqus',
       'urqmd'],
 'r': ['urriparacoxi',
       'urra=hubullu',
       'urreligion',
       'urridafoss',
       'urrunaga',
       'urritxe',
       'urretxu',
       'urrbrae',
       'urruela',
       'urracal',
       'urrutia',
       'urrugne',
       'urraca',
       'urraco',
       'urrotz',
       'urries',
       'urrak',
       'urray',
       'urrao',
       'urris',
       'urrea',
       'urroz',
       'urria',
       'urram',
       'urric',
       'urra',
       'urry',
       'urru',
       'urr'],
 's': ['ursinoscorpaenopsis',
       'urshakbashkaramaly',
       'ursulinacaris',
       'urszulanowice',
       'ursidibacter',
       'ursentalbach',
       'urs-e-razavi',
       'urstromtaler',
       'urschenheim',
       'urspelerpes',
       'ursensollen',
       'urszulewka',
       'ursogastra',
       'urstromtal',
       'urspringen',
       'urszulanka',
       'urshanabad',
       'ursicollum',
       'ursholmen',
       'urshanabi',
       'urszulewo',
       'urselbach',
       'urshelsky',
       'urschmitt',
       'ursitoare',
       'ursulines',
       'ursenbach',
       'ursicinus',
       'ursviken',
       'ursayevo',
       'ursitory',
       'ursavini',
       'urspring',
       'ursprung',
       'ursulaea',
       'urszulin',
       'ursuline',
       'urszula',
       'urschel',
       'ursavus',
       'urshult',
       'ursinus',
       'urswick',
       'ursberg',
       'urspelt',
       'ursoaia',
       'urseren',
       'urshady',
       'ursinae',
       'urstrom',
       'ursynow',
       'ursinia',
       'ursina',
       'ursids',
       'urshan',
       'ursine',
       'ursini',
       'urssaf',
       'ursule',
       'ursula',
       'ursmar',
       'ursino',
       'ursell',
       'ursari',
       'urshak',
       'ursins',
       'ursita',
       'ursvik',
       'ursin',
       'ursua',
       'urshu',
       'urson',
       'urska',
       'ursia',
       'ursid',
       'ursal',
       'ursun',
       'ursul',
       'ursem',
       'ursel',
       'ursus',
       'ursu',
       'urso',
       'ursi',
       'ursa',
       'ursy',
       'urse',
       'urss',
       'urs'],
 't': ['urtenen-schonbuhl',
       'urtinotherium',
       'urtoxazumab',
       'urticicola',
       'urticaceae',
       'urta-yelga',
       'urthecast',
       'urtsalanj',
       'urtsadzor',
       'urticales',
       'urticina',
       'urtatau',
       'urtijei',
       'urthboy',
       'urtenen',
       'urtanis',
       'urtsaki',
       'urtiere',
       'urtakul',
       'urthona',
       'urturn',
       'urtaul',
       'urtene',
       'urtica',
       'urturi',
       'urtaca',
       'urtext',
       'urtea',
       'urtil',
       'urtlu',
       'urtzi',
       'urtak',
       'urte',
       'urt'],
 'u': ['urugalakadawidiya',
       'urue-offong/oruko',
       'urus-martanovsky',
       'uruaokapuarangi',
       'uruguaysuchidae',
       'uruguaytherium',
       'uru-eu-wau-wau',
       'uruhuasiopsis',
       'urutengangana',
       'uruguaysuchus',
       'uruppumkutty',
       'urusovskaya',
       'urucurymyia',
       'urus-martan',
       'uruherapola',
       'uruburetama',
       'urulikunnam',
       'urucurituba',
       'uru-murato',
       'uruguaiana',
       'urushringa',
       'urushibara',
       'urulemulla',
       'uruguayans',
       'urumattram',
       'uruashraju',
       'urulewatta',
       'urunkhayka',
       'uruthikol',
       'uruyiella',
       'urushadze',
       'urubhanga',
       'urumpirai',
       'urussanga',
       'urukagina',
       'uruleskia',
       'urucuiana',
       'urumyobia',
       'urusovite',
       'uruhuasia',
       'urushiol',
       'urunuela',
       'urumchia',
       'urutonga',
       'urushi-e',
       'uruphong',
       'urumeans',
       'urubamba',
       'urubatao',
       'urucania',
       'urumarja',
       'urubicha',
       'urumiit',
       'urunani',
       'urundel',
       'urupema',
       'uruapan',
       'urumaco',
       'uruguay',
       'urusbiy',
       'uruachi',
       'uruenas',
       'urucara',
       'urucuca',
       'urubici',
       'urumeen',
       'urucuia',
       'urupuyu',
       'urugala',
       'urumita',
       'uruagu',
       'urusov',
       'uruena',
       'urucca',
       'urussu',
       'urucup',
       'urucui',
       'uruvam',
       'urupia',
       'urumin',
       'urumqi',
       'urusha',
       'urupes',
       'uruoca',
       'urumea',
       'uruana',
       'uruffe',
       'uruara',
       'uruacu',
       'urunda',
       'urutai',
       'urughu',
       'urums',
       'uruno',
       'uruli',
       'uruti',
       'urupe',
       'urumi',
       'uruan',
       'ururi',
       'uruce',
       'urugi',
       'urukh',
       'urupa',
       'urusi',
       'uruca',
       'urubu',
       'uruma',
       'urus',
       'urun',
       'uruk',
       'uruz',
       'urum',
       'urua',
       'urut',
       'urup',
       'uruq',
       'uru'],
 'v': ['urville-nacqueville',
       'urvanikanpattu',
       'urvillers',
       'urvillea',
       'urvanovo',
       'urverahu',
       'urvaoba',
       'urvaste',
       'urville',
       'urvashi',
       'urvata',
       'urvich',
       'urvic',
       'urvan',
       'urvis',
       'urval',
       'urve',
       'urva'],
 'w': ['urwitalt',
       'urweider',
       'urwerk',
       'urwick',
       'urwin',
       'urwan',
       'urwa',
       'urw'],
 'x': ['urx'],
 'y': ['uryush-bitullino',
       'uryv-pokrovka',
       'urya-oi!!!',
       'uryupinsk',
       'uryupino',
       'uryusevo',
       'uryady',
       'urych',
       'uryu',
       'ury'],
 'z': ['urzhagimakhi',
       'urzejowice',
       'urzhumsky',
       'urzaybash',
       'urzhumovo',
       'urzicuta',
       'urziceni',
       'urzelina',
       'urzhumka',
       'urzadkow',
       'urzecze',
       'urzulei',
       'urza.cz',
       'urzedow',
       'urzhil',
       'urzica',
       'urzhum',
       'urzhar',
       'urzha',
       'urzut',
       'urzig',
       'urzi',
       'urzy',
       'urz']}
