
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_wd = {'_': ['wd~50', 'wd-11', 'wd-40', 'wd40', 'wd3'],
 'a': ['wdaz-tv',
       'wdar-fm',
       'wdaf-tv',
       'wday-tv',
       'wdaf-fm',
       'wdam-tv',
       'wdas-fm',
       'wdae',
       'wday',
       'wdaq',
       'wdad',
       'wdai',
       'wdac',
       'wdan',
       'wdab',
       'wdal',
       'wdav',
       'wdas',
       'wdaf',
       'wdak',
       'wdao',
       'wda'],
 'b': ['wdbf-lp',
       'wdbq-fm',
       'wdba-lp',
       'wdbw-lp',
       'wdbf-fm',
       'wdbn',
       'wdbr',
       'wdba',
       'wdbg',
       'wdbs',
       'wdbq',
       'wdbx',
       'wdbo',
       'wdbk',
       'wdbf',
       'wdbc',
       'wdby',
       'wdbl',
       'wdbm',
       'wdbz',
       'wdbj',
       'wdbd',
       'wdbt',
       'wdb'],
 'c': ['wdcg-hd2',
       'wdcn-ld',
       'wdci-ld',
       'wdco-cd',
       'wdcv-fm',
       'wdcx-fm',
       'wdcq-tv',
       'wdch-fm',
       'wdco',
       'wdct',
       'wdck',
       'wdcy',
       'wdca',
       'wdcg',
       'wdcz',
       'wdcj',
       'wdcb',
       'wdce',
       'wdcd',
       'wdcr',
       'wdcx',
       'wdcf',
       'wdcw',
       'wdcc',
       'wdc'],
 'd': ['wddn-ld',
       'wddd-fm',
       'wdde',
       'wddk',
       'wddy',
       'wddx',
       'wddw',
       'wddz',
       'wddq',
       'wddc',
       'wddv',
       'wddj',
       'wddd',
       'wddo',
       'wddh'],
 'e': ['wdeq-fm',
       'wdef-fm',
       'wdet-fm',
       'wdel-fm',
       'wdec-fm',
       'wdeb-fm',
       'wdem-cd',
       'wdee-fm',
       'wden-fm',
       'wdef-tv',
       'wdex',
       'wder',
       'wdea',
       'wdev',
       'wdeb',
       'wdez',
       'wdef',
       'wdep',
       'wdek',
       'wdeo',
       'wdeh',
       'wdel',
       'wde'],
 'f': ['wdfc-lp',
       'wdfx-tv',
       'wdfb-fm',
       'wdfy3',
       'wdfn',
       'wdfx',
       'wdfb',
       'wdfc',
       'wdfm',
       'wdf'],
 'g': ['wdgc-fm', 'wdga-cd', 'wdgl', 'wdgg', 'wdgy', 'wdgr', 'wdg'],
 'h': ['wdhc-ld',
       'wdha-fm',
       'wdhd1',
       'wdhc',
       'wdhi',
       'wdht',
       'wdhn',
       'wdhp',
       'wdhb',
       'wdhs',
       'wdhr'],
 'i': ['wdid-ld',
       'wdic-fm',
       'wdiv-tv',
       'wdio-dt',
       'wdif-lp',
       'wdiz',
       'wdic',
       'wdis',
       'wdig',
       'wdin',
       'wdih',
       'wdia',
       'wdiy',
       'wdi'],
 'j': ['wdjm-fm',
       'wdjy-lp',
       'wdjt-tv',
       'wdjc-fm',
       'wdjr',
       'wdjz',
       'wdjl',
       'wdja',
       'wdjo',
       'wdjx',
       'wdjq',
       'wdjs',
       'wdjw'],
 'k': ['wdky-tv',
       'wdkt-ld',
       'wdke',
       'wdkn',
       'wdkb',
       'wdkm',
       'wdkw',
       'wdkl',
       'wdkd',
       'wdkr',
       'wdkx',
       'wdkc',
       'wdka',
       'wdkf',
       'wdks'],
 'l': ['wdli-tv',
       'wdlm-fm',
       'wdlt-fm',
       'wdla-fm',
       'wdlp-lp',
       'wdln-lp',
       'wdla',
       'wdlk',
       'wdlm',
       'wdlw',
       'wdld',
       'wdlz',
       'wdlr',
       'wdls',
       'wdlj',
       'wdlc',
       'wdlp',
       'wdlg',
       'wdlb',
       'wdlx',
       'wdlv',
       'wdlf',
       'wdl'],
 'm': ['wdmp-fm',
       'wdmz-lp',
       'wdma-cd',
       'wdmc-ld',
       'wdmi-ld',
       'wdmy-ld',
       'wdmg-fm',
       'wdms',
       'wdmg',
       'wdmp',
       'wdml',
       'wdmv',
       'wdmk',
       'wdmt',
       'wdmx',
       'wdmo',
       'wdma',
       'wdmj',
       'wdmh',
       'wdmc',
       'wdm'],
 'n': ['wdnz-ld',
       'wdni-cd',
       'wdny-fm',
       'wdnn-cd',
       'wdnh-fm',
       'wdnm-ld',
       'wdne-fm',
       'wdns',
       'wdnl',
       'wdny',
       'wdnz',
       'wdne',
       'wdnj',
       'wdno',
       'wdnd',
       'wdnt',
       'wdnb',
       'wdna',
       'wdnc',
       'wdng',
       'wdnp',
       'wdnr'],
 'o': ['wdowin-kolonia',
       'wdog-fm',
       'wdor-fm',
       'wdod-fm',
       'wdowiak',
       'wdowin',
       'wdov',
       'wdoh',
       'wdoc',
       'wdox',
       'wdor',
       'wdon',
       'wdoe',
       'wdos',
       'wdod',
       'wdom',
       'wdok',
       'wdog'],
 'p': ['wdpn-tv',
       'wdpx-tv',
       'wdpm-dt',
       'wdpc',
       'wdps',
       'wdpr',
       'wdpw',
       'wdpn',
       'wdpt',
       'wdp'],
 'q': ['wdqn'],
 'r': ['wdrc-fm',
       'wdrf-ld',
       'wdrw-lp',
       'wdr45l',
       'wdr90',
       'wdr37',
       'wdr62',
       'wdr72',
       'wdr57',
       'wdr33',
       'wdr47',
       'wdr26',
       'wdr53',
       'wdr45',
       'wdr46',
       'wdr68',
       'wdr36',
       'wdr12',
       'wdr24',
       'wdr44',
       'wdr23',
       'wdr75',
       'wdr83',
       'wdrf',
       'wdrc',
       'wdr6',
       'wdrb',
       'wdrq',
       'wdrm',
       'wdrk',
       'wdrt',
       'wdrl',
       'wdre',
       'wdrv',
       'wdr5',
       'wdr8',
       'wdr3',
       'wdru',
       'wdrr',
       'wdr4',
       'wdr1',
       'wdr'],
 's': ['wdsw-lp',
       'wdsy-fm',
       'wdse-fm',
       'wdsc-tv',
       'wdsi-tv',
       'wdsf-ld',
       'wdsu',
       'wdse',
       'wdsn',
       'wdsr',
       'wdsc',
       'wdsl',
       'wdsa',
       'wdsm',
       'wdsp',
       'wdss',
       'wdso',
       'wdsj',
       'wdsd',
       'wdsv',
       'wdst',
       'wds'],
 't': ['wdta-ld',
       'wdtt-ld',
       'wdtz-lp',
       'wdtb-ld',
       'wdtj-ld',
       'wdtf-lp',
       'wdtc1',
       'wdti',
       'wdtb',
       'wdtv',
       'wdtm',
       'wdtx',
       'wdtl',
       'wdtn',
       'wdtw',
       'wdtk',
       'wdt'],
 'u': ['wdup-lp',
       'wdum-ld',
       'wdux-fm',
       'wduq-lp',
       'wdun-fm',
       'wduz',
       'wduk',
       'wduf',
       'wdur',
       'wdux',
       'wdun',
       'wduc',
       'wduv',
       'wduq',
       'wdul',
       'wdu'],
 'v': ['wdvh-fm',
       'wdvm-tv',
       'wdvb-cd',
       'wdvw',
       'wdvm',
       'wdvh',
       'wdvd',
       'wdvv',
       'wdve',
       'wdvi',
       'wdvr',
       'wdvx',
       'wdvt',
       'wdva',
       'wdv'],
 'w': ['wdww-ld',
       'wdwo-cd',
       'wdwn',
       'wdwl',
       'wdws',
       'wdwg',
       'wdwz',
       'wdwr',
       'wdwd',
       'wdw'],
 'x': ['wdxc',
       'wdxl',
       'wdxi',
       'wdxq',
       'wdxx',
       'wdxz',
       'wdxe',
       'wdxr',
       'wdxo',
       'wdxb',
       'wdxy'],
 'y': ['wdyr-cd',
       'wdyh-ld',
       'wdyd-lp',
       'wdyhv1',
       'wdyz',
       'wdyn',
       'wdyt',
       'wdyk',
       'wdyl',
       'wdys',
       'wdyf',
       'wdy'],
 'z': ['wdzd-lp',
       'wdzz-fm',
       'wdzydze',
       'wdzy',
       'wdzn',
       'wdzk',
       'wdzd',
       'wdzh',
       'wdzq',
       'wdz']}
