
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_wn = {'a': ['wnao-tv',
       'wnap-lp',
       'wnap-fm',
       'wnac-tv',
       'wnax-fm',
       'wnaf',
       'wnac',
       'wnax',
       'wnae',
       'wnah',
       'wnab',
       'wnas',
       'wnat',
       'wnaw',
       'wnap',
       'wnav',
       'wnaa',
       'wnau',
       'wnam',
       'wnak',
       'wnal'],
 'b': ['wnbd-ld',
       'wnbj-ld',
       'wnbz-fm',
       'wnby-fm',
       'wnbi-lp',
       'wnbw-dt',
       'wnbt-fm',
       'wnbr',
       'wnbz',
       'wnbt',
       'wnbb',
       'wnbs',
       'wnbw',
       'wnbl',
       'wnbn',
       'wnbi',
       'wnbc',
       'wnbh',
       'wnbp',
       'wnbk',
       'wnbq',
       'wnbv',
       'wnby',
       'wnbf',
       'wnbu'],
 'c': ['wncq-fm',
       'wncy-fm',
       'wncb-ld',
       'wnco-fm',
       'wnce-cd',
       'wnct-fm',
       'wnct-tv',
       'wncg-lp',
       'wncp-tv',
       'wncr-ld',
       'wncv',
       'wncw',
       'wnch',
       'wncl',
       'wnco',
       'wnck',
       'wnci',
       'wncf',
       'wncc',
       'wncb',
       'wncn',
       'wnca',
       'wncu',
       'wnct',
       'wncr',
       'wncd',
       'wncx',
       'wnc'],
 'd': ['wndu-tv',
       'wndv-fm',
       'wndy-tv',
       'wndt-cd',
       'wndi',
       'wndt',
       'wndd',
       'wndz',
       'wndr',
       'wndy',
       'wnds',
       'wndx',
       'wnde',
       'wndo',
       'wndn',
       'wndh',
       'wndu',
       'wndb',
       'wnda'],
 'e': ['wnec-fm',
       'wned-fm',
       'wnek-fm',
       'wned-tv',
       'wnem-tv',
       'wnep-tv',
       'wnex-fm',
       'wnew-fm',
       'wnem',
       'wnea',
       'wner',
       'wned',
       'wnez',
       'wneg',
       'wnex',
       'wneu',
       'wnev',
       'wnet',
       'wnec',
       'wnel',
       'wneq',
       'wnee',
       'wneo',
       'wneb',
       'wnew',
       'wnes',
       'wne'],
 'f': ['wnfo',
       'wnfr',
       'wnfm',
       'wnfc',
       'wnfl',
       'wnfa',
       'wnfn',
       'wnfz',
       'wnfb',
       'wnfk',
       'wnf'],
 'g': ['wngh-fm',
       'wngr-lp',
       'wngt-cd',
       'wngn-ld',
       'wnge',
       'wngz',
       'wngm',
       'wngs',
       'wngh',
       'wngf',
       'wngc',
       'wngl',
       'wngn'],
 'h': ['wnha-lp',
       'wnhn-lp',
       'wnho-ld',
       'wnhg',
       'wnht',
       'wnhi',
       'wnhc',
       'wnhv',
       'wnhw',
       'wnhu',
       'wnh'],
 'i': ['wnir-lp',
       'wnin-fm',
       'wnik-fm',
       'wnil',
       'wniv',
       'wnis',
       'wnio',
       'wnij',
       'wnin',
       'wnir',
       'wnic',
       'wnik',
       'wnit',
       'wnia',
       'wnix',
       'wnib',
       'wniz',
       'wniu'],
 'j': ['wnjn-fm',
       'wnjx-tv',
       'wnjs-fm',
       'wnjb-fm',
       'wnjt-fm',
       'wnjb',
       'wnjp',
       'wnjc',
       'wnjs',
       'wnjr',
       'wnjk',
       'wnjo',
       'wnjn',
       'wnjt',
       'wnjh',
       'wnje',
       'wnjm',
       'wnju',
       'wnjz',
       'wnjy',
       'wnj'],
 'k': ['wnkx-fm',
       'wnki578',
       'wnkj-tv',
       'wnku-lp',
       'wnkz-fm',
       'wnkl',
       'wnk3',
       'wnkw',
       'wnko',
       'wnk4',
       'wnkr',
       'wnks',
       'wnkn',
       'wnk1',
       'wnk2',
       'wnky',
       'wnkt',
       'wnkx',
       'wnkj',
       'wnki'],
 'l': ['wnla-fm',
       'wnln-lp',
       'wnls',
       'wnlc',
       'wnlo',
       'wnlf',
       'wnlk',
       'wnlr',
       'wnla',
       'wnl'],
 'm': ['wnml-fm',
       'wnmu-fm',
       'wnmi-lp',
       'wnmc-fm',
       'wnmu',
       'wnmh',
       'wnmq',
       'wnmb',
       'wnma',
       'wnml',
       'wnmx',
       'wnmt',
       'wnmp',
       'wnm'],
 'n': ['wnnk-fm',
       'wnnt-fm',
       'wnno-fm',
       'wnng-fm',
       'wnnh',
       'wnnw',
       'wnna',
       'wnnv',
       'wnnr',
       'wnnd',
       'wnnj',
       'wnnz',
       'wnnf',
       'wnng',
       'wnns',
       'wnne',
       'wnnl',
       'wnnc',
       'wnnx',
       'wnn'],
 'o': ['wnory-wypychy',
       'wnory-pazochy',
       'wnory-kuzele',
       'wnory-wiechy',
       'wnory-wandy',
       'wnow-fm',
       'wnol-tv',
       'wnoe-fm',
       'wnorow',
       'wnov',
       'wnoo',
       'wnoc',
       'wnoh',
       'wnos',
       'wnop',
       'wnor',
       'wnoi',
       'wnok',
       'wnox',
       'wnob',
       'wnou',
       'wnow',
       'wno'],
 'p': ['wnpx-tv',
       'wnpl',
       'wnpk',
       'wnpe',
       'wnpc',
       'wnpa',
       'wnpn',
       'wnpz',
       'wnpt',
       'wnpq',
       'wnpv',
       'wnp'],
 'q': ['wnqm'],
 'r': ['wnrg-lp',
       'wnrc-lp',
       'wnrb-lp',
       'wnrs-fm',
       'wnrb',
       'wnrp',
       'wnrx',
       'wnrs',
       'wnrj',
       'wnrr',
       'wnrt',
       'wnri',
       'wnrq',
       'wnrv',
       'wnrw',
       'wnrg',
       'wnrn',
       'wnr'],
 's': ['wnsc-fm',
       'wnsc-tv',
       'wnsc',
       'wnsx',
       'wnsb',
       'wnsr',
       'wnst',
       'wnsn',
       'wnsl',
       'wnsd',
       'wnss',
       'wnsv',
       'wnsp',
       'wnsw',
       'wnsy',
       'wns'],
 't': ['wntu-ld',
       'wntk-fm',
       'wnte-ld',
       'wntz-tv',
       'wnt10b',
       'wnt10a',
       'wnt5a',
       'wnt16',
       'wnt8b',
       'wnt11',
       'wnt9b',
       'wnt3a',
       'wnt9a',
       'wnt7a',
       'wnt2b',
       'wnt5b',
       'wnt7b',
       'wnt8a',
       'wntt',
       'wntf',
       'wntw',
       'wntd',
       'wnt2',
       'wntr',
       'wntx',
       'wnta',
       'wnte',
       'wnt6',
       'wntn',
       'wnts',
       'wnth',
       'wnt4',
       'wntc',
       'wntp',
       'wntq',
       'wnt3',
       'wnty',
       'wntb',
       'wntj',
       'wnti',
       'wntm',
       'wnt'],
 'u': ['wnur-fm',
       'wnue-fm',
       'wnub-fm',
       'wnuz-lp',
       'wnuw-lp',
       'wnuc-lp',
       'wnuw',
       'wnuk',
       'wnus',
       'wnuu',
       'wnux',
       'wnuv',
       'wnuz',
       'wnu'],
 'v': ['wnve', 'wnvi', 'wnvm', 'wnvz', 'wnvt', 'wnvr', 'wnvy', 'wnva', 'wnvl'],
 'w': ['wnwo-tv',
       'wnwc-fm',
       'wnws-fm',
       'wnwt-ld',
       'wnww',
       'wnwr',
       'wnwn',
       'wnwk',
       'wnwx',
       'wnwc',
       'wnwf',
       'wnws',
       'wnwi',
       'wnwz',
       'wnwt',
       'wnwv',
       'wnw'],
 'x': ['wnxy-ld', 'wnxt-fm', 'wnxt', 'wnxx', 'wnxp', 'wnxr'],
 'y': ['wnyj-tv',
       'wnyl-lp',
       'wnyx-ld',
       'wnyn-ld',
       'wnyf-cd',
       'wnyf-tv',
       'wnyr-fm',
       'wnyu-fm',
       'wnyc-fm',
       'wnyo-tv',
       'wnye-tv',
       'wnyz-ld',
       'wnyi',
       'wnyg',
       'wnyc',
       'wnyx',
       'wnyh',
       'wnyw',
       'wnyn',
       'wnyf',
       'wnyb',
       'wnyo',
       'wnyk',
       'wnym',
       'wnyy',
       'wnya',
       'wnye',
       'wnyq',
       'wnyv',
       'wnyt',
       'wny'],
 'z': ['wnzn', 'wnzr', 'wnze', 'wnzf', 'wnzk']}
