
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_wt = {'_': ['wt1190f', 'wt1-as', 'wt20', 'wt1'],
 'a': ['wtaz-lp',
       'wtap-tv',
       'wtaj-tv',
       'wtat-tv',
       'wtac-tv',
       'wtak-fm',
       'wtao-fm',
       'wtae-tv',
       'wtam-ld',
       'wtaw-fm',
       'wtas-ld',
       'wtax-fm',
       'wtax',
       'wtal',
       'wtay',
       'wtaw',
       'wtan',
       'wtaq',
       'wtac',
       'wtag',
       'wtad',
       'wtae',
       'wtar',
       'wtai',
       'wtam',
       'wtab',
       'wta'],
 'b': ['wtby-tv',
       'wtbc-lp',
       'wtbs-ld',
       'wtbr-fm',
       'wtbd-fm',
       'wtbl-cd',
       'wtbf-fm',
       'wtbs',
       'wtbi',
       'wtbk',
       'wtbc',
       'wtbf',
       'wtbg',
       'wtbj',
       'wtbn',
       'wtbo',
       'wtbh',
       'wtbp',
       'wtbq',
       'wtbr',
       'wtbu',
       'wtbx',
       'wtb'],
 'c': ['wtcm-fm',
       'wtcn-cd',
       'wtce-tv',
       'wtcr-fm',
       'wtcl-lp',
       'wtcm',
       'wtct',
       'wtcj',
       'wtco',
       'wtca',
       'wtcf',
       'wtcl',
       'wtcp',
       'wtcv',
       'wtcx',
       'wtci',
       'wtcw',
       'wtcs',
       'wtck',
       'wtch',
       'wtcr',
       'wtcg',
       'wtcb',
       'wtcc',
       'wtcq',
       'wtcn',
       'wtcy',
       'wtc'],
 'd': ['wtdy-fm', 'wtdr-fm', 'wtdr', 'wtdy', 'wtda', 'wtdk'],
 'e': ['wtelno', 'wtel', 'wten', 'wtem'],
 'f': ['wtfitstm',
       'wtfx-fm',
       'wtfock',
       'wtfast',
       'wtf?!',
       'wtfpl',
       'wtfn',
       'wtfc',
       'wtfx',
       'wtfm',
       'wtf'],
 'g': ['wtgv-fm',
       'wtgo-lp',
       'wtga-fm',
       'wtga',
       'wtgz',
       'wtgy',
       'wtgr',
       'wtge',
       'wtgm',
       'wtgf',
       'wtgl',
       'wtgg',
       'wtgp',
       'wtgn',
       'wtgs'],
 'h': ['wthm-lp',
       'wtha-lp',
       'wthi-fm',
       'wtho-fm',
       'wthc-ld',
       'wthi-tv',
       'wthi',
       'wtht',
       'wthl',
       'wthd',
       'wths',
       'wthu',
       'wthg',
       'wthk',
       'wthr',
       'wthn',
       'wthb',
       'wthq',
       'wth'],
 'i': ['wtij-lp',
       'wtix-fm',
       'wtif-fm',
       'wtic-fm',
       'wtic-tv',
       'wtiv',
       'wtig',
       'wtib',
       'wtiu',
       'wtil',
       'wtic',
       'wtix',
       'wtip',
       'wtis',
       'wtik',
       'wtiq',
       'wtid',
       'wtif',
       'wtim',
       'wti'],
 'j': ['wtjn-lp',
       'wtjf-fm',
       'wtjx-tv',
       'wtjp-tv',
       'wtjx-fm',
       'wtjc-lp',
       'wtjw',
       'wtjk',
       'wtju',
       'wtjv',
       'wtjz',
       'wtjf',
       'wtjy',
       'wtjt',
       'wtjr',
       'wtjh',
       'wtjs',
       'wtjx'],
 'k': ['wtku-fm',
       'wtkb-fm',
       'wtkx-fm',
       'wtky-fm',
       'wtke-fm',
       'wtkj-lp',
       'wtkm-fm',
       'wtks-fm',
       'wtkc',
       'wtka',
       'wtkt',
       'wtkf',
       'wtkk',
       'wtke',
       'wtkm',
       'wtki',
       'wtkr',
       'wtkw',
       'wtkx',
       'wtks',
       'wtkg',
       'wtkl',
       'wtkn',
       'wtkp',
       'wtky'],
 'l': ['wtlc-fm',
       'wtlq-fm',
       'wtll-lp',
       'wtle-lp',
       'wtlh',
       'wtlt',
       'wtlw',
       'wtlc',
       'wtlv',
       'wtlk',
       'wtls',
       'wtly',
       'wtlr',
       'wtld',
       'wtlz',
       'wtln',
       'wtlx',
       'wtlj',
       'wtla',
       'wtlm',
       'wtlu',
       'wtlo',
       'wtlf',
       'wtl'],
 'm': ['wtmo-cd',
       'wtmv-ld',
       'wtmp-fm',
       'wtms-ca',
       'wtmm-fm',
       'wtmj-tv',
       'wtmz-fm',
       'wtmq-ld',
       'wtmr',
       'wtmc',
       'wtmg',
       'wtmm',
       'wtmt',
       'wtmb',
       'wtmz',
       'wtmx',
       'wtmv',
       'wtma',
       'wtmk',
       'wtmj',
       'wtmn',
       'wtmi',
       'wtmd',
       'wtmp',
       'wtmy',
       'wtm'],
 'n': ['wtnb-cd',
       'wtno-lp',
       'wtnd-lp',
       'wtng-cd',
       'wtns-fm',
       'wtnc-ld',
       'wtnt-fm',
       'wtnc',
       'wtnh',
       'wtnj',
       'wtnk',
       'wtnw',
       'wtny',
       'wtni',
       'wtnt',
       'wtne',
       'wtna',
       'wtnn',
       'wtnz',
       'wtnv',
       'wtnm',
       'wtns',
       'wtnr',
       'wtnl',
       'wtn'],
 'o': ['wtok-fm',
       'wtoc-tv',
       'wtok-tv',
       'wtos-fm',
       'wtov-tv',
       'wtop-fm',
       'wtoo-cd',
       'wton-fm',
       'wtorek',
       'wtox',
       'wtoe',
       'wtol',
       'wtor',
       'wtop',
       'wtou',
       'wtoj',
       'wtod',
       'wtog',
       'wtob',
       'wtoc',
       'wtok',
       'wtos',
       'wtot',
       'wtoy',
       'wtoh',
       'wtow',
       'wtof',
       'wton'],
 'p': ['wtpc-tv',
       'wtpm-ld',
       'wtps-lp',
       'wtph-lp',
       'wtpa-fm',
       'wtpx-tv',
       'wtps',
       'wtpl',
       'wtpm',
       'wtpa',
       'wtpr',
       'wtpg',
       'wtpt',
       'wtp'],
 'q': ['wtqt-lp', 'wtqs', 'wtqr', 'wtqx', 'wtq'],
 'r': ['wtrj-fm',
       'wtrf-tv',
       'wtrc-fm',
       'wtry-fm',
       'wtrl',
       'wtrv',
       'wtrc',
       'wtrh',
       'wtrx',
       'wtry',
       'wtrp',
       'wtro',
       'wtre',
       'wtru',
       'wtrn',
       'wtrg',
       'wtrb',
       'wtrw',
       'wtrt',
       'wtrz',
       'wtri',
       'wtr'],
 's': ['wtsq-lp',
       'wtsj-ld',
       'wtsw-lp',
       'wtsn-cd',
       'wtsh-fm',
       'wtsd-cd',
       'wtsa-fm',
       'wtsc-fm',
       'wtsr',
       'wtss',
       'wtsm',
       'wtsp',
       'wtsf',
       'wtsu',
       'wtso',
       'wtsk',
       'wtsj',
       'wtsn',
       'wtsx',
       'wtsl',
       'wtsv',
       'wtse',
       'wtsb',
       'wtsd',
       'wts'],
 't': ['wttc-fm',
       'wttx-fm',
       'wttl-fm',
       'wttz-lp',
       'wttco',
       'wtty',
       'wttn',
       'wttl',
       'wtto',
       'wtts',
       'wttr',
       'wttt',
       'wtth',
       'wttb',
       'wttg',
       'wtta',
       'wttv',
       'wttm',
       'wttu',
       'wtte',
       'wttc',
       'wttw',
       'wtti',
       'wttf'],
 'u': ['wtus-lp',
       'wtug-fm',
       'wtup-fm',
       'wturek',
       'wtuf',
       'wtuv',
       'wtue',
       'wtub',
       'wtux',
       'wtup',
       'wtul',
       'wtua',
       'wtuk',
       'wtuz',
       'wtu'],
 'v': ['wtvz-tv',
       'wtvr-fm',
       'wtvy-fm',
       'wtvq-dt',
       'wtvr-tv',
       'wtvml',
       'wtvw',
       'wtvn',
       'wtvc',
       'wtvp',
       'wtvf',
       'wtvt',
       'wtvo',
       'wtvx',
       'wtvb',
       'wtve',
       'wtvr',
       'wtvi',
       'wtvl',
       'wtvj',
       'wtvg',
       'wtva',
       'wtvy',
       'wtvd',
       'wtvh',
       'wtvm',
       'wtvs',
       'wtv'],
 'w': ['wtwc-tv',
       'wtwx-fm',
       'wtwv',
       'wtwb',
       'wtws',
       'wtww',
       'wtwa',
       'wtwz',
       'wtwg',
       'wtwf',
       'wtwo',
       'wtw'],
 'x': ['wtxx-ld',
       'wtxl-tv',
       'wtxf-tv',
       'wtxy',
       'wtxr',
       'wtxk',
       'wtxx',
       'wtxt',
       'wtx'],
 'y': ['wtys-fm',
       'wtyl-fm',
       'wtye',
       'wtyc',
       'wtyb',
       'wtyd',
       'wtys',
       'wtyn',
       'wtyl',
       'wtyg',
       'wtyx'],
 'z': ['wtzp-ld',
       'wtzt-cd',
       'wtze',
       'wtzm',
       'wtzn',
       'wtzb',
       'wtza',
       'wtzq',
       'wtzx',
       'wtz']}
