
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_yi = {'_': ['yi-kyung', 'yi-seul', 'yi-soo'],
 'a': ['yiangoudakis', 'yianni', 'yianna', 'yiadom', 'yian', 'yia'],
 'b': ['yibbum', 'yibada', 'yibna', 'yibin', 'yibir', 'yibal', 'yibo'],
 'c': ['yichunentulus',
       'yichongqiao',
       'yichudim',
       'yicheng',
       'yichang',
       'yichuan',
       'yicaris',
       'yichun',
       'yichud',
       'yichus',
       'yicong',
       'yicai'],
 'd': ['yiddishpiel',
       'yiddishkeit',
       'yidalpta',
       'yiddish',
       'yidcore',
       'yidukou',
       'yidinji',
       'yiduan',
       'yidana',
       'yidiny',
       'yiddah',
       'yidio',
       'yidya',
       'yidam',
       'yidu',
       'yidi',
       'yida',
       'yid'],
 'e': ['yieldshields',
       'yieldstreet',
       'yiewsley',
       'yielden',
       'yielima',
       'yieldmo',
       'yield'],
 'f': ['yifengdian',
       'yiftahel',
       'yiftah',
       'yifat',
       'yif1a',
       'yify',
       'yifa',
       'yiff'],
 'g': ['yigitpinari',
       'yiguandao',
       'yigityolu',
       'yigitler',
       'yigoban',
       'yigilca',
       'yigoga',
       'yigdal',
       'yigal',
       'yigit',
       'yig'],
 'h': ['yihaodian',
       'yihewani',
       'yihyah',
       'yihwa',
       'yihui',
       'yihku',
       'yihye',
       'yihe',
       'yih'],
 'i': ['yiinthi', 'yii'],
 'j': ['yijiawan', 'yiji'],
 'k': ['yikezhaogia',
       'yikatong',
       'yikebike',
       'yikuang',
       'yikhum',
       'yikono',
       'yikes!',
       'yikes',
       'yike'],
 'l': ['yiliangellina',
       'yilonaayili',
       'yiliangella',
       'yildizoglu',
       'yildiztepe',
       'yildizkoy',
       'yilipkani',
       'yilmazkoy',
       'yildizeli',
       'yilankale',
       'yilgayakh',
       'yildirim',
       'yilingia',
       'yildiray',
       'yildizli',
       'yilanli',
       'yildiz',
       'yilida',
       'yilong',
       'yilibu',
       'yilmaz',
       'yilou',
       'yildo',
       'yilin',
       'yilan',
       'yilba',
       'yili'],
 'm': ['yimenosaurus',
       'yimbulunga',
       'yiminaspis',
       'yimnashana',
       'yimbering',
       'yimella',
       'yimaia',
       'yimyu',
       'yiman',
       'yimby',
       'yimo',
       'yima',
       'yim'],
 'n': ['yinpterochiroptera',
       'yingshanosaurus',
       'yingchengvirus',
       'yinde-millinou',
       'yingabalanara',
       'yinoceratinae',
       'yinpanolithus',
       'yinsinbingba',
       'yindjilandji',
       'yingchunting',
       'yingjiangite',
       'yingtaoyuan',
       'yinyanggong',
       'yinghuangia',
       'yinindougou',
       'yinchyingpa',
       'yinztagram',
       'yinotheria',
       'yinikutira',
       'yinentulus',
       'yintyingka',
       'yingvirus',
       'yinyuetai',
       'yinoceras',
       'yingkiong',
       'yingchang',
       'yingkarta',
       'yingjiang',
       'yinzibing',
       'yinostius',
       'yinshania',
       'yingcheng',
       'yinongdai',
       'yinghuo-1',
       'yinchang',
       'yinxiang',
       'yingzong',
       'yingtian',
       'yinchuan',
       'yinglong',
       'yingzhou',
       'yingying',
       'yinmabin',
       'yinzcam',
       'yingkou',
       'yingpan',
       'yingjun',
       'yingxiu',
       'yinghai',
       'yinzhou',
       'yinlong',
       'yinping',
       'yingluo',
       'yinxian',
       'yingguo',
       'yinchie',
       'yinggen',
       'yinyuan',
       'yinling',
       'yingtan',
       'yinjifu',
       'yinites',
       'yingui',
       'yingke',
       'yinwum',
       'yinshu',
       'yinhai',
       'yingli',
       'yingbo',
       'yindam',
       'yinzer',
       'yinzhi',
       'yintai',
       'yining',
       'yingde',
       'yincun',
       'yingst',
       'yinian',
       'yindu',
       'yinzi',
       'yinlu',
       'yinsh',
       'yinka',
       'yinyu',
       'yinxi',
       'yinon',
       'yindi',
       'yinan',
       'yinxu',
       'yinas',
       'yina',
       'yinz',
       'yine',
       'ying',
       'yin'],
 'o': ['yiohan', 'yio'],
 'p': ['yippiyo-ay',
       'yipsee-i-o',
       'yipelgu',
       'yip-yip',
       'yippee',
       'yiprak',
       'yipes!',
       'yipf4',
       'yipf5',
       'yipao',
       'yipf3',
       'yipf6',
       'yipf1',
       'yippy',
       'yips',
       'yip'],
 'q': ['yiquan', 'yiqu', 'yiq'],
 'r': ['yirrganydji',
       'yir-yoront',
       'yiridougou',
       'yirandhali',
       'yirrkala',
       'yirawala',
       'yirrmal',
       'yirowe',
       "yir'on",
       'yiruma',
       'yirise',
       'yirol',
       'yiren',
       'yira'],
 's': ['yishtabach',
       'yishiha',
       "yish'i",
       'yishan',
       'yishuv',
       'yisgav',
       'yisuhe',
       'yishun',
       'yisel',
       'yisan',
       'yisa',
       'yiss',
       'yis'],
 't': ['yitunbulake',
       'yituanheqi',
       'yitzchok',
       'yitzhar',
       'yitzhak',
       'yitiman',
       'yitong',
       'yitimu',
       'yitro',
       'yitav',
       'yiti',
       'yitp',
       'yit'],
 'u': ['yiud'],
 'v': ['yivo'],
 'w': ['yiwenzhi', 'yiwen', 'yiwu'],
 'x': ['yixianosaurus',
       'yixianopterus',
       'yixianornis',
       'yixiang',
       'yixuan',
       'yixing',
       'yixian',
       'yixin'],
 'y': ['yiynova', 'yiyang'],
 'z': ['yizhousaurus',
       'yizhivtsi',
       "yizre'el",
       'yizhuang',
       'yizhixie',
       'yizheng',
       'yizegu',
       'yizhen',
       'yizhar',
       'yizong',
       'yizzy']}
