
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_af = {'_': ['af4/fmr2_family',
       'af_compressors',
       'af+bg_theorem',
       'af_klintberg',
       'af_calahorra',
       'af_hallstrom',
       'af_luftetari',
       'af_barwaaqo',
       'af_jochnick',
       'af_ruugleey',
       'af_darelli',
       'af_holding',
       'af_lozere',
       'af_borgen',
       'af_corse',
       'af_group',
       'af_urur'],
 'a': ['afanasy_ordin-nashchokin',
       'afanasy_seredin-sabatin',
       'afanasyevsky_district',
       'afanasy_razmaritsyn',
       'afar-somali_clashes',
       'afanasij_poliszczuk',
       'afanasy_beloborodov',
       'afanasievo_culture',
       'afanasi_matushenko',
       'afansie_butelchin',
       'afanasijs_kuzmins',
       'afarit_el-asphalt',
       'afanasy_grigoriev',
       'afaka_kidnapping',
       'afanasy_kovalyov',
       'afakriya_gadzama',
       'afanasie_chiriac',
       'afanasy_gryaznov',
       'afabet_subregion',
       'afanasi_trishkin',
       'afanasiy_remnyov',
       'afara_websystems',
       'afanasy_shchapov',
       'afanasev_a-12.7',
       'afanasy_nikitin',
       'afag_bashirgyzy',
       'afazuddin_fakir',
       'afable_building',
       'afarian-e_sofla',
       'afarin_neyssari',
       'afaka_syllabary',
       'afanasy_shilin',
       'afade_language',
       'afag_sultanova',
       'afadjato_south',
       'afaf_el-hodhod',
       'afa_rusivakula',
       "afato_so'oalo",
       'afak_relizane',
       'afarin_sajedi',
       'afan_festival',
       'afak_district',
       'afar_language',
       'afar_triangle',
       'afala_island',
       'afak_stadium',
       'afari,_ghana',
       'afalla_issen',
       'afas_stadion',
       'afaq_hussain',
       'afa,_corsica',
       'afaese_manoa',
       'afaf_zurayk',
       'afaf_meleis',
       'afa_catalog',
       'afar_people',
       'afar_cattle',
       'afanasy_fet',
       'afaq_raheem',
       'afaha_efiat',
       'afaq_shahid',
       'afar_region',
       'afaha_ukwa',
       'afawa_cave',
       'afaq_ahmed',
       'afai_river',
       'afaha_atai',
       'afag_masud',
       'afang_soup',
       'afa_ismail',
       'afa_olaine',
       'afan,_iran',
       'afa_sports',
       'afam_akram',
       "afa_anoa'i",
       'afaha_iman',
       'afaq_khoja',
       'afa_amosa',
       'afas_live',
       'afak_fc',
       'afaq_tv'],
 'b': ['afbn_eredivisie'],
 'c': ['afcons_infrastructure',
       'afca_supportersclub',
       'afc_bournemouth',
       'afc_eskilstuna',
       'afc_compiegne',
       'afc_wimbledon',
       'afc_dunstable',
       'afc_cleveland',
       'afc_academy',
       'afcaa_revic',
       'afc_uttara',
       'afc_anthem',
       'afc_mobile',
       'afc_kairat',
       'afc_cranes',
       'afc_energy',
       'afc_north',
       'afc_south',
       'afc_fylde',
       'afc_east',
       'afc_west',
       'afc_ajax',
       'afc_dws',
       "afc_'34",
       'afc_cup'],
 'd': ['afd_saxony-anhalt',
       'afdera_franchetti',
       'afdera_orphnaea',
       'afdera_jimenae',
       'afdlin_shauki',
       'afdhere_jama',
       'afdp_global',
       'afder_zone'],
 'e': ['aferdita_podvorica',
       'afermejan-e_sofla',
       'afeman,_louisiana',
       'aferdita_dreshaj',
       'afewerki_berhane',
       'afentis_christos',
       'afenmai_language',
       'aferdita_kameraj',
       'afermejan-e_olya',
       'afeleke_pelenise',
       'afektiven_naboj',
       'afer_echinatus',
       'afega_gaualofa',
       'aferdita_tusha',
       'afedena_river',
       'afewerk_tekle',
       'afeez_oyetoro',
       'afemai_people',
       'afemo_omilami',
       'afeez_awakan',
       'afella_ighir',
       'afeni_shakur',
       'afer_ignifer',
       'afek,_israel',
       'afe_babalola',
       'afelee_valoa',
       'afeez_agoro',
       'afeeq_iqmal',
       'afek_tounes',
       'afef_jnifen',
       'afel_bocoum',
       'afep_pigeon',
       'afeez_aremu',
       'afe_annang',
       'afet_inan'],
 'f': ['affirmative_repositioning',
       'affliction_entertainment',
       'affinity_electrophoresis',
       'affoussiata_bamba-lamine',
       'affronteur-class_lugger',
       'affinity_chromatography',
       'affectionately_handicap',
       'affine-regular_polygon',
       'affleck-dine_mechanism',
       'affective_neuroscience',
       'affectionately_melanie',
       'affine_transformation',
       'affective_forecasting',
       'affine_representation',
       'affirming_catholicism',
       'affirmative_insurance',
       'affective_meditation',
       'affinity_interactive',
       'affirmation_scotland',
       'afferden,_gelderland',
       'affect_consciousness',
       'affinity_propagation',
       'affectionately_yours',
       'affiliate_marketing',
       'afferent_arterioles',
       'affinity_maturation',
       'affective_computing',
       'affectio_societatis',
       'affine_grassmannian',
       'affliction_clothing',
       'affirmative_defense',
       'affective_sensation',
       'affiliated_operator',
       'affoltern_district',
       'affirmative_prayer',
       'affordable_housing',
       'affectional_action',
       'affective_spectrum',
       'affinity_publisher',
       'affected_community',
       'affirmative_action',
       'affine_combination',
       'affliction:_banned',
       'affinity_marketing',
       'affibody_molecule',
       'affabel_partridge',
       'affiliate_network',
       'affective_science',
       'affinity_designer',
       'afferden,_limburg',
       'affonso_goncalves',
       'affective_haptics',
       'affect_regulation',
       'affinity_analysis',
       'affiliate_artists',
       'affine_involution',
       'affine_connection',
       'affine_arithmetic',
       'affiliated_school',
       'affective_fallacy',
       'affton,_missouri',
       'affect_heuristic',
       'affinity_diagram',
       'affixing_machine',
       'affiong_williams',
       'affiliated_foods',
       'affine_curvature',
       'affabre_concinui',
       'aff_championship',
       'affectional_bond',
       'affadilla_deaver',
       'affinity_capture',
       'affective_design',
       'afferbeck_lauder',
       'affonso_giaffone',
       'affluent_society',
       'affine_analytics',
       'affleck_baronets',
       'affective_memory',
       'affirmed_stakes',
       'affective_piety',
       'afferentur_regi',
       'affirm_holdings',
       'affairs_council',
       'affect_labeling',
       'affonso_segreto',
       'affine_manifold',
       'affine_geometry',
       'affion_crockett',
       'affective_labor',
       'affect_measures',
       'affandi_aboudou',
       'affinity_water',
       'affine_variety',
       'affandi_museum',
       'affect_display',
       'affleck_castle',
       'affligem_abbey',
       'affinity_fraud',
       'affco_holdings',
       'affeton_castle',
       'affinity_photo',
       'affinity_label',
       'affluence_stop',
       'affinion_group',
       'affinity_space',
       'affine_pricing',
       'affaeren_birte',
       'affect_priming',
       'affine_scaling',
       'affine_algebra',
       'affinity_group',
       'affine_action',
       'affix_grammar',
       'affine_bundle',
       'affine_cipher',
       'affaf_tobbala',
       'affonso_evora',
       'affinity_mask',
       'affairs_today',
       'affinity_labs',
       'affleck_canal',
       'affinity_laws',
       'affari_esteri',
       'affiche_rouge',
       'affine_monoid',
       'affendi_buang',
       'affect_theory',
       'affine_sphere',
       'affinger_bach',
       'affonso_beato',
       'affirm_films',
       'affine_group',
       'affan_yousuf',
       'affect_logic',
       'affing_house',
       'affendy_akup',
       'affine_plane',
       'affirm_press',
       'affie_jarvis',
       'affine_logic',
       'affan_waheed',
       'affine_space',
       'affine_hull',
       'affo_erassa',
       'affie_ellis',
       'affies_park',
       'affari_tuoi',
       'affin_bank',
       'affan_khan',
       'affad_23'],
 'g': ['afghanistan-turkmenistan_relations',
       'afghanistan-kazakhstan_relations',
       'afghanistan-tajikistan_relations',
       'afghanistan-bangladesh_relations',
       'afghanistan-uzbekistan_relations',
       'afghanistan-yugoslavia_relations',
       'afghanistan-turkmenistan_border',
       'afghanistan-indonesia_relations',
       'afghanistan-pakistan_relations',
       'afghanistan-mongolia_relations',
       'afghanistan-germany_relations',
       'afghanistan-vietnam_relations',
       'afghanistan-uzbekistan_border',
       'afghanistan-tajikistan_bridge',
       'afghanistan-denmark_relations',
       'afghanistan-tajikistan_border',
       'afghanistan-poland_relations',
       'afghanistan-turkey_relations',
       'afghanistan-france_relations',
       'afghanistan-israel_relations',
       'afghanistan-greece_relations',
       'afghanistan-canada_relations',
       'afghanistan-mexico_relations',
       'afghanistan-russia_relations',
       'afghanistan-norway_relations',
       'afghanistan-spain_relations',
       'afghanistan-japan_relations',
       'afghanistan-india_relations',
       'afghanistan-china_relations',
       'afghanistan-nepal_relations',
       'afghanistan-italy_relations',
       'afghanistan-iran_relations',
       'afghanistan-china_border',
       'afghanistan-iran_border',
       'afghanistan_withdrawal',
       'afghan_nationalism',
       'afghanistan_papers',
       'afghan_australians',
       'afghan_university',
       'afghan_racerunner',
       'afghan_literature',
       'afgekia_mahidolae',
       'afghan_connection',
       'afghanistan_medal',
       'afghan_mujahideen',
       'afghan_insurgency',
       'afghan_turkestan',
       'afghan_breakdown',
       'afghan_canadians',
       'afghan_snowfinch',
       'afghan-sikh_wars',
       'afghan_americans',
       'afgooye_district',
       'afghan_diaspora',
       'afghan_morphine',
       'afgan_mukhtarli',
       'afghan_muhammad',
       'afghan_refugees',
       'afghan_hedgehog',
       'afghan_clothing',
       'afghan_turkmens',
       'afghan_cheetahs',
       "afghanistan_'11",
       'afghan_passport',
       'afghan_proverbs',
       'afghan_wireless',
       'afghan_cuisine',
       'afgan_bayramov',
       'afghani_burger',
       'afghan_afghani',
       'afghan_babbler',
       'afgedamde_maas',
       'afghan_muscles',
       'afghan_telecom',
       'afghan_wedding',
       'afghan_church',
       'afghan_geniza',
       'afghan_relief',
       'afghan_museum',
       'afghan_arabs',
       'afghan_hound',
       'afghan_salad',
       'afghan_times',
       'afghan_arabi',
       'afghan_scene',
       'afghan_rupee',
       'afghan,_iran',
       'afghan_army',
       'afghan_luke',
       'afghan_vole',
       'afghan_girl',
       'afghan_pika',
       'afghansat_1',
       'afghan_star',
       'afghan_post',
       'afghan_name',
       'afghan_coat',
       'afghan_film',
       'afghan_rug',
       'afghan_art',
       'afghan_pul',
       'afgl_2591',
       'afghan_tv',
       'afgl_2298'],
 'h': ['afhs', 'afh'],
 'i': ['afidentula_bisquadripunctata',
       'afipia_carboxidovorans',
       'afipia_clevelandensis',
       'afipia_massiliensis',
       'afia_schwarzenegger',
       'afifella_pfennigii',
       'afi_conservatory',
       'afif-abad_garden',
       'afidenta_misera',
       'afili_yalnizlik',
       'afifella_marina',
       'afiyah_matthias',
       'afi_discography',
       'afikaano_monday',
       'afiyah_cornwall',
       'afipia_broomeae',
       'afib_technology',
       'afitti_language',
       'afia_nathaniel',
       'afifi_al-akiti',
       'afimico_pululu',
       'afif_amiruddin',
       'afinisul_river',
       'afifa_iskandar',
       'afipia_birgiae',
       'afif_al-bizri',
       'afi_cotroceni',
       'afieye_ashong',
       'afif_suleiman',
       'afi_aminuddin',
       'afiq_saluddin',
       'afisha_picnic',
       'afif_bahnassi',
       'afitti_people',
       'afilia_oslari',
       'afif_bahardin',
       'afikpo_south',
       'afipia_felis',
       'afi_ploiesti',
       'afikpo_north',
       'afia_charles',
       'afif_hossain',
       'afida_turner',
       'afif_safieh',
       'afik_nissim',
       'afif_jebali',
       'afia_masood',
       'afiq_razali',
       'afifa_karam',
       'afif_chelbi',
       'afif_asyraf',
       'afi_europe',
       'afi_silver',
       'afia_salam',
       'afiq_yunos',
       'afif_chaya',
       'afire_love',
       'afife_jale',
       'afia_pokua',
       'afif_ayyub',
       'afi_awards',
       'afi_ekong',
       'afiq_noor',
       'afi_nayo',
       'afi_docs',
       'afif_fc'],
 'j': ['afjet_afyonspor', 'afjord_church', 'afjord_il'],
 'k': ['afke_schaart'],
 'l': ['aflex,_kentucky',
       'afl_capricornia',
       'afl_switzerland',
       'aflatun_amashov',
       'aflac_building',
       'aflak,_yuregir',
       'aflou_district',
       'afl_townsville',
       'aflame_inferno',
       'afl-nfl_merger',
       'afl_commission',
       'afl_queensland',
       'afl_supercoach',
       'aflenz_kurort',
       'afl_challenge',
       'afl_evolution',
       'aflatoxin_b1',
       'afl_tasmania',
       'afl_victoria',
       'afleet_again',
       'afl_tribunal',
       'afl_canberra',
       'aflatoxin_m1',
       "afl_women's",
       'afl_ontario',
       'afleet_alex',
       'aflac_tower',
       'afl_england',
       'afl_britain',
       'afl_insider',
       'afl_nsw/act',
       'aflenz_land',
       'afl_london',
       'afl_mackay',
       'afl_sydney',
       'afl_europe',
       'afl_canada',
       'afl_cairns',
       'afl_record',
       'afl_quebec',
       'afl_media',
       'afl_japan',
       'afl_live',
       'aflam_tv',
       'afl_mvp',
       'afl_png',
       'afl_360'],
 'm': ['afmadow_district', 'afm_records', 'afm_racing', 'afm_phase'],
 'n': ['afnan_al-shuaiby',
       'afn_bremerhaven',
       'afn_berlin',
       'afn_munich',
       'afn_iraq'],
 'o': ['aforementioned_productions',
       'aforia_crebristriata',
       'aforia_multispiralis',
       'aforia_inoperculata',
       'afoafouvale_misimoa',
       'afocal_photography',
       'aforia_kupriyanovi',
       'aforia_persimilis',
       'afolkey,_illinois',
       'afolabi_olabimtan',
       'afonso_figueiredo',
       'afobaka_airstrip',
       'aforia_indomaris',
       'afonso_van-dunem',
       'afonso_guerreiro',
       'aforia_moskalevi',
       'aforia_abyssalis',
       'aforia_tasmanica',
       'afon_porth-llwyd',
       'aforia_circinata',
       'aforia_magnifica',
       'aforia_hypomela',
       'afon_cwmnantcol',
       'afognak,_alaska',
       'aforia_staminea',
       'aforia_serranoi',
       'aforia_kincaidi',
       'afolabi_obafemi',
       'afon_meillionen',
       'afonso_dhlakama',
       'afonso_domingos',
       'aforia_goniodes',
       'afonso_schmidt',
       'afonso_bezerra',
       'afonso_martins',
       'afonso_fioreze',
       'afonso_caetano',
       'afouene_gharbi',
       'afonso_ribeiro',
       'afon_dringarth',
       'afon_gwydderig',
       'afonso_claudio',
       'afolabi_julius',
       'afognak_forest',
       'aforia_hedleyi',
       'afon_rhythallt',
       'aforia_watsoni',
       'afonso_alvares',
       'afon_melynllyn',
       'afon_clywedog',
       'afontova_gora',
       'afocal_system',
       'afon_llyfnant',
       'aforia_goodei',
       'afoa_language',
       'afonso_arinos',
       'afonso_ferraz',
       'afonso_mendes',
       'afonso_poyart',
       'afon_mawddach',
       'aforia_aulaca',
       'afon_ysgethin',
       'afon_crafnant',
       'aforia_trilix',
       'afon_tryweryn',
       'afon_cilieni',
       'afonso_silva',
       'afon_pyrddin',
       'afonso_lopez',
       'afonso_alves',
       'afon_col-huw',
       'afon_crawnon',
       'afon_clarach',
       'afon_morlais',
       'afon_tafolog',
       'afonso_costa',
       'afonso_brito',
       'afon_sychryd',
       'afonso_jesus',
       'afonso_cunha',
       'afon_glaslyn',
       'afon_cadnant',
       'aforia_obesa',
       'afonso_taira',
       'afon_merddwr',
       'afon_rheidol',
       'afon_gwyrfai',
       'afon_marlais',
       'afonso_sousa',
       'afonso_dias',
       'afonso_cruz',
       'afon_mynach',
       'afon_fathew',
       'afonso_pena',
       'afon_marteg',
       'afon_twymyn',
       'afon_angell',
       'afobaka_dam',
       'afon_dwyfor',
       'afon_hydfer',
       'afon_ceirig',
       'afon_annell',
       'afon_eigiau',
       'afon_braint',
       'afon_colwyn',
       'afon_cynrig',
       'afon_llyfni',
       'afo_records',
       'afon_cennen',
       'afon_marlas',
       'afon_llafar',
       'afon_hepste',
       'afon_tarell',
       'afon_cerist',
       'afon_llynfi',
       'afon_seiont',
       'afon_tanat',
       'afon_lledr',
       'afon_cothi',
       'afon_dulyn',
       'afon_lloer',
       'afon_ysgir',
       'afon_iwrch',
       'afon_cegin',
       'afon_ogwen',
       'afon_dulas',
       'afon_senni',
       'afon_twrch',
       'afon_irfon',
       'afon_ffraw',
       'afon_cefni',
       'afon_deri',
       'afon_lwyd',
       'afon_elan',
       'afon_llia',
       'afon_soch',
       'afon_leri',
       'afon_bran',
       'afon_eden',
       'afon_cych',
       'afon_crai',
       'afon_alaw',
       'afon_wyre',
       'afon_clun',
       'afon_alun',
       'afo_dodoo',
       'afon_aber',
       'afong_moy',
       'afon_erch',
       'afon_roe',
       'afon_ddu',
       'afon_wen'],
 'p': ['afplats_mine'],
 'q': ['afqa', 'afqu', 'afq'],
 'r': ['african-american_self-determination',
       'afrocanthium_pseudoverticillatum',
       'afrikaansche_handelsvereeniging',
       'afroturbonilla_hattenbergeriana',
       'african-american_neighborhood',
       'afroxanthodynerus_nigeriensis',
       'afroturbonilla_multitudinalis',
       'afrowatsonius_fulvomarginalis',
       'afrocantharellus_platyphyllus',
       'afrikaner_weerstandsbeweging',
       'afroxanthodynerus_baidoensis',
       'african-american_architects',
       'african-american_bookstores',
       'african-american_literature',
       'afroeurydemus_brevilineatus',
       'africallagma_pseudelongatum',
       'africotriton_multinodulatus',
       'afrogarypus_seychellesensis',
       'afrocantharellus_fistulosus',
       'african-american_newspapers',
       'afronemacheilus_abyssinicus',
       'afrikaner_eenheidsbeweging',
       'afroeurydemus_maculipennis',
       'afrocantharellus_splendens',
       'african-american_socialism',
       'afrolittorina_praetermissa',
       'afroeurydemus_nigricinctus',
       'africotriton_crebriliratus',
       'afroeurydemus_garambaensis',
       'afroeurydemus_puncticollis',
       'afrocypholaelaps_africanus',
       'afrotheora_argentimaculata',
       'afrocantharellus_symoensii',
       'african-american_folktales',
       'afroeurydemus_nigricornis',
       'afrocanthium_siebenlistii',
       'afroarabiella_namaquensis',
       'afroeurydemus_obscurellus',
       'afromelittia_occidentalis',
       'afroeurydemus_caliginosus',
       'afro-american_association',
       'afroeurydemus_bimaculatus',
       'african-american_diaspora',
       'afromurzinia_sublutescens',
       'african-american_monument',
       'african-american_teachers',
       'afroeurydemus_bipunctatus',
       'afroeurydemus_verschureni',
       'aframomum_longipetiolatum',
       'afro-brazilian_literature',
       'afrospilarctia_dissimilis',
       'afrolittorina_knysnaensis',
       'aframomum_singulariflorum',
       'afrodacarellus_furculatus',
       'african_shrike-flycatcher',
       'afrospilarctia_dentivalva',
       'aframomum_pseudostipulare',
       'afroeurydemus_ghesquierei',
       'afroeurydemus_basilewskyi',
       'afroscoparia_contemptalis',
       'afroedura_waterbergensis',
       'african-initiated_church',
       'africallagma_sapphirinum',
       'african-american_leftism',
       'afrowatsonius_marginalis',
       'afrasura_discocellularis',
       'afrojavanica_melaenoides',
       'afrodacarellus_euungulae',
       'afrixalus_quadrivittatus',
       'afrostyrax_lepidophyllus',
       'afro-continental_airways',
       'afroeurydemus_congoensis',
       'afrospilarctia_unipuncta',
       'afroeurydemus_guessfeldi',
       'afromelittia_iridisquama',
       'africallagma_cuneistigma',
       'afroscoparia_malutiensis',
       'afristreptaxis_vosseleri',
       'afroeurydemus_marginatus',
       'aframomum_longiligulatum',
       'africa-asia_confidential',
       'afroeurydemus_distinctus',
       'african-american_muslims',
       'afroeurydemus_ituriensis',
       'afrodacarellus_femoratus',
       'africa-america_institute',
       'afritrophon_agulhasensis',
       'african-american_history',
       'african-american_culture',
       'aframomum_spiroligulatum',
       'african-american_english',
       'afrolittorina_acutispira',
       'afrodacarellus_bipilosus',
       'afrotheora_flavimaculata',
       'africofusus_ocelliferus',
       'aframomum_alboviolaceum',
       'afreumenes_longirostris',
       'afroeurydemus_demoulini',
       'afrocanthium_kilifiense',
       'afrocarpus_usambarensis',
       'africa-canada_relations',
       'aframomum_angustifolium',
       'africa-europe_relations',
       'afrotheora_minirhodaula',
       'afrotyphlops_blanfordii',
       'afrospilarctia_flavidus',
       'afrocanthium_vollesenii',
       'afroeurydemus_uniformis',
       'afripupa_rodriguezensis',
       'afroartelida_teunisseni',
       'african_trypanosomiasis',
       'afromelittia_natalensis',
       'afroarabiella_politzari',
       'afrogyrorbis_natalensis',
       'african-american_beauty',
       'afrepipona_macrocephala',
       'afrowatsonius_sudanicus',
       'afroarabiella_buchanani',
       'afro-brazilian_feminism',
       'afrogortyna_altimontana',
       'afroarabiella_tanzaniae',
       'afrotyphlops_schlegelii',
       'afro/american_sketches',
       'african_anthropologist',
       'african-american_names',
       'afrosciadium_kerstenii',
       'afromurzinia_fletcheri',
       'afroarabiella_ochracea',
       'afrasura_hieroglyphica',
       'afroarabiella_ukambani',
       'afrowatsonius_burgeoni',
       'afro-american_symphony',
       'afrodromia_maculifemur',
       'afrolittorina_africana',
       'afroarctia_histrionica',
       'afroeurydemus_signatus',
       'afroeurydemus_pallidus',
       'afroeurydemus_striatus',
       'afrodromia_longicornis',
       'african-american_music',
       'africa-india_relations',
       'aframomum_strobilaceum',
       'afranius_hannibalianus',
       'afroeurydemus_akaensis',
       'afro-american_sentinel',
       'afroscoparia_australis',
       'african_historiography',
       'afreumenes_erythrosoma',
       'afro-caribbean_leftism',
       'afreumenes_aethiopicus',
       'aframomum_aulacocarpos',
       'afrocominella_capensis',
       'afrixalus_leucostictus',
       'afrepipona_lamptoensis',
       'afromurzinia_lutescens',
       'africa-china_relations',
       'africallagma_elongatum',
       'afrothismia_pachyantha',
       'africotriton_carinapex',
       'afro-caribbean_history',
       'african_histoplasmosis',
       'afro-bolivian_monarchy',
       'aframomum_arundinaceum',
       'afrowatsonius_spilleri',
       'afrixalus_uluguruensis',
       'afro-portuguese_people',
       'afrixalus_paradorsalis',
       'afro-brazilian_history',
       'african-american_dance',
       'african_pentecostalism',
       'afrixalus_equatorialis',
       'afromelittia_aenescens',
       'afritrophon_kowieensis',
       'afro-surinamese_people',
       'afrocanthium_shabanii',
       'afroditi_theopeftatou',
       'african-american_flag',
       'african-american_hair',
       'afrogamasellus_franzi',
       'afronyctemera_itokina',
       'afromosia_barkemeyeri',
       'afrogethes_canadensis',
       'afroarabiella_tahamae',
       'african_butterflyfish',
       'afroneta_longispinosa',
       'africallagma_vaginale',
       'african_invertebrates',
       'afrocanthium_keniense',
       'afrotheora_brevivalva',
       'afrojavanica_kostlani',
       'afrosymmoca_straminea',
       'afrocentric_education',
       'africallagma_sinuatum',
       'afrocimex_constrictus',
       'afrikanisches_viertel',
       'afrique_contemporaine',
       'afreumenes_nigrorufus',
       'afrikaner_nationalism',
       'aframomum_stanfieldii',
       'afroeurydemus_saegeri',
       'aframomum_longiscapum',
       'afreutreta_bipunctata',
       'afraflacilla_grayorum',
       'afroartelida_quentini',
       'afroedura_wulfhaackei',
       'afro-caribbean_people',
       'afro-brazilian_museum',
       'afroneta_subfuscoides',
       'aframomum_chrysanthum',
       'afrida_tortriciformis',
       'africotriton_adelphum',
       'aframomum_zambesiacum',
       'afroeurydemus_armatus',
       'afrikaners_landgenote',
       'africolaria_wattersae',
       'afrasura_submarmorata',
       'afrospilarctia_lucida',
       'aframomum_mildbraedii',
       'afrikaner_broederbond',
       'aframomum_cordifolium',
       'afratakht,_mahmudabad',
       'afrodromia_flavifemur',
       'african_oystercatcher',
       'africotriton_kilburni',
       'afrodromia_semperviva',
       'aframomum_subsericeum',
       'afreumenes_melanosoma',
       'afritrophon_inglorius',
       'afroasiatic_languages',
       'afroedura_vazpintorum',
       'afroeurydemus_selmani',
       'afroneta_immaculoides',
       'aframomum_makandensis',
       'afrocelestis_evertata',
       'aframomum_kayserianum',
       'afraciura_quaternaria',
       'african-american_jews',
       'afroedura_rondavelica',
       'aframomum_letestuanum',
       'africotriton_fictilis',
       'afrika-haus_freiberg',
       'afrolimnophila_joana',
       'afroturbonilla_engli',
       'afrixalus_stuhlmanni',
       'afrocarpus_gaussenii',
       'afrocyclops_pauliani',
       'afrikaner_volksfront',
       'afrocarpus_gracilior',
       'aframomum_leptolepis',
       'afrasura_dubitabilis',
       'afro-latin_americans',
       'afrodromia_angularis',
       'afrothismia_winkleri',
       'afrotheora_thermodes',
       'afrojavanica_melaena',
       'afroditi_grigoriadou',
       'afreumenes_aterrimus',
       'afrikaans_literature',
       'afro-guyanese_people',
       'afritrophon_insignis',
       'african_harrier-hawk',
       'afroarctia_sjostedti',
       'afrodromia_genitalis',
       'afro-hispanic_review',
       'aframomum_luteoalbum',
       'afrocneros_excellens',
       'afroclanis_calcareus',
       'afropomus_balanoidea',
       'afro-french_guianans',
       'afrikanetz_makumazan',
       'african_lanternshark',
       'afrixalus_vibekensis',
       'afrothismia_insignis',
       'afroeurydemus_michai',
       'afropisidium_pirothi',
       'afrocelestis_lochaea',
       'afro-caribbean_music',
       'aframomum_albiflorum',
       'afroeurydemus_holubi',
       'afrochilis_insularis',
       'afrixalus_sylvaticus',
       'afroeurydemus_bredoi',
       'afro-seminole_creole',
       'africallagma_subtile',
       'afropsipyla_pictella',
       'afroedura_tirasensis',
       'afrixalus_schneideri',
       'aframomum_polyanthum',
       'africallagma_fractum',
       'aframomum_verrucosum',
       'africallagma_glaucum',
       'afroedura_leoloensis',
       'afrasiyab_badalbeyli',
       'african_independence',
       'aframomum_laxiflorum',
       'aframomum_sceleratum',
       'afrocerura_cameroona',
       'afrojack_discography',
       'afroneta_basilewskyi',
       'afroneta_longipalpis',
       'afro-cuban_influence',
       'african_championship',
       'afreumenes_violaceus',
       'afraflacilla_elegans',
       'afraflacilla_mushrif',
       'african-american_art',
       'afroasiatic_homeland',
       'afrasura_peripherica',
       'afro-peruvian_music',
       'aframomum_laurentii',
       'afrikaans_wikipedia',
       'afroedura_broadleyi',
       'afropsipyla_similis',
       'afrodromia_julianus',
       'afroedura_rupestris',
       'african_association',
       'aframomum_corrorima',
       'afratakht,_babolsar',
       'afroeurydemus_niger',
       'african_mobilemoney',
       'afrosymmoca_seydeli',
       'aframomum_pruinosum',
       'afroeurydemus_hopei',
       'afrivoluta_pringlei',
       'afrikaner_calvinism',
       'aframomum_elliottii',
       'aframomum_amaniense',
       'african_australians',
       'afroploce_karsholti',
       'afroedura_gorongosa',
       'afrixalus_delicatus',
       'afrarchaea_godfreyi',
       'afrasura_amaniensis',
       'afroneta_tenuivulva',
       'aframomum_colosseum',
       'afroedura_praedicta',
       'afrobeata_magnifica',
       'african_communalism',
       'african_institution',
       'afrocarpus_falcatus',
       'african_archaeology',
       'aframomum_geocarpum',
       'aframomum_giganteum',
       'afroedura_granitica',
       'african_nationalism',
       'afrasura_obliterata',
       'aframomum_orientale',
       'afrikaans_phonology',
       'africanella_isaacsi',
       'afrixalus_weidholzi',
       'afroneta_elgonensis',
       'afrodromia_concolor',
       'afroarabiella_fanti',
       'africa_bibliography',
       'afrixalus_fornasini',
       'afrasura_pallescens',
       'afro-soul/drum_orgy',
       'african_indonesians',
       'aframomum_rostratum',
       'aframomum_daniellii',
       'afrotheora_rhodaula',
       'afrida_cosmiogramma',
       'afrocyclops_gibsoni',
       'africalpe_vagabunda',
       'afroarctia_nebulosa',
       'afrixalus_lindholmi',
       'aframomum_melegueta',
       'african_renaissance',
       'afroman_discography',
       'africa_confidential',
       'afrimines_resources',
       'africotriton_petiti',
       'aframomum_uniflorum',
       'afrixalus_orophilus',
       'african_cuckoo-hawk',
       'afroneta_immaculata',
       'africana_philosophy',
       'afrodromia_reducta',
       'african_superswell',
       'africalpe_nubifera',
       'afro-shirazi_party',
       'afro-textured_hair',
       'aframomum_wuerthii',
       'african_repository',
       'african_convention',
       'afroarabiella_meyi',
       'afroarctia_kenyana',
       'african_distillers',
       'african_silverbill',
       'afroedura_africana',
       'african_hawk-eagle',
       'aframomum_exscapum',
       'afrodite_superstar',
       'aframomum_sulcatum',
       'afrasura_crenulata',
       'afroneta_bamilekei',
       'afroarctia_bergeri',
       'afroedura_pienaari',
       'aframomum_citratum',
       'afrasura_hyporhoda',
       'aframomum_limbatum',
       'african_quailfinch',
       'afrida_mesomelaena',
       'african_threadfish',
       'afrikaans_folklore',
       'african_divination',
       'african_sketchbook',
       'afro-colombian_day',
       'afrothismia_baerae',
       'african_revolution',
       'africolaria_rutila',
       'afrolychas_braueri',
       'afro-puerto_ricans',
       'africa_development',
       'aframomum_thonneri',
       'africadalli_sheela',
       'african_nightshade',
       'afraciura_quinaria',
       'african_identities',
       'afrodromia_fulgida',
       'african_explosives',
       'afrotropical_realm',
       'africat_foundation',
       'african_sandhopper',
       'afroneta_lativulva',
       'afro-saint_lucians',
       'africanella_coseli',
       'afrixalus_crotalus',
       'afroneta_millidgei',
       'african_entomology',
       'afrodromia_montana',
       'afroedura_karroica',
       'african_angelshark',
       'afroneta_praticola',
       'afrodromia_sinuosa',
       'africville_apology',
       'african_apocalypse',
       'afrotheora_jordani',
       'african_literature',
       'afrodromia_bicolor',
       'afrozomus_machadoi',
       'aframomum_sericeum',
       'afrogecko_ansorgii',
       'afroedura_donveae',
       'afrasura_violacea',
       'afropolitan_vibes',
       'africa_university',
       'afrixalus_lacteus',
       'afro-dutch_people',
       'african_broadbill',
       'afrasura_rivulosa',
       'afromarengo_plana',
       'african_firefinch',
       'african_portraits',
       'african_chameleon',
       'african_storybook',
       'afrasiyab_dynasty',
       'afrin_subdistrict',
       'afroneta_subfusca',
       'afrasura_ichorina',
       'african_spoonbill',
       'african_adventure',
       'afropop_worldwide',
       'afrikaans_exonyms',
       'afroneta_lobeliae',
       'afraciura_reculta',
       'african_socialism',
       'african_sculpture',
       'african_wedgefish',
       'afranius_syagrius',
       'afro-costa_ricans',
       "afric'air_charter",
       'afrikanetz_bugvan',
       'afrixalus_morerei',
       'aframomum_alpinum',
       'africalpe_intrusa',
       'afrasura_discreta',
       'afrixalus_upembae',
       'afrixalus_osorioi',
       'africa_hinterland',
       'african_jewelfish',
       'aframomum_elegans',
       'afropunk_festival',
       'african_stonechat',
       'aframomum_pilosum',
       'afroneta_altivaga',
       'african_consensus',
       'africana_womanism',
       'afroneta_snazelli',
       'afro-arts_theater',
       'african_communist',
       'afrasura_terlinea',
       'afrocarpus_mannii',
       'afroedura_marleyi',
       'afrasura_indecisa',
       'afroneta_annulata',
       'afroditi_laoutari',
       'afroarctia_dargei',
       'african_symposium',
       'afroedura_pongola',
       'afrixalus_clarkei',
       'african_americans',
       'afro/cosmic_music',
       'afrasura_aetheria',
       'afroneta_maculata',
       'afreumenes_moseri',
       'african_aesthetic',
       'afripedia_project',
       'afroarctia_mamfei',
       'afrikanetz_inkubu',
       'afrogethes_saevus',
       'afrikaans_grammar',
       'afriqiyah_airways',
       'african_business',
       'african_cookbook',
       'afril_bernardino',
       'afrique_airlines',
       'afrasi,_savadkuh',
       'afraciura_zernyi',
       'african_openbill',
       'african_mahogany',
       'afro-asian_games',
       'afroclanis_neavi',
       'afrasura_camilla',
       'afrocarpus_dawei',
       'aframomum_atewae',
       'african_silences',
       'african_feminism',
       'afric_pepperbird',
       'african_observer',
       'african_theology',
       'african_textiles',
       'african_diaspora',
       'afrika_bambaataa',
       'afrijet_airlines',
       'africa_adventure',
       'africville_suite',
       'afridza_munandar',
       'afroneta_pallens',
       'african_chimaera',
       'african_leopards',
       'african_republic',
       'african_swamphen',
       'african_bullfrog',
       'afrikaner_cattle',
       'aframomum_mannii',
       'african_covenant',
       'afroneta_tristis',
       'african_treasure',
       'africo_resources',
       'afrasiab_khattak',
       'african_leaffish',
       'african_bullhead',
       'afroditi_skafida',
       'afrobasket_women',
       'african_elephant',
       'african_armyworm',
       'afranio_coutinho',
       'africanus_horton',
       'african_children',
       'african_rosewood',
       'aframomum_cereum',
       'africana_couture',
       'african_herbsman',
       'afringi_festival',
       'afroploce_ealana',
       'afroneta_guttata',
       'africa_challenge',
       'afroedura_maripi',
       'afrixalus_laevis',
       'afrasia_djijidae',
       'afrixalus_wittei',
       'aframomum_flavum',
       'afrikaanse_idols',
       'african_empires',
       'africa,_indiana',
       'afrasura_numida',
       'africa_yearbook',
       'african_mammoth',
       'afroedura_major',
       'afrida_ydatodes',
       'african_affairs',
       'afram_latibaer!',
       'afrodita_salihi',
       'african_studies',
       'africa_spectrum',
       'afroedura_halli',
       'africa_penalver',
       'afroneta_blesti',
       'afrobasket_2009',
       'afra_commission',
       'africanized_bee',
       'african_chinese',
       'afroneta_erecta',
       'african_cuisine',
       'african_origins',
       'african_manhunt',
       'african_piculet',
       'african_arowana',
       'african_wildcat',
       'african_buffalo',
       'african_goshawk',
       'afrim_toverlani',
       'afrasura_fracta',
       'african_finfoot',
       'afrobasket_2013',
       'afrikaner_party',
       'afroditi_krassa',
       'africell_uganda',
       'african_zoology',
       'african_zionism',
       'afro_basaldella',
       'afrasura_duplex',
       'african_leopard',
       'african_genesis',
       'afrobasket_2015',
       'africa_squadron',
       'african_cheetah',
       'afran_ismayilov',
       'african_skimmer',
       'afrique_victime',
       'african_swallow',
       'african_pompano',
       'afroedura_langi',
       'african_company',
       'african_penguin',
       'african_surface',
       'africa_alphabet',
       'afrobasket_2011',
       'african_romance',
       'afrasura_trunca',
       'africa_zamorano',
       'african_revival',
       'african_journal',
       'african_manatee',
       'afrasiab_murals',
       'afro-cuban_jazz',
       'afrikaner_sheep',
       'afrobeata_firma',
       'african_sanctus',
       'afrodite_zegers',
       'afrobasket_2007',
       'african_century',
       'african_pygmies',
       'african_theatre',
       'african_design',
       'africa_miranda',
       'afra_saracoglu',
       'africa_screams',
       'african_mantis',
       'african_french',
       'africa_speaks!',
       'african_greeks',
       'african_fiesta',
       'afroza_parveen',
       'african_queens',
       'africa_paradis',
       'african_review',
       'african_jacana',
       'afro_worldview',
       'african_fiddle',
       'afroneta_fulva',
       "africa's_blood",
       'african_groove',
       'africam_safari',
       'african_thrush',
       'african_reggae',
       'afroneta_fusca',
       'afrasiab,_iran',
       'afroditi_kosma',
       'african_darter',
       'african_potash',
       'afroneta_picta',
       'african_walnut',
       'african_cuckoo',
       'afroditi_frida',
       'african_church',
       'afrasura_neavi',
       'africa_sempere',
       'african_flower',
       'afric_aviation',
       'african_patrol',
       'africana_sheep',
       'african_rifles',
       'afraha_stadium',
       'african_dodger',
       'afrasura_clara',
       'aframomum_mala',
       'african_pepper',
       'african_barbet',
       'afrikaner_bond',
       'african_sports',
       'africa_renewal',
       'african_survey',
       'african_hoopoe',
       'africa_segreta',
       'african_litany',
       'african_cherry',
       'afrin_district',
       'afriyie_acquah',
       'afrachal,_sari',
       'african_citril',
       'african_floods',
       'african_dirndl',
       'afrida_exegens',
       'africa_squeaks',
       'afruca_tangeri',
       'afrodryas_leda',
       'african_games',
       'african_piano',
       'african_dolls',
       'africa_zavala',
       'african_hobby',
       'african_pipit',
       'afrique_verte',
       'african_plate',
       'african_magic',
       'african_group',
       'afrika_rising',
       'afrikan_sauce',
       'africa_source',
       'african_gecko',
       'african_daisy',
       'african_parks',
       'african_venus',
       'african_giant',
       'african_blues',
       'africa_action',
       'afridi_pashto',
       'african_grove',
       'african_skies',
       'africa_update',
       'african_crake',
       'afrizal_malna',
       'africa_u.s.a.',
       'africa_online',
       'african_payal',
       'african_dance',
       'african_union',
       'afrasi,_babol',
       'afrasiab_kola',
       'afrasura_emma',
       'african_minds',
       'afro_mountain',
       'africa_alive!',
       'africa_hitech',
       'african_river',
       'afrikan_tahti',
       'african_pitta',
       'afridi_colony',
       'afreen_afreen',
       "africa's_out!",
       'african_goose',
       'african_pilot',
       'african_banks',
       'africa_museum',
       'afra_airlines',
       'africa_united',
       'african_waltz',
       'african_grant',
       'african_sites',
       'afro-asia_cup',
       'african_snipe',
       'africa_brasil',
       'africa_centre',
       'african_civet',
       'africa_beyond',
       'african_story',
       'afro_brothers',
       'africae_munus',
       'afrasheem_ali',
       'africa_rising',
       'african_ebony',
       'african_carp',
       'africa_house',
       'africa_magic',
       'african_rite',
       'african_harp',
       'afruz_amighi',
       'africa_films',
       'africa_ahead',
       'african_plum',
       'afra_bukhari',
       'africa_addio',
       'african_rose',
       'afrino_sheep',
       'african_teak',
       'afrah_nasser',
       'africa_pratt',
       'afrika_islam',
       'afrikansk_fc',
       'african_wolf',
       'afrocan_2019',
       'afrania_gens',
       'afra_airways',
       'africa_check',
       'african_jazz',
       'afrika_korps',
       'afrin_region',
       'africa_trail',
       'african_cats',
       'afrikan_spir',
       'afric_simone',
       'african_dawn',
       'afritzer_see',
       'afreen_rahat',
       'africa_today',
       'african_time',
       'afrim_bilali',
       'african_rail',
       'africa,_ohio',
       'afrabon-e_do',
       'africa_tsoai',
       'african_jade',
       'afrin,_syria',
       'african_diva',
       'afrden_asqer',
       'afrin_canton',
       'african_song',
       'african_beat',
       'afro_samurai',
       'african_lily',
       'african_sun',
       'afridun_amu',
       'african_map',
       'africa_week',
       'afrah_gomdi',
       'afra_gardan',
       'africa_park',
       'afran_nisho',
       'african_art',
       'african_war',
       'afro_medusa',
       'africa_hall',
       'afro_tanaka',
       'african_jim',
       'afrin_river',
       'africa_star',
       'afrika_shox',
       'afrikan_boy',
       'afreen_khan',
       'africa_open',
       'afrigo_band',
       'africa_now!',
       'afroz_ahmad',
       'afroz_khan',
       'afro_puffs',
       'afrim_taku',
       "africa_'68",
       'africa_day',
       'afridun_ii',
       "africa_'70",
       'afrim_kuci',
       'afro_candy',
       'africa_one',
       'afriyie_lp',
       'afrim_tole',
       'africa_oye',
       'afroz_shah',
       'afra,_iran',
       'afrique_50',
       'afrika_eye',
       'afrin_ali',
       'afrin_dam',
       'afro_rock',
       'africa_24',
       'afro_poli',
       'afra_koti',
       'afro_blue',
       'afro_jetz',
       'afridun_i',
       'afri_twin',
       'africa_re',
       'afra_sara',
       'afro_king',
       'afra_atiq',
       'african_d',
       'afra_mall',
       'afra_bay',
       'afrin_sc',
       'afro_b'],
 's': ['afsartarakci,_gerede',
       'afshin_esmaeilzadeh',
       'afsaneh_chatrenoor',
       'afshin_ghaffarian',
       'afsar_javanshirov',
       'afsaneh_najmabadi',
       'afshar_experiment',
       'afshin_biabangard',
       'afshin_habibzadeh',
       'afshar_operation',
       'afshin_yadollahi',
       'afshin_moghaddam',
       'afsaruddin_ahmad',
       'afshin_peyrovani',
       'afsharid_dynasty',
       'afshar_district',
       'afsar,_taskopru',
       'afshin_rattansi',
       'afshin_hajipour',
       'afsan_chowdhury',
       'afshin_naghouni',
       'afsaneh_bayegan',
       'afshin_chavoshi',
       'afshar,_meyaneh',
       'afshar_dialect',
       'afshin_norouzi',
       'afshin_sadeghi',
       'afshan_qureshi',
       'afshin_zinouri',
       'afsar,_kalecik',
       'afsarwala_tomb',
       'afsaneh_naseri',
       'afshin_mohebbi',
       'afsaneh_rasaei',
       'afsar_maudoodi',
       'afsar_massacre',
       'afsharid_navy',
       'afsar,_elmali',
       'afshin_ghotbi',
       'afsar,_cerkes',
       'afshin_ellian',
       'afshin_nazemi',
       'afshar,_jolfa',
       'afshin_kazemi',
       'afshar,_kabul',
       'afshar_people',
       'afshin_molavi',
       'afshar_beylik',
       'afsar,_mengen',
       'afshin_kamaei',
       'afshar-e_olya',
       'afsar,_gudul',
       'afsar,_dinar',
       'afsaneh_sara',
       'afsar_bitiya',
       'afshan_anjum',
       'afshan_rafiq',
       'afsar_bahini',
       'afs_trinity',
       'afsar,_bolu',
       'afsana_khan',
       'afshar_rugs',
       'afshan_azad',
       'afsar_asadi',
       'afsir_karim',
       'afsar,_bala',
       'afshin_feiz',
       'afsana_mimi',
       'afsar_nawaz',
       'afsar_zazai',
       'afs,_idlib',
       'afshin_bey',
       'afsar_amed',
       'afshar_jiq',
       'afs_racing',
       'afsc_kyiv',
       'afsar_dam'],
 't': ['aftenstjerneso_formation',
       'aft-crossing_trajectory',
       'after-acquired_property',
       'aftermath_entertainment',
       'after-school_all-stars',
       'afterfall:_reconquest',
       'aftantil_xanthopoulos',
       'after-school_activity',
       'after-birth_abortion',
       'afterschool_charisma',
       'afterschool_alliance',
       'afterschool_caucuses',
       'after-action_review',
       'aftershock_festival',
       'afterfall:_insanity',
       'aftermath_clubhouse',
       'after_apple-picking',
       'aftermath_services',
       'after_exploitation',
       'afternoon_deelites',
       'after-dinner_story',
       'aftershock_comics',
       'afternoon_delight',
       'afternoon_outlook',
       'afterparty_babies',
       'afternoon_service',
       'aftab_shamshudeen',
       'afternoon_express',
       'afternoon_records',
       'after_capitalism',
       'afton,_louisiana',
       'aftandil_haciyev',
       'aftab_shivdasani',
       'afton_williamson',
       'aftabuddin_ahmad',
       'after_everything',
       'afternoon_prayer',
       'aftabeh,_ardabil',
       'afton,_tennessee',
       'after_armageddon',
       'after_pilkington',
       'afton,_wisconsin',
       'afton,_minnesota',
       'aftershock_tour',
       'after_stonewall',
       'afterhours_club',
       'afton,_oklahoma',
       'afton,_virginia',
       'after_yesterday',
       'afterburner_inc',
       'aftasid_dynasty',
       'afterglow_vista',
       'after_innocence',
       'aftimios_ofiesh',
       'afternoon_movie',
       'aftershock_2005',
       'aftabuddin_alam',
       'afternoon_voice',
       'aftermath_media',
       'afternoon_ragas',
       'after_darkness',
       'aftab_district',
       'after_marriage',
       'after_laughter',
       'after_magritte',
       'after_claiming',
       'afton,_georgia',
       'afton_chemical',
       'afterglow_live',
       'after_daybreak',
       'afton_township',
       'aftab_jehangir',
       'afterlife_inc.',
       'afton,_wyoming',
       'aftab_siddiqui',
       'after_tomorrow',
       'after_hegemony',
       'after_doomsday',
       'after_blenheim',
       'aftab_khvortab',
       'after_midnight',
       'after_marcuse',
       'after_forever',
       'after_tonight',
       'after_sundown',
       'after_silence',
       'after_cezanne',
       'after_piketty',
       'afternoon_tea',
       'afternoon_off',
       'afton,_nevada',
       'aftab_pureval',
       'aftab_hussain',
       'after_service',
       'after,_before',
       'afternoon_men',
       'after_america',
       'after_burner',
       'after_dinner',
       'aftab_sachak',
       'after_crying',
       'after_tiller',
       'after_thomas',
       'after_you...',
       'afton_cooper',
       'aftab_jawaid',
       'afton,_texas',
       'after_dachau',
       'aftab_baloch',
       'after_virtue',
       'after_edmund',
       'afterbuzz_tv',
       'after_ashley',
       'after_awhile',
       'after_juliet',
       'after_spring',
       'after_robots',
       'after_school',
       'after_lately',
       'after_party',
       'after_death',
       'after_touch',
       'after_pearl',
       'after_class',
       'aftab_ahmed',
       'after_alice',
       'after_hours',
       'after_romeo',
       'after_light',
       'aftab_hasan',
       'after_words',
       'after_babel',
       'afton,_iowa',
       'afton,_ohio',
       'aftab,_iran',
       'after_burst',
       'after_china',
       'after_lucia',
       'after_eight',
       'after_henry',
       'after_taxes',
       'aftab_iqbal',
       'aftab_habib',
       'after_atlas',
       'after_jimmy',
       'after_maria',
       'after_image',
       'after_earth',
       'aftab_alam',
       'aftab_yazd',
       'after_all!',
       'after_four',
       'aftab_seth',
       'after_love',
       'after_nine',
       'aftab_khan',
       'after_dark',
       'after_sics',
       'after_trek',
       'afton_alps',
       'afton_down',
       'after_yang',
       'afton_park',
       'after_five',
       'after_eden',
       'after_this',
       'after_bach',
       'after_aida',
       'after_4am',
       'after_man',
       'after_sex',
       'aftab_ali',
       'aftab_dar',
       'after_you',
       'afton_run',
       'after_all',
       'aftab_gul',
       'afte_let',
       'after_7'],
 'u': ['afusipa_taumoepeau',
       'afua_richardson',
       'afutara_airport',
       'afuera_islands',
       'afudu_language',
       'afumati,_ilfov',
       'afu`alo_matoto',
       "afuega'l_pitu",
       'afumati,_dolj',
       "afua's_diary",
       'afunbiowo_ii',
       'afun_station',
       'afua_hirsch',
       'afua_cooper',
       'afulilo_dam',
       'afu_agbaria',
       'afure_adah',
       'afua_bruce',
       'afu_thomas',
       'afua_kuma',
       'afua_osei',
       'afua_kobi',
       'afu_billy'],
 'v': ['afv'],
 'w': ['afwerki_abraha', 'afwa_thameur', 'afwl_uav'],
 'x': ['afx'],
 'y': ['afyonkarahisar_province',
       'afyonkarahisar_castle',
       'afyonkarahisar_stadi',
       'afya_foundation',
       'afyon_airport',
       'afy_fletcher'],
 'z': ['afzalabad,_iranshahr',
       'afzelia_bipindensis',
       'afzalabad,_birjand',
       'afzelia_quanzensis',
       'afzelia_rhomboidea',
       'afzalabad,_zahedan',
       'afzelia_xylocarpa',
       'afzelia_pachyloba',
       'afzalabad,_doomak',
       'afzalabad,_corrin',
       'afzalabad,_shusef',
       'afzelia_africana',
       'afzalur_rahman',
       'afzal_ul-mulk',
       'afzal_hossain',
       'afzal_tauseef',
       'afzal_bangash',
       'afzaal_haider',
       'afzal-ul_amin',
       'afzal_khokhar',
       'afzaal_ahmed',
       'afzal_masood',
       'afzal_sharif',
       'afzal_husain',
       'afzal_ansari',
       'afzaal_saeed',
       'afzal_yusuf',
       'afzal_zazai',
       'afzal,_iran',
       'afzal_tahir',
       'afzal_baig',
       'afzal_gunj',
       'afzal_guru',
       'afzal_khan',
       'afzal_upal',
       'afzal_amin',
       'afzal_ali']}
