
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_cd = {'_': ['cd2+-exporting_atpase',
       'cd4_immunoadhesin',
       'cd_valdelacalzada',
       'cd20-like_family',
       'cd_miguelturreno',
       'cd_villarrobledo',
       'cd_publications',
       'cd55_deficiency',
       'cd_margaritense',
       'cd25_deficiency',
       'cd_torreperogil',
       'cd4+/cd8+_ratio',
       'cd_ciempozuelos',
       'cd_villanovense',
       'cd_puertollano',
       'cd_antequerano',
       'cd_arguineguin',
       'cd_guadalcacin',
       'cd_ferriolense',
       'cd_ariznabarra',
       'cd_valdefierro',
       'cd_piedrabuena',
       'cd_pedroneras',
       'cd_maspalomas',
       'cd_fuencarral',
       'cd_villanueva',
       'cd_villacanas',
       'cd_estradense',
       'cd_trasandino',
       'cd_fuengirola',
       'cd_marchamalo',
       'cd_travadores',
       'cd_burguillos',
       'cd_ribaforada',
       'cd_barquereno',
       'cd_pozoblanco',
       'cd_binissalem',
       'cd_publishing',
       'cd_torrevieja',
       'cd_anaitasuna',
       'cd_lousanense',
       'cd_serverense',
       'cd_zarramonza',
       'cd_altorricon',
       'cd_llosetense',
       'cd_cantolagua',
       'cd_cajamadrid',
       'cd_madridejos',
       'cd_mensajero',
       'cd_cebrerena',
       'cd-rom_today',
       'cd_maxaquene',
       'cd_carranque',
       'cd_agoncillo',
       'cd_calahorra',
       'cd_corralejo',
       'cd_castellon',
       'cd_alhaurino',
       'cd_quintanar',
       'cd36_antigen',
       'cd_arenteiro',
       'cd_santurtzi',
       'cd_lumbreras',
       'cd_colchagua',
       'cd_diocesano',
       'cd_alquerias',
       'cd_ribadumia',
       'cd_pontellas',
       'cd_cabecense',
       'cd_cudillero',
       'cd_vicalvaro',
       'cd_covadonga',
       'cd_colindres',
       'cd_cenicero',
       'cd_basconia',
       'cd_estepona',
       'cd_sarinena',
       'cd_miajadas',
       'cd_torrijos',
       'cd_santanyi',
       'cd_chingale',
       'cd_anguiano',
       'cd_mengibar',
       'cd_tarancon',
       'cd_roquetas',
       'cd_universe',
       'cd_tenerife',
       'cd_tropezon',
       'cd_buzanada',
       'cd_mirandes',
       'cd_operario',
       'cd_praviano',
       'cd_alcoyano',
       'cd_illescas',
       'cd_sinagoga',
       'cd_pontejos',
       'cd_azuqueca',
       'cd_aviacion',
       'cd_canillas',
       'cd_guijuelo',
       'cd_victoria',
       'cd_numancia',
       'cd_pamplona',
       'cd_mosconia',
       'cd_logrones',
       'cd_vallobin',
       'cd_becerril',
       'cd_guarnizo',
       'cd_banyoles',
       'cd_elgoibar',
       'cd_valdivia',
       'cd_mostoles',
       'cd_villegas',
       'cd_orellana',
       'cd_genomics',
       'cd_burriana',
       'cd_ensidesa',
       'cd_tudelano',
       'cd_manchego',
       'cd_hispalis',
       'cd_oberena',
       'cd_fortuna',
       'cd_tortosa',
       'cd_aluvion',
       'cd_bupolsa',
       'cd_ourense',
       'cd_colunga',
       'cd_country',
       'cd_eldense',
       'cd_juvenil',
       'cd_loeches',
       'cd_coslada',
       'cd_yeclano',
       'cd_brollon',
       'cd_soledad',
       'cd_mairena',
       'cd_austria',
       'cd_ilunion',
       'cd_zamarat',
       'cd_azkoyen',
       'cd-i_ready',
       'cd_lealtad',
       'cd_sondika',
       'cd_leganes',
       'cd_oximesa',
       'cd-38_2551',
       'cd_revilla',
       'cd_logrono',
       'cd_binefar',
       'cd_brunete',
       'cd_aguilar',
       'cd_teguise',
       'cd_bidasoa',
       'cd_vitoria',
       'cd_linares',
       'cd_projekt',
       'cd_humanes',
       'cd_badajoz',
       'cd_lourdes',
       'cd_hernani',
       'cd_malaga',
       'cd_berceo',
       'cd_tuilla',
       'cd_azuaga',
       'cd_ripper',
       'cd_rincon',
       'cd_alcala',
       'cd_bezana',
       'cd_marino',
       'cd_cuarte',
       'cd_llanes',
       'cd_arnedo',
       'cd_crucis',
       'cd_abaran',
       'cd_teruel',
       'cd_cortes',
       'cd_laudio',
       'cd_roldan',
       'cd_vision',
       'cd_estela',
       'cd_cobeja',
       'cd_utrera',
       'cd_huarte',
       'cd_review',
       'cd_mallen',
       'cd_grinon',
       'cd_gerena',
       'cd_choice',
       'cd_beniel',
       'cd_blanes',
       'cd_tauste',
       'cd_player',
       'cd_condal',
       'cd_single',
       'cd_toledo',
       'cd_tercio',
       'cd-r_king',
       'cd_robres',
       'cd_laredo',
       'cd_cobena',
       'cd_candal',
       'cd_masnou',
       'cd_alfaro',
       'cd_izarra',
       'cd-44_170',
       'cd_turon',
       'cd_barco',
       'cd_naval',
       'cd_tineo',
       'cd_coria',
       'cd_iscar',
       'cd_idoya',
       'cd_moana',
       'cd_roces',
       'cd_zuera',
       'cd_v-700',
       'cd_utiel',
       'cd_acero',
       'cd_shoot',
       'cd_lalin',
       'cd_getxo',
       'cd_aiete',
       'cd_cayon',
       'cd_egues',
       'cd_javea',
       'cd_choco',
       'cd_bunol',
       'cd_ronda',
       'cd_denia',
       'cd_video',
       'cd_cieza',
       'cd_varea',
       'cd_mendi',
       'cd_cargo',
       'cd_boiro',
       'cd_iruna',
       'cd_lugo',
       'cd_brea',
       'cd_ebro',
       'cd_baby',
       'cd_baza',
       'cd_aoiz',
       'cd_onda',
       'cd_cref',
       'cd_roda',
       'cd_usa',
       'cd_205',
       'cd_rev',
       'cd_2'],
 'a': ['cda_navalcarnero', 'cdadi_uav'],
 'b': ['cdb_zaragoza'],
 'c': ['cdc45-related_protein',
       'cdc_marketfirst',
       'cdc_queensland',
       'cdc_melbourne',
       'cdc_ballarat',
       'cdc_moscardo',
       'cdc_star-100',
       'cdc_geelong',
       'cdc_kronos',
       'cdc_games',
       'cdc_cyber',
       'cdc_scope',
       'cdc_1604',
       'cdc_7600',
       'cdc_wren',
       'cdc_6600',
       'cdc_1700',
       'cdc_8600'],
 'd': ['cddlm', 'cdda', 'cddb', 'cdd'],
 'e': ['cde_podebrady', 'cdec_gaming', 'cde_colas'],
 'f': ['cdfas', 'cdfs', 'cdf'],
 'g': ['cdg_express', 'cdg_capital', 'cdg_group'],
 'h': ['cdhs_experiment', 'cdh_investments'],
 'i': ['cdio_initiative', 'cdi_corporation', 'cdi_college'],
 'j': ['cdj_tamarite', 'cdj_oran'],
 'k': ['cdk13-related_disorder',
       'cdk-activating_kinase',
       'cdk_technologies',
       'cdk_inhibitor',
       'cdk7_pathway',
       'cdk_global'],
 'l': ['cdls', 'cdl'],
 'm': ['cdm_smith', 'cdmx_open'],
 'n': ['cdna_library', 'cdnn_23', 'cdn_37'],
 'o': ['cdo_foodsphere'],
 'p': ['cdp-diacylglycerol--glycerol-3-phosphate_3-phosphatidyltransferase',
       'cdp-diacylglycerol--inositol_3-phosphatidyltransferase',
       'cdp-diacylglycerol--serine_o-phosphatidyltransferase',
       'cdp-l-myo-inositol_myo-inositolphosphotransferase',
       'cdp-acylglycerol_o-arachidonoyltransferase',
       'cdp-4-dehydro-6-deoxyglucose_reductase',
       'cdp-glycerol_glycerophosphotransferase',
       'cdp-ribitol_ribitolphosphotransferase',
       'cdp-diacylglycerol_diphosphatase',
       'cdp-glucose_4,6-dehydratase',
       'cdp-glycerol_diphosphatase',
       'cdp-paratose_2-epimerase',
       'cdp-paratose_synthase',
       'cdp-archaeol_synthase',
       'cdp-abequose_synthase',
       'cdp-choline_pathway',
       'cdp_spoofing',
       'cdp_equity',
       'cdp_awards',
       'cdp_reti'],
 'q': ['cdq'],
 'r': ['cdr_coding'],
 's': ['cds_software', 'cds_global', 'cds_isis'],
 't': ['cdtv', 'cdt'],
 'u': ['cdu_baden-wurttemberg'],
 'v': ['cdv_software'],
 'w': ['cdw17_antigen', 'cdw_building'],
 'x': ['cdx_format'],
 'y': ['cdyl2', 'cdy1', 'cdy'],
 'z': ['cdza', 'cdz']}
