
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_cs = {'_': ['cs_bourgoin-jallieu',
       'cs_lanaudiere-nord',
       'cs_mackay-bennett',
       'cs_camelopardalis',
       'cs_saint-laurent',
       'cs_duguwolofila',
       'cs_grevenmacher',
       'cs_case-pilote',
       'cs_constantine',
       'cs_recordings',
       'cs_hammam-lif',
       'cs_mindelense',
       'cs_longueuil',
       'cs_hunedoara',
       'cs_hobscheid',
       'cs_st-hubert',
       'cs_balotesti',
       'cs_oberkorn',
       'cs_telconia',
       'cs_medgidia',
       'cs_chamarel',
       'cs_navodari',
       'cs_petange',
       'cs_makthar',
       'cs_faraday',
       'cs_chenois',
       'cs_santosh',
       "cs_m'saken",
       'cs_otopeni',
       'cs_energia',
       'cs_neptune',
       'cs_osorhei',
       'cs_moulien',
       'cs_sfaxien',
       'cs_mioveni',
       'cs_afumati',
       'cs_monarch',
       'cs_pacific',
       'cs/vp4_atv',
       'cs_faurei',
       'cs_yachts',
       'cs_energy',
       'cs_blejoi',
       'cs_tunari',
       'cs_chebba',
       'cs_vittel',
       'cs_makiso',
       'cs_imana',
       'cs_avion',
       'cs_korba',
       'cs_alert',
       'cs_meaux',
       'cs_brazi',
       'cs_media',
       'cs_film',
       'cs_link',
       'cs_gas',
       'cs_395',
       'cs_34',
       'cs_44',
       'cs_50',
       'cs_33',
       'cs_40',
       'cs_30',
       'cs_36',
       'cs_22',
       'cs_27'],
 'a': ['csaszar_polyhedron',
       'csaba_szentpetery',
       'csaba_csizmadia',
       'csaba_belenyesi',
       'csa_treichville',
       'csaba_madarasz',
       'csanad_szegedi',
       'csaba_gelbmann',
       'csaba_szekeres',
       'csaba_fenyvesi',
       'csaba_spandler',
       'csaba_palinkas',
       'csaba_szatmari',
       'csanad_telegdi',
       'csaba_haranghy',
       'csaba_borszeki',
       'csaba_kormoczi',
       'csar_railmotor',
       'csaba_vachtler',
       'csaba_csutoras',
       'csaba_schmidt',
       'csaba_ferencz',
       'csaba_fajkusz',
       'csaba_bernath',
       'csanad_county',
       'csaba_szilvay',
       'csanad_gemesi',
       'csaba_gercsak',
       'csaba_tabajdi',
       'csaba_regedei',
       'csaba_horvath',
       'csaba_gyorffy',
       'csaba_borbely',
       'csaba_kelemen',
       'csaba_csatlos',
       'csaba_huttner',
       'csaba_preklet',
       'csaba_szekely',
       'csanad_erdely',
       'csaba_bogdany',
       'csaba_konkoly',
       'csaba_somogyi',
       'csaba_hegedus',
       'csanyi_family',
       'csaba_csordas',
       'csaba_vastag',
       'csaba_balint',
       'csaba_mester',
       'csaba_diossi',
       'csaba_cserep',
       'csanad_novak',
       'csaba_foldes',
       'csaba_vidats',
       'csaba_gaspar',
       'csaba_szakos',
       'csaba_gabris',
       'csaba_kuttor',
       'csaba_hutter',
       'csaba_vadasz',
       'csaba_kovacs',
       'csaba_kralik',
       'csaba_almasi',
       'csaba_vamosi',
       'csaba_molnar',
       'csaba_kesjar',
       'csaba_szorad',
       'csaba_szanto',
       'csaba_balogh',
       'csa_partners',
       'csa_keyboard',
       'csaba_lantos',
       'csaba_gyutai',
       'csaba_laszlo',
       'csaba_pinter',
       'csaba_elthes',
       'csaba_hirbik',
       'csaba_burjan',
       'csaba_csere',
       'csaba_kuzma',
       'csaba_ferko',
       'csaba_okros',
       'csaba_bojte',
       'csaba_madar',
       'csaba_hende',
       'csaba_bukta',
       'csaba_giczy',
       'csango_land',
       'csaba_zalka',
       'csaba_koves',
       'csaba_steig',
       'csaba_czako',
       'csaba_deseo',
       'csaba_sogor',
       'csaba_feher',
       'csaba_szabo',
       'csaba_szucs',
       'csaba_csaki',
       'csaba_balog',
       'csaba_orosz',
       'csaba_gera',
       'csaba_nagy',
       'csaba_tori',
       'csaba_mero',
       'csaba_hell',
       'csaba_dosa',
       'csaba_pleh',
       'csa_awards',
       'csaba_kael',
       'csaba_toth',
       'csaba_ory',
       'csa_trust',
       'csaba_ali',
       'csaba_sos',
       'csaba_pal',
       'csa_group',
       'csa_z299',
       'csa_z462',
       'csa_air'],
 'b': ['csb_news', 'csb_bank'],
 'c': ['cscl_zeebrugge',
       'csc_dumbravita',
       'csc_financial',
       'cscbank_sal',
       'csc_jinling',
       'cscl_globe',
       'cscl_asia',
       'csca_uav'],
 'd': ['csd_flandria', 'csd_pakistan', 'csd_benfica', 'csd_arzua'],
 'e': ['csehbanya_formation',
       'cserszegi_fuszeres',
       'csernovics_ujfalu',
       'csenger_district',
       'csenge_kuczora',
       'csenge_hajduch',
       'csenge_bacskay',
       'csepel_island',
       'cserepy_film',
       'cses_mission',
       'csesztreg_se',
       'csepel_d-344',
       'csenge_fodor',
       'csepan_gyor',
       'csepel_sc',
       'csepel_fc'],
 'f': ['csf_glucose', 'csf_albumin'],
 'g': ['csg_international',
       'csg_holding',
       'csg_limited',
       'csg_65ce02',
       'csg_uav'],
 'h': ['cshvsm', 'cshqa', 'cshl', 'cshp', 'cshs', 'csh2', 'csh'],
 'i': ['csiksomlyo_pilgrimage',
       'csilla_bartos-cserepy',
       'csilla_mazak-nemeth',
       'csillag_szuletik',
       'csiro_publishing',
       'csilla_borsanyi',
       'csilla_madarasz',
       'csilla_hegedus',
       'csilla_kristof',
       'csilla_batorfi',
       'csi:_unsolved',
       'csilla_molnar',
       'csilla_elekes',
       'csi_bayambang',
       'csilla_forian',
       'csilla_balasz',
       'csicsi_rozsa',
       'csi:_trilogy',
       'csi_aviation',
       'csilla_tatar',
       'csilla_foldi',
       'csikos_post',
       'csik_county',
       'csilla_furi',
       'csi_effect',
       'csi:_cyber',
       'csi:_miami',
       'csi:_vegas',
       'csiro_hut',
       'csi_gijon',
       'csi:_ny'],
 'j': ['csj'],
 'k': ['cska_dushanbe',
       'csk_stadium',
       'cska_moscow',
       'cska_samara',
       'cska_arena',
       'csk_auto',
       'csk_cup'],
 'l': ['csl_tadoussac',
       'csl_tecumseh',
       'cslu_toolkit',
       'csl_limited',
       'csl_behring',
       'csl_mobile'],
 'm': ['csm_sully-sur-loire',
       'csm_constantine',
       'csm_alexandria',
       'csm_bucuresti',
       'csm_oltenita',
       'csm_moinesti',
       'csm_borzesti',
       'csm_ploiesti',
       'csm_suceava',
       'csm_focsani',
       'csm_pascani',
       'csm_fagaras',
       'csm_fetesti',
       'csm_slatina',
       'csm_vaslui',
       'csm_resita',
       'csm_oradea',
       'csm_vulcan',
       'csm_bacau',
       'csm_lugoj',
       'csm_roman',
       'csmp_iii',
       'csm_deva'],
 'n': ['csn_international', 'csny/deja_vu', 'csny_1974', 'csn_2012'],
 'o': ['csongrad-csanad_county',
       'csongrad_district',
       'csomakozy_family',
       'csokonai_theatre',
       'csorna_district',
       'csongor_vargha',
       'csongor_oltean',
       'csoma,_hungary',
       'csongor_boros',
       'cso_amneville',
       'cso_voluntari',
       'cso_filiasi',
       'csoma_alpar',
       'cso_resound',
       'cso_plopeni',
       'csornai_se',
       'cso_ovidiu',
       'cso_stei'],
 'p': ['cspc_zhongrun', 'csp_izmailovo'],
 'q': ['csql', 'csq'],
 'r': ['csr_classics',
       'csra_protein',
       'csr_limited',
       'csr_racing',
       'csr_centre',
       'csr_97.4fm',
       'csr_orhei',
       'csr_group',
       'csra_inc.',
       'csru_cup',
       'csr_sdd7',
       'csr_plc',
       'csr_50'],
 's': ['css_fredericksburg',
       'css_chattahoochee',
       'css_rappahannock',
       'css_anglo-norman',
       'css_mississippi',
       'css_discography',
       'css_chickamauga',
       'css_tallahassee',
       'css_shenandoah',
       'css_wilmington',
       'css_appomattox',
       'css_charleston',
       'css_huntsville',
       'css_industries',
       'css_animations',
       'css_carondelet',
       'css_tuscaloosa',
       'css_tennessee',
       'css_louisiana',
       'css_framework',
       'css_tuscarora',
       'css_albemarle',
       'css_nashville',
       'css_junaluska',
       'css_bombshell',
       'css_jamestown',
       'css_columbia',
       'css_arkansas',
       'css_resolute',
       'css_maurepas',
       'css_beaufort',
       'css_isondiga',
       'css_savannah',
       'css_virginia',
       'css_richmond',
       'css_scorpion',
       'css_clarence',
       'css_manassas',
       'css_missouri',
       'css_muscogee',
       'css_georgia',
       'css_forrest',
       'css_profile',
       'css_pickens',
       'css_hampton',
       'css_florida',
       'css_phoenix',
       'css_alabama',
       'css_chicora',
       'css_sampson',
       'css_grampus',
       'css_raleigh',
       'css_jackson',
       'css_pamlico',
       'css_peedee',
       'css_baltic',
       'css_oregon',
       'css_acadia',
       'css_morgan',
       'css_tacony',
       'css_curlew',
       'css_gaines',
       'css_teaser',
       'css_sumter',
       'css_archer',
       'css_drewry',
       'css_fanny',
       'css_squib',
       'css_neuse',
       'css_texas',
       'css_spray',
       'css_suxxx',
       'css_david',
       'css_ellis',
       'css_mcrae',
       'css_macon',
       'css_lark',
       'css_code',
       'css_webb',
       'css_hack',
       'css_owl',
       'css_ivy'],
 't': ['cst_complex', 'cst_brands', 'cst_thor'],
 'u': ['csurgo_district',
       'csu_ballpark',
       'csu_ploiesti',
       'csu_suceava',
       'csu_galati',
       'csurgoi_kk',
       'csu_sibiu'],
 'v': ['csv_apeldoorn', 'csv_bol'],
 'w': ['csw-asean_tod'],
 'x': ['csx_transportation', 'csx_corporation'],
 'y': ['csy'],
 'z': ['csz']}
