
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_hr = {'_': ['hr_dubrovnik',
       'hr_sendesaal',
       'hr_delphini',
       'hr_carinae',
       'hr_metric',
       'hr._petit',
       'hr1_plus',
       'hr_lyrae',
       'hr_5405',
       'hr_8768',
       'hr_2554',
       'hr_3643',
       'hr_4986',
       'hr_7135',
       'hr_5955',
       'hr_4098',
       'hr_7355',
       'hr_6135',
       'hr_9038',
       'hr_3831',
       'hr_5171',
       'hr_6594',
       'hr_4138',
       'hr_3384',
       'hr_4796',
       'hr_4339',
       'hr_5256',
       'hr_4887',
       'hr_1614',
       'hr_5401',
       'hr_3803',
       'hr_7703',
       'hr_6819',
       'hr_5553',
       'hr_4072',
       'hr_6801',
       'hr_8442',
       'hr_6384',
       'hr_7955',
       'hr_2096',
       'hr_6875',
       'hr_4180',
       'hr_5110',
       'hr_3159',
       'hr_4699',
       'hr_3833',
       'hr_4102',
       'hr_4049',
       'hr_4177',
       'hr_4458',
       'hr_4646',
       'hr_8799',
       'hr_3407',
       'hr_6902',
       'hr_3082',
       'hr_1884',
       'hr_3750',
       'hr_7484',
       'hr_7578',
       'hr_3220',
       'hr_6806',
       'hr_4729',
       'hr_163',
       'hr_511',
       'hr_297',
       'hr_244',
       'hr_178',
       'hr_273',
       'hr_858',
       'hr_515',
       'hr_xxl'],
 'a': ['hrastovica,_mokronog-trebelno',
       'hraunhafnartangi_lighthouse',
       'hrafnhildur_gudmundsdottir',
       'hrafnhildur_luthersdottir',
       'hrafna-floki_vilgerdarson',
       'hrafnhildur_hauksdottir',
       'hrafnhildur_skuladottir',
       'hrabri-class_submarine',
       'hrastovica_vivodinska',
       'hrachya_harutyunyan',
       'hraschina_meteorite',
       'hrastina_samoborska',
       'hrafnhildur_hagalin',
       'hratch_kozibeyokian',
       'hrastje,_sentjernej',
       'hradisko_monastery',
       'hrangkhol_language',
       'hranicne_petrovice',
       'hrastje_plesivicko',
       'hrafn_gunnlaugsson',
       'hradhouse_festival',
       'hradove_strimelice',
       'hrafn_kristjansson',
       'hrachya_keshishyan',
       'hrach_hovhannisyan',
       'hrasce_turopoljsko',
       'hrastovec,_velenje',
       'hranush_tovmasyan',
       'hrachik_javakhyan',
       'hrach_martirosyan',
       'hradec_substation',
       'hrachia_nersisyan',
       'hranush_kharatyan',
       'hrastnik,_moravce',
       'hrafnagaldr_odins',
       'hranush_arshagyan',
       'hrase,_radovljica',
       'hrastje,_croatia',
       'hrastnik,_vojnik',
       'hrachya_petikyan',
       'hrachya_melikyan',
       'hrangkhol_people',
       'hrasno,_busovaca',
       'hrachya_poladian',
       'hrayr_hovakimyan',
       'hrastovec,_zavrc',
       'hrachya_sargsyan',
       'hrasce,_postojna',
       'hratch_zadourian',
       'hrachia_acharian',
       'hranush_hakobyan',
       'hrastje,_maribor',
       'hrand_nazariantz',
       'hrant_matevosyan',
       'hrastje,_sentjur',
       'hrazdan_stadium',
       'hrach_bartikyan',
       'hranicke_loucky',
       'hrafn_haengsson',
       'hrayr_tovmasyan',
       'hrabova_roztoka',
       'hrant_shahinyan',
       'hrant_vardanyan',
       'hrant_tokhatyan',
       'hradec-nova_ves',
       'hradcany_square',
       'hrant_melkumyan',
       'hrant_bagratyan',
       'hrant_markarian',
       'hrach_gregorian',
       'hrachik_babayan',
       'hradecky_bridge',
       'hrayr_shahinian',
       'hrant_ayvazyan',
       'hrastje,_kranj',
       'hrase,_medvode',
       'hrach_muradyan',
       'hradec_kralove',
       'hrasce,_vipava',
       'hrach_titizian',
       'hrafnkels_saga',
       'hrag_vartanian',
       'hrachya_qochar',
       'hrabar_nunatak',
       'hrair_simonian',
       'hrazdan_cement',
       'hrana_vukovic',
       'hrand_alyanak',
       'hrasno_gornje',
       'hrabe_drakula',
       'hrayr_dzhoghk',
       'hrag_yedalian',
       'hrant_maloyan',
       'hrasenski_vrh',
       'hrant_alianak',
       'hranice_abyss',
       'hrabina_cosel',
       'hrannar_holm',
       'hrasno_donje',
       'hrayr_mkoyan',
       'hrazdan_mine',
       'hrastov_dol',
       'hrad_vallis',
       'hrazdan_tv',
       'hrant_dink',
       'hrast_lake',
       'hram_hall'],
 'b': ['hrb_systems'],
 'c': ['hrc_gripen', 'hrc_arena', 'hrc_group'],
 'd': ['hrd_motorcycles', 'hrdinove_mlci'],
 'e': ['hrefna_sigurjonsdottir',
       'hrehory_chodkiewicz',
       'hreidar_gudmundsson',
       'hreinn_halldorsson',
       'hreljin_ogulinski',
       'hreidar_bjarnason',
       'hreljin,_kocevje',
       'hretska_ploshcha',
       'hreidars_thattr',
       'hreljin_viaduct',
       'hreljin_castle',
       'hrebinka_raion',
       'hre_language',
       'hreinn_beck'],
 'f': ['hrfc', 'hrf'],
 'g': ['hrg_gyrocompass', 'hrgovi_donji', 'hrg_group'],
 'h': ['hrhov', 'hrhis', 'hrhs'],
 'i': ['hridayaleeswarar_temple',
       'hridhayathinte_nirangal',
       'hridayathil_sookshikkan',
       'hripsime_djanpoladjian',
       'hridaynath_mangeshkar',
       'hristo_nikolov-choko',
       'hristiyan_kozhuharov',
       'hristina_hantzi-neag',
       'hrishikesh_mukherjee',
       'hripsime_khurshudyan',
       'hrishikesh_kanitkar',
       'hrihoriy_kamyshenko',
       'hricovske_podhradie',
       'hrisostomia_iakovou',
       'hristos_polihroniou',
       'hristo_karastoyanov',
       'hristo_stamboliyski',
       'hristijan_dragarski',
       'hristijan_denkovski',
       'hringur_johannesson',
       'hristofor_zefarovic',
       'hristijan_mickoski',
       'hridhayam_paadunnu',
       'hridayesh_tripathi',
       'hristina_georgieva',
       'hripsime_grigoryan',
       'hristijan_kirovski',
       'hristiana_todorova',
       'hristoforos_hoidis',
       'hripsime_margaryan',
       'hristos_meletoglou',
       'hristina_joshevska',
       'hristo_batandzhiev',
       'hristina_vassileva',
       'hristiyan_stoyanov',
       'hristo_gospodinov',
       'hrishikesh_tamuli',
       'hristo_marashliev',
       'hristina_risteska',
       'hristo_stambolski',
       'hristofor_hubchev',
       'hripsime_epremyan',
       'hristo_chernopeev',
       'hristiyan_hristov',
       'hristina_hristova',
       'hristiyan_vasilev',
       'hristos_nalbantis',
       'hrishikesh_sulabh',
       'hristiyan_kazakov',
       'hristo_smirnenski',
       'hrihoriy_misyutin',
       'hristo_bahtarliev',
       'hripsime_simonyan',
       'hrishikesh_ranade',
       'hristifor_racanin',
       'hrishikesh_hirway',
       'hristo_makedonski',
       'hrishikesh_pandey',
       'hristo_tsvetanov',
       'hristiana_tabaki',
       'hristo_ristoskov',
       'hristo_kyuchukov',
       'hristo_stoichkov',
       'hrib-loski_potok',
       'hridayendra_shah',
       'hristos_kokkoris',
       'hridoyer_bandhon',
       'hristo_tatarchev',
       'hristo_zlatinski',
       'hristo_telkiyski',
       'hrishikesh_joshi',
       'hristina_popovic',
       'hridayame_sakshi',
       'hristo_arangelov',
       'hristo_atanassov',
       'hristo_georgiev',
       'hristo_kovachki',
       'hristo_smolenov',
       'hrithik_kanojia',
       'hristo_mladenov',
       'hristo_stoyanov',
       'hristo_mihaylov',
       'hristo_silyanov',
       'hristo_lemperov',
       'hristo_prodanov',
       'hrithik_shokeen',
       'hridayer_shabdo',
       'hristo_turlakov',
       'hristiyan_iliev',
       'hristo_simeonov',
       'hristina_ruseva',
       'hristo_dimitrov',
       'hribi,_lukovica',
       'hristo_popadiyn',
       'hrishitaa_bhatt',
       'hristo_zahariev',
       'hristina_arsova',
       'hristo_kostanda',
       'hrizostom_jevic',
       'hristo_zlatanov',
       'hristos_banikas',
       'hristo_atanasov',
       'hristo_ignatov',
       'hrithik_roshan',
       'hrib,_crnomelj',
       'hrib,_preddvor',
       'hriday_gattani',
       'hridoyer_kotha',
       'hristo_zhivkov',
       'hristian_popov',
       'hristo_donchev',
       'hristo_marinov',
       'hrishikesh_roy',
       'hristo_nikolov',
       'hristo_andonov',
       'hrib,_lukovica',
       'hristo_boychev',
       'hrivinuv_ujezd',
       'hristo_hristov',
       'hristo_garbov',
       'hristo_stalev',
       'hristo_gandev',
       'hristo_kochov',
       'hrib,_trebnje',
       'hriday_shetty',
       'hristo_koilov',
       'hribi,_sezana',
       'hristo_spasov',
       'hristo_burmov',
       'hristian_foti',
       'hristo_markov',
       'hrid_majharey',
       'hristo_ivanov',
       'hristo_uzunov',
       'hristo_dobrev',
       'hristo_stamov',
       'hristu_chiacu',
       'hridesh_rajan',
       'hristo_shopov',
       'hristo_yovov',
       'hristo_pakov',
       'hristo_matov',
       'hristo_mitov',
       'hristo_fotev',
       'hristo_bonev',
       'hristo_botev',
       'hristo_petev',
       'hristo_fliev',
       'hristo_lukov',
       'hristo_kolev',
       'hristo_staev',
       'hridoy_islam',
       'hristo_yanev',
       'hristo_iliev',
       'hridoy_khan',
       'hriday_lani',
       'hridi_haq'],
 'j': ['hrj'],
 'k': ['hrk_katarina'],
 'l': ['hrl_laboratories'],
 'm': ['hrm-7000', 'hrmc', 'hrms', 'hrm'],
 'n': ['hrnciarske_zaluzany', 'hrnjica_brothers', 'hrnciarska_ves'],
 'o': ['hroerekr_ringslinger',
       'hrolfr_gautreksson',
       'hromivka,_crimea',
       'hrothgar_mathews',
       'hromadskyj_holos',
       'hronska_breznica',
       'hronska_dubrava',
       'hronsky_benadik',
       'hromadske_radio',
       'hronske_klacany',
       'hronske_kosihy',
       'hroswitha_club',
       'hroar_stjernen',
       'hroznova_lhota',
       'hrochuv_tynec',
       'hroar_elvenes',
       'hroniss_grasu',
       'hroar_stange',
       'hroar_hansen',
       'hrolfr_kraki',
       'hroar_dege'],
 'p': ['hrpz_family'],
 'r': ['hrrf_rna'],
 's': ['hrs_computing'],
 't': ['hrt_f112', 'hrt_plus', 'hrt_2', 'hrt_3', 'hrt_4', 'hrt_1'],
 'u': ['hrushovski_construction',
       'hrubieszow_revolution',
       'hrushikesh_moolgavkar',
       'hrusevec_kupljenski',
       'hrushvytsia_persha',
       'hrusevec,_sentjur',
       'hrubieszow_county',
       'hrusica,_jesenice',
       'hrusish_languages',
       'hrushevsky_street',
       'hrushivka,_crimea',
       'hrudaya_haadithu',
       'hrudaya_hrudaya',
       'hrudaya_sangama',
       'hrudaya_kaleyam',
       'hrushikesh_naik',
       'hrudaya_pallavi',
       'hrudaya_geethe',
       'hrush_achemyan',
       'hruso_language',
       'hruta_durgule',
       'hruby_jesenik',
       'hruby_rohozec',
       'hruso_people',
       'hrud,_poland',
       'hrusica_peak',
       'hruba_vrbka',
       'hruba_skala',
       'hruba_borsa',
       'hruby_sur'],
 'v': ['hrvatska_elektroprivreda',
       'hrvatska_radiotelevizija',
       'hrvatska_kostajnica',
       'hrvatska_prosvjeta',
       'hrvatske_autoceste',
       'hrvoje_miholjevic',
       'hrvatski_leskovac',
       'hrvatski_domobran',
       'hrvoje_bartolovic',
       'hrvoje_milicevic',
       'hrvoje_kraljevic',
       'hrvatica_chicken',
       'hrvoje_kovacevic',
       'hrvatsko_zagorje',
       'hrvatski_telekom',
       'hrvatska_lutrija',
       'hrvoje_kurtovic',
       'hrvoje_matkovic',
       'hrvatska_dubica',
       'hrvoje_turkovic',
       'hrvoje_telisman',
       'hrvoje_jancetic',
       'hrvatski_vojnik',
       'hrvatski_cuntic',
       'hrvatska_revija',
       'hrvoje_fizuleto',
       "hrvoje's_missal",
       'hrvatin_gudelj',
       'hrvatsko_slovo',
       'hrvatska_rijec',
       'hrvoje_slovenc',
       'hrvoje_sarinic',
       'hrvoje_spahija',
       'hrvoje_braovic',
       'hrvatska_posta',
       'hrvoje_vukovic',
       'hrvoje_barisic',
       'hrvoje_tkalcic',
       'hrvatske_ceste',
       'hrvoje_smolcic',
       'hrvoje_filipan',
       'hrvatski_idol',
       'hrvoje_keckes',
       'hrvoje_relota',
       'hrvoje_panzic',
       'hrvatsko_selo',
       'hrvoje_horvat',
       'hrvoje_klasic',
       'hrvoje_hitrec',
       'hrvoje_custic',
       'hrvoje_vlasic',
       'hrvoje_sunara',
       'hrvoje_vejic',
       'hrvoje_babec',
       'hrvaski_brod',
       'hrvoje_baric',
       'hrvoje_strok',
       'hrvoje_petek',
       'hrvoje_benic',
       'hrvoje_ledic',
       'hrvoje_peric',
       'hrvoje_milic',
       'hrvoje_pozar',
       'hrvoje_tokic',
       'hrvoje_kacic',
       'hrvoje_cale',
       'hrvoje_plum',
       'hrvoje_sep'],
 'x': ['hrx'],
 'y': ['hryhorii_kvitka-osnovianenko',
       'hrystyna_dzhangobekova',
       'hryhoriy_hulyanytsky',
       'hryhoriy_yakhymovych',
       'hryhoriy_tiutiunnyk',
       'hrytsko_hryhorenko',
       'hryhoriy_krasovsky',
       'hryhoriy_sverbetov',
       'hrysoula_stefanaki',
       'hryhoriy_pedchenko',
       'hryhoriy_ishchenko',
       'hryhoriy_balahurak',
       'hryhoriy_illyashov',
       'hryhoriy_dmytrenko',
       'hryhoriy_khomyshyn',
       'hryhoriy_baranets',
       'hryhoriy_sakhnyuk',
       'hryhir_tiutiunnyk',
       'hryhoriy_samardak',
       'hryhoriy_arshynov',
       'hryhoriy_veryovka',
       'hrysopiyi_devetzi',
       'hryhory_nazarenko',
       'hryhoriy_chernysh',
       'hryhoriy_nemyria',
       'hryniewicze_male',
       'hryhoriy_vasiura',
       'hryhorii_chapkis',
       'hryhorii_husarov',
       'hryhoriy_tymenko',
       'hryniewicze_duze',
       'hryhoriy_yarmash',
       'hryhory_pekarski',
       'hryhoriy_surkis',
       'hryhoriy_loboda',
       'hryhoriy_batych',
       'hryhoriy_chorny',
       'hryhory_kytasty',
       'hryhoriy_lakota',
       'hryhoriy_hrynko',
       'hryhoriy_komar',
       'hryhoriy_nosko',
       'hryhory_bazhul',
       'hryhorii_epik',
       'hryvnia_sign',
       'hryhoriy_vul'],
 'z': ['hrzenica', 'hrz']}
