
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_jh = {'_': ['jh_engstrom', 'jh_djazair'],
 'a': ['jharsuguda-vizianagaram_line',
       'jhathavedh_subramanyan',
       'jhargram_municipality',
       'jhargram_subdivision',
       'jharkhand_lokayukta',
       'jharsuguda_district',
       'jhaverchand_meghani',
       'jharana_bajracharya',
       'jhancarlos_gonzalez',
       'jharsuguda_airport',
       'jhandewalan_temple',
       'jharkhandi_cuisine',
       'jhalda_subdivision',
       'jhapa_baijanathpur',
       'jhanduwala_kamboan',
       'jhalokati_district',
       'jhang-chiniot_road',
       'jhataleka_malhotra',
       "jhazmyne's_lullaby",
       'jhalawar_district',
       'jhargram_district',
       'jhalokati_stadium',
       'jharia_coalfield',
       'jhabarmal_sharma',
       'jharokha_darshan',
       'jhajjar_district',
       'jharkhand_police',
       'jhaniele_fowler',
       'jhapa_rebellion',
       'jhangvi_dialect',
       'jhansi_division',
       'jhai_foundation',
       'jhasmani_campos',
       'jhal_thikriwala',
       'jhadhewa,_sikar',
       'jhabua_district',
       'jhansi_district',
       'jhagariya_khurd',
       'jhaustin_thomas',
       'jharkhand_party',
       'jhaudanga_union',
       'jhargram_palace',
       'jharrel_jerome',
       'jhanjian_kalan',
       'jhalawar_prant',
       'jhamat,_attock',
       'jhang_district',
       'jhangi_sayedan',
       'jhankaar_beats',
       'jhamak_ghimire',
       'jharkhande_rai',
       'jhansi_airport',
       'jhanjian_khurd',
       'jhapa_district',
       'jhatka_parkash',
       'jhalar_maharan',
       'jhanga_bangial',
       'jharsar_chhota',
       'jhangra,_malda',
       'jharkhand_dham',
       'jhalawar_state',
       'jharoda_kalan',
       'jhamat_noabad',
       'jhadol_tehsil',
       'jhalod_taluka',
       'jhander_kalan',
       'jharna_rahman',
       'jhamon_ausbon',
       'jhander_khurd',
       'jhalar,_sindh',
       'jhaudia_union',
       'jhamir_ordain',
       'jhawail_union',
       'jharana_thapa',
       'jhano_hansdah',
       'jhamu_sughand',
       'jharel_cotton',
       'jhanak_shukla',
       'jhangar_phase',
       'jhamal_bowen',
       'jhang_branch',
       'jhanpa_union',
       'jhang_tehsil',
       'jhauwa_guthi',
       'jhalak_prize',
       'jhanji_river',
       'jhangi_hamid',
       'jhargram_raj',
       'jharome_pena',
       'jhansi_i.p.s',
       'jhabua_state',
       'jhabbu_nayak',
       'jhabal_kalan',
       'jhack_tepora',
       'jhakar_bigha',
       'jhan_marinez',
       'jhansi_state',
       'jhane_barnes',
       'jhansi_fort',
       'jharia_khas',
       'jhando_mari',
       'jhay_cortez',
       'jhatan_wali',
       'jhal_bibri',
       'jharna_das',
       'jhal_magsi',
       'jharia_raj',
       'jhal_jhao',
       'jhalda_ii',
       'jhan_gero',
       'jhapa_xi',
       'jhalda_i',
       'jhat_pat'],
 'c': ['jhc_spartak', 'jhc_reaktor', 'jhc_avto'],
 'd': ['jhdl', 'jhd'],
 'e': ['jhennifer_conceicao',
       'jhenaidah_district',
       'jhenaigati_upazila',
       'jheronimus_vinders',
       'jhelum_cantonment',
       'jheanelle_wilkins',
       'jherson_cordoba',
       'jherson_vergara',
       'jherek_bischoff',
       'jhelum_district',
       'jhett_tolentino',
       'jhermy_fuentes',
       'jhemp_hoscheit',
       'jhemp_bertrand',
       'jhelum_express',
       'jheri_redding',
       'jhelum_tehsil',
       'jhelum_bridge',
       'jheryl_busby',
       'jhelum_river',
       'jhenai_river',
       'jherian_wali',
       'jheri_curls',
       'jhelli_beam',
       'jheel,_jind',
       'jhene_aiko',
       'jheri_curl',
       'jheel_park'],
 'f': ['jhf'],
 'g': ['jhg'],
 'h': ['jhhirniya', 'jhhs'],
 'i': ['jhinjholi_mahmoodpur',
       'jhilik_bhattacharjee',
       'jhirkeshwar_mahadev',
       'jhikargacha_upazila',
       'jhilimili_coalfield',
       'jhikargacha_union',
       'jhilli_dalabehera',
       'jhironiya_kankad',
       'jhikariya_khurd',
       'jhinabhai_desai',
       'jhivvan_jackson',
       'jhikariya_kalan',
       'jhiri,_rajgarh',
       'jhiriya_kheda',
       'jhinder_bondi',
       'jhilmila_lake',
       'jhi_yeon-woo',
       'jhilmar_lora',
       'jhina_hikaka',
       'jhika_gali'],
 'l': ['jhl'],
 'n': ['jhn'],
 'o': ['jhonnatan_medina-alvarez',
       'jhonatan_werpajoski',
       'jhonatan_esquivel',
       'jhonatan_bernardo',
       'jhondaniel_medina',
       'jhonatan_restrepo',
       'jhonnier_gonzalez',
       'jhonathan_camargo',
       'jhonatan_narvaez',
       'jhojan_dominguez',
       'jhoanis_portilla',
       'jhoola,_nancowry',
       'jhonny_renteria',
       'jhoneil_centeno',
       'jhonattan_vegas',
       'jhojan_valencia',
       'jhonny_quinonez',
       'jhonatan_amores',
       'jhonatan_solano',
       'jhonny_gonzalez',
       'jhonny_ferreira',
       'jhonlen_barreto',
       'jhon_chancellor',
       'jhonatan_longhi',
       'jhongli_station',
       'jhoni_marchinko',
       'jhonatan_candia',
       'jhonata_varela',
       'jhonata_robert',
       'jhonny_vidales',
       'jhon_mondragon',
       'jhonny_baldeon',
       'jhonny_serrudo',
       'jhon_castaneda',
       'jhonny_arteaga',
       'jhonatan_rojas',
       'jhojhi_kataiya',
       'jhow_benavidez',
       'jhonen_vasquez',
       'jhonny_peralta',
       'jhonney_duarte',
       'jhonatan_rivas',
       'jhornan_zamora',
       'jhoulys_chacin',
       'jhordy_hiriart',
       'jhonathan_diaz',
       'jhonson_garcia',
       'jhor_waterfall',
       'jhonny_vasquez',
       'jhong_hilario',
       'jhon_cifuente',
       'jhonny_rivera',
       'jhonny_mackay',
       'jhoan_sanchez',
       'jhohan_romana',
       'jhon_mosquera',
       'jhoel_herrera',
       'jhonny_acosta',
       'jhojan_garcia',
       'jhonas_enroth',
       'jhonny_cubero',
       'jhon_valencia',
       'jhon_gonzalez',
       'jhony_douglas',
       'jhon_espinoza',
       'jhony_peralta',
       'jhor_mahankal',
       'jhonder_cadiz',
       'jhonny_perozo',
       'jhoan_viafara',
       'jhonny_bilbao',
       'jhoothi_shaan',
       'jhohanny_jean',
       'jhon_granados',
       'jhonny_nunez',
       'jhon_viafara',
       'jhon_vasquez',
       'jhonny_perez',
       'jhon_obregon',
       'jhon_perlaza',
       'jhon_cordoba',
       'jhonatan_luz',
       'jhonny_bravo',
       'jhok_sarkari',
       'jhoan_arenas',
       'jhon_charria',
       'jhon_montano',
       'jhon_murillo',
       'jhon_marchan',
       'jhonny_lucas',
       'jhon_quiceno',
       'jhojan_julio',
       'jhojhu_kalan',
       'jhon_miranda',
       'jhosep_lopez',
       'jhojhu_khurd',
       'jhoke_uttra',
       'jhon_lucumi',
       'jhon_garcia',
       'jhon_romero',
       'jhonny_tagi',
       'jhony_obeso',
       'jhon_samuel',
       'jhon_jarrin',
       'jhoti_chita',
       'jhony_galli',
       'jhon_sichel',
       'jhon_minda',
       'jhon_solis',
       'jhon_valoy',
       'jhony_rios',
       'jhon_duran',
       'jhon_pirez',
       'jhon_serna',
       'jhon_culma',
       'jhoao_ward',
       'jhoon_rhee',
       'jhon_firth',
       'jhon_arias',
       'jhon_cagua',
       'jhon_pajoy',
       'jhoomo_re',
       'jhon_epam',
       'jhon_cley',
       'jho_low'],
 'p': ['jhpiego', 'jhp'],
 'q': ['jhq_rheindahlen'],
 'r': ['jhr_developments'],
 's': ['jhsf_participacoes', 'jhs_pedals'],
 't': ['jht_kalajoki'],
 'u': ['jhungian_mahansingh',
       'jhunjhunu_district',
       'jhumlawang_village',
       'jhummandi_naadam',
       'jhurell_pressley',
       'jhunnilal_verma',
       'jhumri_telaiya',
       'jhugian_araian',
       'jhulan_purnima',
       'jhulan_goswami',
       'jhuma_solanki',
       'jhugian_bandu',
       'jhugian_gulam',
       'jhujhar_singh',
       'jhugian_gamun',
       'jhumpa_lahiri',
       'jhukar_phase',
       'jhuo_li-shan',
       'jhulan_sinha',
       'jhumpa_khurd',
       'jhusia_damai',
       'jhuthi_sharm',
       'jhusi_kohna',
       'jhutha_sach',
       'jhuma_limbu',
       'jhum_dance'],
 'y': ['jhye_richardson']}
