
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_nh = {'_': ['nh7_weekender',
       'nh._dini',
       'nh_media',
       'nh_114a',
       'nh_107a',
       'nh_11c',
       'nh_132',
       'nh_109',
       'nh_103',
       'nh_149',
       'nh_156',
       'nh_152',
       'nh_112',
       'nh_106',
       'nh_118',
       'nh_119',
       'nh_108',
       'nh_114',
       'nh_117',
       'nh_11a',
       'nh_110',
       'nh_102',
       'nh_121',
       'nh_153',
       'nh_135',
       'nh_137',
       'nh_125',
       'nh_130',
       'nh_155',
       'nh_141',
       'nh_140',
       'nh_136',
       'nh_128',
       'nh_122',
       'nh_120',
       'nh_101',
       'nh_127',
       'nh_107',
       'nh_11b',
       'nh_150',
       'nh_25a',
       'nh_113',
       'nh_111',
       'nh_116',
       'nh_123',
       'nh_151',
       'nh_129',
       'nh_12a',
       'nh_115',
       'nh_4a',
       'nh_38',
       'nh_28',
       'nh_77',
       'nh_47',
       'nh_78',
       'nh_1a',
       'nh_97',
       'nh_27',
       'nh_45',
       'nh_85',
       'nh_26',
       'nh_1b',
       'nh_51',
       'nh_43',
       'nh_49',
       'nh_10',
       'nh_12',
       'nh_90',
       'nh_25',
       'nh_31',
       'nh_86',
       'nh_63',
       'nh_75',
       'nh_84',
       'nh_13',
       'nh_32',
       'nh_87',
       'nh_41',
       'nh_16',
       'nh_33',
       'nh_88',
       'nh_5',
       'nh_3',
       'nh_9'],
 'a': ['nhanhagardi_language',
       'nhamatanda_district',
       'nhandu_cerradensis',
       'nhan_phan-thien',
       'nharhweni_river',
       'nhangu_language',
       'nhari_rebellion',
       'nhanda_language',
       'nhandu_tripepii',
       'nhamunda_river',
       'nha_sentimento',
       'nhandu_river',
       'nhad_family',
       'nhac_family',
       'nhab_family',
       'nhat_nguyen',
       'nhaa_family',
       'nhae_family',
       'nhan_trach',
       'nha_chica',
       'nham_bien',
       'nhat_linh',
       'nha_trang',
       'nhan_tong',
       'nha_nhac',
       'nhat_son',
       'nha_bang',
       'nhan_mon',
       'nhan_dan',
       'nhat_nam',
       'nha_mat',
       'nha_nam',
       'nhac_do',
       'nha_ca',
       'nha_be',
       'nha_ho'],
 'b': ['nhb'],
 'c': ['nhc_arena'],
 'd': ['nhd'],
 'e': ['nhean_sosidan', 'nhek_dim'],
 'f': ['nhfa', 'nhf'],
 'g': ['nhg'],
 'h': ['nhh_symposium'],
 'i': ['nhindustries_nh90',
       'nhiavu_lobliayao',
       'nhiek_tioulong',
       'nhim_sovannara',
       'nhiaa_football',
       'nhill_airport',
       'nhill_college',
       'nhilla_union',
       'nhim_vanda',
       'nhi_number'],
 'j': ['nhj'],
 'k': ['nhk_world-japan',
       'nhk_newsline',
       'nhk_twinscam',
       'nhk_trophy',
       'nhk_hall',
       'nhk_bs8k',
       'nhk_cup'],
 'l': ['nhlanhlakayise_khubisa',
       'nhlangwini_language',
       'nhlanhla_shabalala',
       'nhlangano_airfield',
       'nhlanhla_vilakazi',
       'nhlakanipho_ntuli',
       'nhlanhla_khuzwayo',
       'nhlaralumi_river',
       'nhlagongwe_mahlo',
       'nhl_commissioner',
       'nhlanhla_dlamini',
       'nhlanhla_mgaga',
       'nhl_challenge',
       'nhlanhla_nene',
       'nhl_slapshot',
       'nhl_network',
       'nhl_faceoff',
       'nhl_uniform',
       'nhl_records',
       'nhl_tonight',
       'nhl_lockout',
       'nhl_repeat',
       'nhl_hockey',
       'nhl_2night',
       'nhl_radio',
       'nhl_2010',
       'nhl_2002',
       'nhl_2014',
       'nhl_2016',
       'nhl_2003',
       'nhl_live',
       'nhl_2013',
       'nhl_2012',
       'nhl_hitz',
       'nhl_2017',
       'nhl_2015',
       'nhl_2001',
       'nhl_2004',
       'nhl_2005',
       'nhl_2k10',
       'nhl_2k11',
       'nhl_2000',
       'nhl_2018',
       'nhl_2k6',
       'nhl_2k2',
       'nhl_2k3',
       "nhl_'94",
       'nhl_2k7',
       'nhl_2k8',
       'nhl_2k9',
       'nhl_17',
       'nhl_06',
       'nhl_98',
       'nhl_10',
       'nhl_16',
       'nhl_08',
       'nhl_12',
       'nhl_99',
       'nhl_2k',
       'nhl_19',
       'nhl_09',
       'nhl_96',
       'nhl_21',
       'nhl_20',
       'nhl_07',
       'nhl_11',
       'nhl_15',
       'nhl_14',
       'nhl_22',
       'nhl_13',
       'nhl_95',
       'nhl_18',
       'nhl_97'],
 'm': ['nhms', 'nhmc', 'nhm'],
 'n': ['nhnz', 'nhnn', 'nhn'],
 'o': ['nhoabe_mocquerysalis',
       'nhoabe_viettealis',
       'nhoabe_privatalis',
       'nhoabe_millotalis',
       'nhoi_mountain',
       'nho_transport',
       'nhok_them',
       'nhon_hoi',
       'nho_quan'],
 'p': ['nhpc_limited'],
 'r': ['nhra_winternationals', 'nhra_summernationals'],
 's': ['nhs_professionals',
       'nhs_confederation',
       'nhs_lanarkshire',
       'nhs_improvement',
       'nhs_resolution',
       'nhs_university',
       'nhs_dentistry',
       'nhs_providers',
       'nhs_employers',
       'nhs_executive',
       'nhs_highland',
       'nhs_haringey',
       'nhs_scotland',
       'nhs_covid-19',
       'nhs_together',
       'nhs_shetland',
       'nhs_pathways',
       'nhs_evidence',
       'nhs_grampian',
       'nhs_alliance',
       'nhs_mandate',
       'nhs_tayside',
       'nhs_targets',
       'nhs_protect',
       'nhs_england',
       'nhs_digital',
       'nhs_borders',
       'nhs_lothian',
       'nhs_gooroo',
       'nhs_direct',
       'nhs_london',
       'nhs_number',
       'nhs_barnet',
       'nhs_orkney',
       'nhs_trust',
       'nhs_wales',
       'nhs,_inc.',
       'nhs_fife',
       'nhs_app',
       'nhs_111',
       'nhs_24'],
 't': ['nht_loudspeakers'],
 'u': ['nhundiaquara_river',
       'nhuwala_language',
       'nhu_quynh',
       'nhu_loan',
       'nhu_co'],
 'v': ['nhv'],
 'y': ['nhyoo_bajracharya', 'nhyiaeso,_kumasi', 'nhyira_fm'],
 'z': ['nhz']}
