
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_oi = {'_': ['oi_mikromesaioi',
       'oi_aparadektoi',
       'oi_vasiliades',
       'oi!_mlodziez',
       'oi_paranomoi',
       'oi_formation',
       'oi_shigemoto',
       'oi,_kanagawa',
       'oi!_warning',
       'oi,_saitama',
       'oi_junction',
       'oi_language',
       'oi_panihi',
       'oi,_fukui',
       'oi_choong',
       'oi_polloi',
       'oi!_ryoma',
       'oi_nitom',
       'oi_river',
       'oi_dam',
       'oi_dai'],
 'a': ['oiapoque_airport',
       'oiana_blanco',
       'oia,_greece',
       'oiartzun_ke',
       'oia,_spain'],
 'b': ['oibek_saidiyev'],
 'c': ['oiceoptoma_noveboracense',
       'oiceoptoma_thoracicum',
       'oiceoptoma_rugulosum',
       'oiceoptoma_inaequale',
       'oichalia,_messenia',
       'oichalia,_trikala',
       'oiching_formation',
       'oichi_station'],
 'd': ['oidaematophorus_pseudotrachyphloeus',
       'oidaematophorus_balsamorrhizae',
       'oidaematophorus_vafradactylus',
       'oidaematophorus_cretidactylus',
       'oidaematophorus_trachyphloeus',
       'oidaematophorus_lithodactyla',
       'oidaematophorus_occidentalis',
       'oidaematophorus_rogenhoferi',
       'oidaematophorus_nigrofuscus',
       'oidaematophorus_mathewianus',
       'oidaematophorus_parshuramus',
       'oidaematophorus_borbonicus',
       'oidaematophorus_cineraceus',
       'oidaematophorus_grisescens',
       'oidaematophorus_iwatensis',
       'oidaematophorus_giganteus',
       'oidaematophorus_phaceliae',
       'oidaematophorus_catalinae',
       'oidaematophorus_mauritius',
       'oidaematophorus_eupatorii',
       'oidaematophorus_constanti',
       'oidaematophorus_lindseyi',
       'oidaematophorus_guttatus',
       'oidaematophorus_downesi',
       'oidaematophorus_brucei',
       'oidaematophorus_castor',
       'oidium_caricae-papayae',
       'oidaematophorus_rileyi',
       'oidaematophorus_baroni',
       'oidaematophorus_negus',
       'oidiodendron_cereale',
       'oidium_tingitaninum',
       'oidiopsis_gossypii',
       'oidhche_sheanchais',
       'oidium_mangiferae',
       'oidium_manihotis',
       'oidium_arachidis',
       'oidium_indicum',
       'oide_shampoo',
       'oido_station',
       'oida_taunz!',
       'oideas_gael',
       'oida_chuuu'],
 'e': ['oier_larrainzar',
       'oier_olazabal',
       'oier_aizpurua',
       'oier_sanjurjo',
       'oier_zarraga',
       'oier_lazkano',
       'oier_luengo',
       'oier_zearra',
       'oie_orav'],
 'f': ['oif_arendal'],
 'g': ['oigny,_loir-et-cher',
       "oigny,_cote-d'or",
       'oigawa,_shizuoka',
       'oigawa_railway',
       'oignies_abbey',
       'oigon_lake',
       'oigawa_dam'],
 'h': ['oihane_valdezate',
       'oihane_hernandez',
       'oihana_kortazar',
       'oihane_otaegi',
       'oihan_sancet'],
 'i': ['oii_europe'],
 'j': ['oijen_ferry'],
 'k': ['oike-ikoi-no-mori_station',
       'oikopleura_cophocerca',
       'oikos_international',
       'oikeutta_elaimille',
       'oiketicus_abbotii',
       'oikopleura_dioica',
       'oikos_university',
       'oikeyuen_station',
       'oiketicus_kirbyi',
       'oikari_tsuyoshi',
       'oikawa_teruhisa',
       'oikawa_station',
       'oikos,_cyprus',
       'oike_station',
       'oike_street'],
 'l': ['oil-for-food_programme',
       'oildale,_california',
       'oil-water_separator',
       'oilfield,_illinois',
       'oilville,_virginia',
       'oil-paper_umbrella',
       'oil-filter_wrench',
       'oil_agglomeration',
       'oil-storage_trade',
       'oilmont,_montana',
       'oil_megaprojects',
       'oilton,_oklahoma',
       'oil_purification',
       'oil_regeneration',
       'oil_dispersants',
       'oily_bitterling',
       'oileus_rimator',
       'oil-lamp_clock',
       'oilsad_sudamed',
       'oil_immersion',
       'oil_wrestling',
       'oilean_ruaidh',
       'oilton,_texas',
       'oil-based_mud',
       'oil_depletion',
       'oil_shockwave',
       'oilers_octane',
       'oil_bleaching',
       'oilseed_press',
       'oil_recycling',
       'oil_painting',
       'oil_gobblers',
       'oil_constant',
       'oil_platform',
       'oil_reserves',
       'oil_soldiers',
       'oil_pressure',
       'oil_terminal',
       'oil_analysis',
       'oil_recovery',
       'oil_refinery',
       'oil_additive',
       'oil_cooling',
       'oil_embargo',
       'oil_skimmer',
       'oil_capitol',
       'oil_pulling',
       'oil_droplet',
       'oil_tasters',
       'oil_noodles',
       'oil_springs',
       'oil_burden',
       'oil_region',
       'oil_sketch',
       'oil_street',
       "oil's_well",
       'oil_burner',
       'oil_clique',
       'oil_barons',
       'oil_sludge',
       'oiler_park',
       'oil_tanker',
       'oil_heater',
       'oil_search',
       'oil_filter',
       'oil_bourse',
       'oil_empire',
       'oil_waxing',
       'oil_pastel',
       'oil_engine',
       'oil_crisis',
       'oil_battle',
       'oil_pourer',
       'oil_india',
       'oil_kumar',
       'oil_spill',
       'oil_shale',
       'oil_sands',
       'oil_storm',
       'oil_stick',
       'oil_creek',
       'oil_thigh',
       'oil_paint',
       'oily_fish',
       'oily_hare',
       'oil_ridge',
       'oil_boom',
       'oil_mill',
       'oil_body',
       'oil_well',
       'oil_acne',
       'oil_drum',
       'oil_city',
       'oil_bowl',
       'oil_rush',
       'oil_down',
       'oil_bath',
       'oil_base',
       'oil_lamp',
       'oil_mist',
       'oil_pump',
       'oil_rag',
       'oil_war',
       'oil_can',
       'oil_101',
       'oil_rig'],
 'm': ['oimachi_station'],
 'n': ['oinoi-chalcis_railway',
       'oinikhol_bobonazarova',
       'oinophila_nesiotes',
       'oinophila_v-flava',
       'oinatz_bengoetxea',
       'oinatz_aulestia',
       'oiniwar_dynasty',
       'oinoi,_boeotia',
       'oinoi,_kozani',
       'oina,_estonia',
       'oingo_boingo',
       'oingo_lake'],
 'o': ['oio_region', 'oio_sc'],
 'p': ['oipc', 'oip'],
 'r': ['oirata-makasai_languages',
       'oirata_poculidactyla',
       'oirata_taklamakanus',
       'oireachtas_report',
       'oirata_language',
       'oirata_nivella',
       'oirase_station',
       'oirat_language',
       'oireachtas_cup',
       'oira_sukeban',
       'oirase_river',
       'oiro_naoshi'],
 's': ['oistein_stromnaes',
       'oistein_hermansen',
       'oiseaux_exotiques',
       'oisin_mcconville',
       'oistein_schirmer',
       'oishi_matashichi',
       'oistein_jakobsen',
       'oistein_saksvik',
       'oishida_station',
       'oistein_parmann',
       'oishii_kisetsu',
       'oishi_sadahisa',
       "oisin_o'reilly",
       'oisin_dowling',
       'oishi_station',
       'oisis_sediles',
       "oisin_o'rorke",
       'oishi_tengudo',
       'oishi_susumu',
       'oiso_station',
       'oisin_murphy',
       'oisy,_nievre',
       'oisin_mcgann',
       'oishi_yoshio',
       'oishi_masami',
       'oisin_quinn',
       'oiso_shrine',
       'oisin_kelly',
       'oisin_fagan',
       'oisu_parish',
       'oisin_stack',
       'oistins_bay',
       'oisin_gough',
       'oisy,_aisne',
       'oiseau_bay',
       'oisy,_nord',
       'oishi_dam'],
 't': ['oita-daigaku-mae_station',
       'oiteyama_hirokuni',
       'oitakenou_airport',
       'oita_prefecture',
       'oita_university',
       'oita_salamander',
       'oitekaze_stable',
       'oita_expressway',
       'oitama_station',
       'oitai_station',
       'oitsu_station',
       'oito_batutas',
       'oita_dialect',
       'oita_station',
       'oitagawa_dam',
       'oita_trinita',
       'oiticica_oil',
       'oita_airport',
       'oiticica_dam',
       'oito_line'],
 'u': ['oiu,_estonia'],
 'v': ['oivind_christensen',
       'oivind_johannessen',
       'oivind_tomteberget',
       'oivind_lorentzen',
       'oivin_fjeldstad',
       'oivind_andersen',
       'oivind_nerhagen',
       'oivind_losamoen',
       'oivind_johnssen',
       'oivind_solheim',
       'oiva_halmetoja',
       'oivind_holmsen',
       'oivind_elgenes',
       'oiva_paloheimo',
       'oivind_bolstad',
       'oiva_virtanen',
       'oivind_breiby',
       'oivind_larsen',
       'oivind_hoibak',
       'oivind_jensen',
       'oivind_blunck',
       'oiva_tuominen',
       'oivind_bergh',
       'oivind_lunde',
       'oiva_timonen',
       'oivind_husby',
       'oiva_toikka',
       'oivind_berg',
       'oiva_tuulio',
       'oiva_lommi',
       'oiva_tylli',
       'oiva_sala'],
 'w': ['oiwakeguchi_station',
       'oiwake,_hokkaido',
       'oiwake_station',
       'oiwa_station'],
 'x': ['oix'],
 'y': ['oiyl_district'],
 'z': ['oizumi-gakuen_station',
       'oizumi_observatory',
       'oizumi,_yamanashi',
       'oizumi-chuo_park',
       'oizumi_junction',
       'oizumi_station',
       'oizumi,_gunma']}
