
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ow = {'_': ['ow2_consortium', 'ow2_orchestra', 'ow_bunker'],
 'a': ['owari-hoshinomiya_station',
       'owari-ichinomiya_station',
       'owambarctia_owamboensis',
       'owambarctia_unipuncta',
       'owari-morioka_station',
       'owanyilla,_queensland',
       'owatonna_subdivision',
       'owatonna,_minnesota',
       'owasco-class_cutter',
       'owaranai_christmas',
       'owadan-depe_prison',
       'owatonna_hospital',
       'owanka,_minnesota',
       'owaneco,_illinois',
       'owakudani_station',
       'owaissa,_temagami',
       'owasco,_missouri',
       'owasco,_nebraska',
       'owari_kokubun-ji',
       'owasso,_oklahoma',
       'owais_al-qarani',
       'owasco,_indiana',
       'owasso_reporter',
       'owain_griffiths',
       'owain_cyfeiliog',
       'owanah_anderson',
       'owain_brogyntyn',
       'owais_mohammad',
       'owa_odighizuwa',
       'owais_muzaffar',
       'owasco_airport',
       'owahanga_river',
       'owain_richards',
       'owain_williams',
       'owando_airport',
       'owari_province',
       'owain_hopkins',
       'owain_gwynedd',
       'owani_station',
       'owais_rehmani',
       'owain_glyndwr',
       'owada_station',
       'owayne_gordon',
       'owase_jeelani',
       'owani,_aomori',
       'owain_lawgoch',
       'owase_station',
       'owana_salazar',
       'owambo_basin',
       'owain_arthur',
       'owain_danwyn',
       'owasco_river',
       'owain_yeoman',
       'owain_fychan',
       'owari_domain',
       'owasco_inlet',
       'owanari_duke',
       'owain_warlow',
       'owais_hameed',
       'owa_ataiyero',
       'owaab_barrow',
       'owa_language',
       'owais_husain',
       'owasco_lake',
       'owais_ahmed',
       'owain_owain',
       'owain_james',
       'owa_owaluse',
       'owaka_river',
       'owain_jones',
       'owari_hills',
       'owain_doull',
       'owasa,_iowa',
       'owain_phyfe',
       'owais_shah',
       'owain_foel',
       'owasp_zap',
       'owan_east',
       'owa_dance',
       'owan_west'],
 'b': ['owbeh_bolaghi'],
 'c': ['owchghaz-e_sofla',
       'owchghaz-e_olya',
       'owch_bolagh',
       'owcze_blota',
       'owch_darreh',
       'owch_gonbad',
       'owch_aghaj',
       'owch_ovlar',
       'owch_gol'],
 'd': ['owdli_shakestan', 'owdlu,_ardabil', 'owdak_duji', 'owd_bob'],
 'e': ['owen_sheehy-skeffington',
       'owensdale,_pennsylvania',
       'owensboro_thoroughbreds',
       'owensboro_sportscenter',
       'owensville,_california',
       'owensbyville,_georgia',
       'owen_wansbrough-jones',
       'owensville,_maryland',
       'owensville,_virginia',
       'owensville,_missouri',
       'owensville,_indiana',
       'owen-harrison_house',
       'owensboro,_kentucky',
       'owens-rogers_museum',
       'owen_hughes-holland',
       'owensgrove_district',
       'owen-spalding_route',
       'owensburg,_indiana',
       'owendale,_michigan',
       'owenyo,_california',
       'owens-thomas_house',
       'owenmont,_missouri',
       'owen_bennett-jones',
       'owen_temple-morris',
       'owenton,_kentucky',
       'owen_swindlehurst',
       'owenton,_virginia',
       'owensville,_texas',
       'owensboro_oilers',
       'owensboro_health',
       "owen's_chameleon",
       'owen_chamberlain',
       'owenville,_texas',
       'owen_discography',
       'owerri_municipal',
       'owezgeldi_atayew',
       'owensville,_ohio',
       'owen-primm_house',
       'owen_aaronovitch',
       'owensboro_bridge',
       'owenia_vernicosa',
       'owenia_cepiodora',
       'owendoher_river',
       'owen_cunningham',
       'owen_archdeacon',
       'owen_gleiberman',
       'owen,_wisconsin',
       'owen_oglethorpe',
       'owen_mccafferty',
       'owen_buckingham',
       'owens,_missouri',
       'owen_bruynseels',
       'owenbrean_river',
       'owensmouth_line',
       'owens,_virginia',
       "owen_o'moriarty",
       'owen_hargreaves',
       'oweina_language',
       'owentown,_texas',
       'owen_turtenwald',
       'owen_lattimore',
       "owen's_defence",
       'owen_connellan',
       'owen_anchorage',
       'owen_gallacher',
       'owen_churchill',
       'owen,_missouri',
       "owen_o'donnell",
       'owen_gingerich',
       'owen_whitfield',
       'owen_underhill',
       'owen_mcinerney',
       'owen_brannigan',
       'owen_dougherty',
       'owen_smaulding',
       'owen_armstrong',
       'owen_oglethorp',
       'owen_astrachan',
       'owensboro_rage',
       'owen_goodnight',
       'owen_mcdonnell',
       'owenia_acidula',
       'owerre_ezukala',
       'owen_farnworth',
       'owen_southwell',
       'owen_laukkanen',
       'owen_hatherley',
       'owen_woodhouse',
       'owe_thornqvist',
       'owenmore_river',
       'owen-cox_house',
       'owen_roughwood',
       'owen_nuttridge',
       'owen_sinclair',
       'owen_paterson',
       'owen_frampton',
       'owen_cochrane',
       'owen_jennings',
       'owens_corning',
       'owen_weingott',
       'owen_gruffydd',
       'owen_petersen',
       'owen_reynolds',
       'owe_nordqvist',
       'owen_wingrave',
       'owen_phillips',
       'owen_hannaway',
       'owen_saunders',
       'owen_falconis',
       'owen_aspinall',
       'owen_matthews',
       'owen_thompson',
       'owen_connelly',
       'owen_abrahams',
       'owen_mccarthy',
       'owen_crossman',
       'owen_mitchell',
       'owen_yalandja',
       'owen_baronets',
       'owen_davidson',
       'owen_williams',
       'owen_township',
       'owen_stephens',
       'owen_flanagan',
       "owen's_market",
       "owen_o'malley",
       'owen_hamilton',
       'owen_azubuike',
       'owen,_indiana',
       'owen_benjamin',
       'owen_jacobsen',
       'owen_ruffhead',
       'owen-gay_farm',
       'owen_chadwick',
       'owen_omogiafo',
       'owens_pupfish',
       'owen_campbell',
       'owen_blundell',
       'owen_harrison',
       'owen_rinehart',
       'owen_mccarron',
       'owen_morrison',
       'owen_morshead',
       'owen_kinsella',
       'owen_marshall',
       'owen_otasowie',
       'oweegee_range',
       'owens_pottery',
       'owen_garriott',
       "owen_o'connor",
       'owen_magnetic',
       'owen_okundaye',
       'owen_mulligan',
       'owen_chirombe',
       'owen_truelove',
       'owen_hatteras',
       'owen,_germany',
       'owenass_river',
       'owe_sandstrom',
       'owen_barfield',
       'owen_ashmore',
       'owen_springs',
       'owen_mcmahon',
       'owen_klassen',
       'owen_hackett',
       'owen_mcbride',
       'owen_snedden',
       'owen_mcnally',
       'owen_feltham',
       'owen_holland',
       'owen_buckley',
       'owen_mccourt',
       'owen_scholte',
       'owen_mcpolin',
       'owen_garratt',
       'owen_leeming',
       'owen_johnson',
       'owen_pilgrim',
       'owen_livesey',
       'owen_marecic',
       'owen_pinnell',
       'owen_roberts',
       'owen_bradley',
       'owen_baldwin',
       'owen_windsor',
       'owens_branch',
       'owen_bowling',
       'owen_roizman',
       'owen_pochman',
       'owe_wiktorin',
       'owen_daniels',
       'owen_dawkins',
       'owen_fleming',
       'owen_simonin',
       'owen_burrows',
       'owen_webster',
       'owen_donohoe',
       'owen_brenman',
       'owen_tromans',
       'owen_maynard',
       'owen_harries',
       'owen_madigan',
       'owen_pickard',
       'owen_staples',
       'owen_dowling',
       'owe_hellberg',
       'owen_scheetz',
       'owen_medlock',
       'owen_kildare',
       'owens_sucker',
       'owerri_north',
       'owen_horwood',
       'owen_brennan',
       'owethu_mbira',
       'owen_pallett',
       'owen_allison',
       'owen_farrell',
       'owen_hegarty',
       "owen_o'neill",
       'owen_jenkins',
       'owen_maddock',
       'owen_cassidy',
       'owen_meighan',
       'owen_samuels',
       'owen_edwards',
       'owen_murtagh',
       'owen_lovejoy',
       'owen_mcauley',
       'owen_trainor',
       'owen_suffolk',
       'owen_wijndal',
       'owens_center',
       'owen_beattie',
       'owen_holohan',
       'owen_nkumane',
       'owen_schmitt',
       'owen_renfroe',
       'owen_mccarty',
       'owen_shannon',
       'owens_valley',
       'owen_bonnici',
       'owen_hulland',
       'owen_tippett',
       'owen_vaccaro',
       'owen_parsons',
       'owen_simpson',
       'owen_sedanca',
       'owen_beasley',
       'owen_gilbert',
       'owen_mcglynn',
       'owen_summers',
       'owen_mcaleer',
       'owen_fitzpen',
       'owen_craigie',
       'owen_briscoe',
       'owen_finegan',
       'owen_bennett',
       'owen_manning',
       'owen_stanley',
       "owen_o'brien",
       'owen_walker',
       'owen_reilly',
       'owen_coffin',
       'owens_river',
       'owen_nickie',
       'owen_thomas',
       'owen_ronald',
       'owen_gorman',
       'owen_wright',
       'owen_walter',
       'owen_danoff',
       'owen_husney',
       'owen_oyston',
       'owen_dodson',
       'owen_island',
       'owen_harper',
       'owen_hopton',
       'owen_cheung',
       'owen_hughes',
       'owen_thuerk',
       'owen_harris',
       'owen_merton',
       'owen_davies',
       'owen_lanyon',
       'owen_mccann',
       'owen_wister',
       'owen_sheers',
       'owen_guyatt',
       'owerri_west',
       'owen_badger',
       'owen_nacker',
       'owe_ohlsson',
       'owen_cowley',
       'owey_island',
       'owen_sansom',
       'owen_kember',
       'owen_parkin',
       'owen_shoals',
       'owen_madden',
       'owen_butler',
       'owen_fussey',
       'owen_corrie',
       'owen_garvan',
       'owen_morgan',
       'owen_murray',
       'owen_honors',
       'owen_murphy',
       'owen_wilson',
       'owen_biddle',
       'owen_moffat',
       'owen_dippie',
       'owen_hindle',
       'owen_watkin',
       'owen_bieber',
       'owen_mvimbi',
       'owen_hayman',
       'owen_boxall',
       'owens,_ohio',
       'owe_jonsson',
       'owen_parker',
       'owen_dunell',
       'owen_pappoe',
       'owen_taylor',
       'owen_dennis',
       'owen_franks',
       'owen_teague',
       'owen_seaman',
       'owen_rutter',
       'owen_carron',
       'owen_morris',
       'owen_seyler',
       'owen_goldin',
       'owen_county',
       'owen_miller',
       'owen_bugeja',
       'owen_conway',
       'owen_powell',
       'owez_owezow',
       'owen_arthur',
       'owen_orford',
       'owen_turner',
       'owen_markey',
       'owe_adamson',
       'owen_kaposa',
       'owen_maseko',
       'owen_daniel',
       'owen_joyner',
       'owens_creek',
       'owen_sexton',
       'owen_cleary',
       'owen_torrey',
       'owen_wilkes',
       'owen_friend',
       'owen_hurcum',
       'owen_temple',
       'owen_estate',
       'owens_brown',
       'owen_crowe',
       'owen_sound',
       'owen_poole',
       'owen_hynes',
       'owe_lostad',
       'owen_moore',
       'owen_zinko',
       'owen_white',
       'owen_james',
       'owen_dixon',
       'owen_lynch',
       'owen_magee',
       'owen_fegan',
       'owen_drake',
       'owen_ridge',
       'owen_falls',
       'owen_evans',
       'owen_dolan',
       'owen_morse',
       'owen_kelly',
       'owens_peak',
       'owens_lake',
       'owen_tuohy',
       'owen_moxon',
       'owen_lentz',
       'owen_heary',
       'owen_vidal',
       'owen_story',
       'owen_mcgee',
       'owen_moran',
       'owen_swift',
       'owen_lambe',
       'owen_money',
       'owen_lewis',
       'owen_aldis',
       'owen_marks',
       'owen_hardy',
       'owen,_m.d.',
       'owens_park',
       'owen_nares',
       'owen_wolff',
       'owen_walsh',
       'owen_green',
       'owen_trout',
       'owen_nolan',
       'owen_teale',
       'owen_chase',
       'owen_coyle',
       'owen_ivins',
       'owen_bohan',
       'owen_price',
       'owen_burns',
       'owen_brown',
       'owen_casey',
       'owen_luder',
       'owen_river',
       'owen_smith',
       'owen_lloyd',
       'owen_wynne',
       'owen_swiny',
       'owen_giles',
       'owen_tudor',
       'owen_davys',
       'owen_glenn',
       'owen_scott',
       'owen_guske',
       'owen_witte',
       'owen_power',
       'owens_wiwa',
       'owen_ncube',
       'owen_davis',
       'ower_bogie',
       'owen_hills',
       'owen_jones',
       'owen_rowe',
       'owen_bell',
       'owen_wade',
       'owen_chow',
       'owen_gill',
       'owen_king',
       'owen_beck',
       'owen_coll',
       'owen_mapp',
       'owen_hunt',
       'owen_mead',
       'owen_wait',
       'owen_copp',
       'owen_paul',
       'owen_peak',
       'owen_gray',
       'owen_west',
       'owen_hill',
       'owen_gwyn',
       'owen_hale',
       'owen_coxe',
       'owen_lane',
       'owen_goal',
       'owen_owen',
       'owen_kahn',
       'owen_prys',
       'owen_mock',
       'owen_wood',
       'owen_hall',
       'owen_bank',
       'owen_kydd',
       'owen_rock',
       'owen_gene',
       'owen_pick',
       'owen_dale',
       'owen_lord',
       'owen_walz',
       'owen_bush',
       'owen_john',
       'owen_hart',
       'owen_toon',
       'owen_cox',
       'owen_gun'],
 'f': ['owf'],
 'g': ['owghaz_kohneh', 'owghaz_tazeh'],
 'h': ['owharoa_falls', 'owhiro_bay'],
 'i': ['owingsville,_kentucky',
       'owings,_maryland',
       'owiniga_language',
       'owi_airfield',
       'owings_house',
       'owiny_ki-bul',
       'owikeno_lake',
       'owiso_odera'],
 'j': ['owjan,_markazi',
       'owja_mahalleh',
       'owj_tazarve',
       'owji_talar',
       'owj-e_bala',
       'owja_kolah',
       'owja_bon'],
 'k': ['owkhchilar', 'owkhsar', 'owkreka', 'owkhchi', 'owksar', 'owkin', 'owk'],
 'l': ['owlad-e_darbandkabud',
       'owlshead_mountains',
       'owlang-e_amanabad',
       'owlad-e_naqiabad',
       'owlerton_stadium',
       'owlad,_lorestan',
       'owli-ye_shomali',
       'owlwood_estate',
       'owlang,_zanjan',
       'owli-ye_jonubi',
       'owlad-e_chelku',
       'owl_butterfly',
       'owl_goingback',
       'owltan_castle',
       'owlerton_f.c.',
       'owlchemy_labs',
       'owlshead_peak',
       'owl_mountains',
       "owls'_castle",
       'owlad_castle',
       "owl's_clover",
       'owli_qeshlaq',
       'owl,_arizona',
       'owlpen_manor',
       'owl_mountain',
       'owl_studios',
       "owl's_crown",
       'owl_chapman',
       'owl_pharaoh',
       'owl_project',
       "owl's_nest",
       'owl_nebula',
       'owl_fisher',
       'owl_babies',
       'owl_remix',
       'owl_party',
       'owl_arena',
       'owl_woman',
       'owl_river',
       'owli_beyk',
       'owl_hours',
       'owl_tower',
       'owls_head',
       'owler_bar',
       'owl_creek',
       'owl_moon',
       'owl_city',
       'owl_peak',
       'owl_moth',
       'owl_club',
       'owl_hole',
       'owl_labs',
       'owl_eyes',
       'owl_rock'],
 'm': ['owmal-e_shakrollah'],
 'n': ['owned-and-operated_station',
       'ownership_unbundling',
       'ownership_society',
       "owner's_engineer",
       'owney_geoghegan',
       'owning_mahowny',
       'owner_earnings',
       "owner's_manual",
       'ownby_stadium',
       'ownie_carroll',
       'owney_madden',
       'own_kongding',
       'owneq_yelqi',
       'own_affairs',
       'own_enemy',
       'own_kenar',
       'own_goal',
       'own_tv',
       'own_it'],
 'o': ['owoidighe_ekpoatai',
       'owosso,_michigan',
       'owosso_speedway',
       'owodunni_teriba',
       'oworo_dialect',
       'owosso_colts',
       'oworo_people',
       'owo_museum',
       'owo,_enugu',
       'owow_radio',
       'owo_blow'],
 'p': ['owp'],
 'r': ['owregan,_isfahan',
       'owrteh_qamish',
       'owrta_qeshlaq',
       'owrim_rudbar',
       'owrta_bolagh',
       'owrta_kand'],
 's': ['owstonia_taeniosoma',
       "owston's_buildings",
       "owston's_chimaera",
       'owsla_discography',
       'owsley,_missouri',
       'owslebury_bottom',
       'owsaluy-e_kazem',
       'owsley_stanley',
       'owston_islands',
       'owsne_ostrowy',
       'owshen-e_olya',
       'owsley_bridge',
       'owsei_temkin',
       'owston_woods',
       'owston_abbey',
       "owston's_tit",
       'owston_ferry'],
 't': ['owtar,_haviq', 'owton_manor', 'owtar,_iran', 'owtah_kol'],
 'u': ['owusu-ansah_kontoh',
       'owu_waterfalls',
       'owuraku_amofah',
       'owuraku_ampofo',
       'owusu_hayford',
       'owusu_afriyie',
       'owusu_kwabena',
       'owusu_agyekum',
       'owusu_ampomah',
       'owura_edwards',
       'owuor_arunga',
       'owusu_benson',
       'owu_kingdom',
       'owusu_dako'],
 'w': ['owwa', 'oww'],
 'y': ['owyhee_reservoir',
       'owyhee_mountains',
       'owyhee,_nevada',
       'owyhee,_oregon',
       'owyhee_airport',
       'owyhee_desert',
       'owyhee_river',
       'owyhee_dam'],
 'z': ['owz,_mazandaran',
       'owzun_qeshlaq',
       'owzan_bolagh',
       'owzan_bijeh',
       'owzun_owbeh',
       'owzun_qayah',
       'owzun_qui']}
