
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_rh = {'_': ['rh_disease', 'rh_plus'],
 'a': ['rhamnopyranosyl-n-acetylglucosaminyl-diphospho-decaprenol_beta-1,3/1,4-galactofuranosyltransferase',
       'rhamnogalacturonan_galacturonohydrolase',
       'rhamnogalacturonan_rhamnohydrolase',
       'rhamnogalacturonan_acetylesterase',
       'rhamnulose-1-phosphate_aldolase',
       'rhabdoblennius_rhabdotrachelus',
       'rhagoletotrypeta_argentinensis',
       'rhabdias_pseudosphaerocephala',
       'rhacophorus_pseudomalabaricus',
       'rhabdoblennius_nigropunctatus',
       'rhamphochromis_macrophthalmus',
       'rhagoletotrypeta_xanthogastra',
       'rhacodactylus_trachycephalus',
       'rhamnogalacturonan_hydrolase',
       'rhadinoloricaria_macromystax',
       'rhacodactylus_trachyrhynchus',
       'rhabdaerophilum_calidifontis',
       'rhamnogalacturonan_endolyase',
       'rhammatophyllum_pachyrhizum',
       'rhamphomyia_erythrophthalma',
       'rhabdastrella_globostellata',
       'rhamnogalacturonan_exolyase',
       'rhagoletotrypeta_uniformis',
       'rhaphiptera_lavaissierorum',
       'rhacophorus_nigropunctatus',
       'rhabdotosperma_ledermannii',
       'rhagoletotrypeta_parallela',
       'rhaphidophora_foraminifera',
       'rhamphomyia_subcinarescens',
       'rhabdochaeta_queenslandica',
       'rhagoletotrypeta_pastranai',
       'rhacophorus_hoanglienensis',
       'rhamphomyia_parvicellulata',
       'rhagoletotrypeta_morgantei',
       'rhamphocetichthys_savagei',
       'rhacophorus_translineatus',
       'rhagoletis_samojlovitshae',
       'rhaphiptera_triangulifera',
       'rhamphomyia_crassirostris',
       'rhagonycha_nigrohumeralis',
       'rhadinaea_vermiculaticeps',
       'rhamphomyia_anomalipennis',
       'rhamphomyia_anthracinella',
       'rhagoletotrypeta_annulata',
       'rhaponticum_heleniifolium',
       'rhabdophis_guangdongensis',
       'rhabdochaeta_multilineata',
       'rhamphomyia_nitidolineata',
       'rhaphidophora_tetrasperma',
       'rhamphomyia_albidiventris',
       'rhamphochromis_longiceps',
       'rhaphiostylis_beninensis',
       'rhabdoblennius_papuensis',
       'rhacophorus_tuberculatus',
       'rhamnidium_dictyophyllum',
       'rhachoepalpus_metallicus',
       'rhawnhurst,_philadelphia',
       'rhacophorus_poecilonotus',
       'rhagoletis_nicaraguensis',
       'rhamphomyia_subglaucella',
       'rhaeto-romance_languages',
       'rhagoletis_rumpomaculata',
       'rhadinophylla_siderosema',
       'rhampholeon_bruessoworum',
       'rhamphomyia_tumiditarsis',
       'rhamphomyia_brevistylata',
       'rhaponticum_carthamoides',
       'rhacophorus_robertingeri',
       'rhagoletis_electromorpha',
       'rhaphiomidas_nigricaudis',
       'rhagonycha_triangulifera',
       'rhampholeon_uluguruensis',
       'rhaptopetalum_belingense',
       'rhabdocrates_sporomantis',
       'rhabdophis_chrysargoides',
       'rhaphiptera_clarevestita',
       'rhaphidospora_cavernarum',
       'rhamphorrhina_bertolonii',
       'rhagastis_albomarginatus',
       'rhaphiptera_obtusipennis',
       'rhaphidophora_korthalsii',
       'rhamphomyia_breviventris',
       'rhacodactylus_leachianus',
       'rhamphomyia_heterochroma',
       'rhaphiptera_annulicornis',
       'rhagoletis_flavigenualis',
       'rhaphipteroides_apicalis',
       'rhabdocline_pseudotsugae',
       'rhaptopetalum_sindarense',
       'rhadinosticta_handschini',
       'rhadinothamnus_euphemiae',
       'rhacophorus_margaritifer',
       'rhamphomyia_galactoptera',
       'rhagoletotrypeta_rohweri',
       'rhabdochaeta_subspinosa',
       'rhagoletis_magniterebra',
       'rhamphomyia_mariobezzii',
       'rhaphiomidas_terminatus',
       'rhamphomyia_curvinervis',
       'rhamphomyia_physoprocta',
       'rhabdocosma_aglaophanes',
       'rhagium_pseudojaponicum',
       'rhampholeon_nebulauctor',
       'rhamphorrhina_splendens',
       'rhaphium_appendiculatum',
       'rhacophorus_exechopygus',
       'rhamphomyia_longefilata',
       'rhamphomyia_granadensis',
       'rhampholeon_nchisiensis',
       'rhacophorus_bifasciatus',
       'rhammatocerus_viatorius',
       'rhabdomiris_striatellus',
       'rhabdophis_nigrocinctus',
       'rhabdopterus_praetextus',
       'rhadinastis_melitocosma',
       'rhamphomyia_claripennis',
       'rhamphomyia_sudigeronis',
       'rhamphomyia_pseudogibba',
       'rhacophorus_reinwardtii',
       'rhamphomyia_cinerascens',
       'rhagonycha_mandibularis',
       'rhamphomyia_chibinensis',
       'rhachoepalpus_olivaceus',
       'rhagonycha_coloradensis',
       'rhamphomyia_unguiculata',
       'rhagovelia_gastrotricha',
       'rhaptopetalum_geophylax',
       'rhadinastis_microlychna',
       'rhamphomyia_crassicauda',
       'rhaphidophora_decursiva',
       'rhacognathus_americanus',
       'rhamphomyia_magellensis',
       'rhaphiptera_tavakiliani',
       'rhamphomyia_umbripennis',
       'rhamphomyia_sphenoptera',
       'rhabdochona_papuanensis',
       'rhampholeon_chapmanorum',
       'rhacophorus_bipunctatus',
       'rhabdosphaera_clavigera',
       'rhamphomyia_andalusiaca',
       'rhamphomyia_nigripennis',
       'rhabdophis_spilogaster',
       'rhacophorus_borneensis',
       'rhabdotis_semipunctata',
       'rhagastis_meridionalis',
       'rhabdophis_ceylonensis',
       'rhaphiptera_alvarengai',
       'rhamphomyia_longicauda',
       'rhadinomyia_orientalis',
       'rhadinastis_phoenicopa',
       'rhamphomyia_angulifera',
       'rhaphiptera_albipennis',
       'rhabdosargus_globiceps',
       'rhacognathus_punctatus',
       'rhamphicarpa_fistulosa',
       'rhabdochaeta_formosana',
       'rhacophorus_annamensis',
       'rhaphiptera_punctulata',
       'rhaphidopsis_melaleuca',
       'rhagoletis_acuticornis',
       'rhaebo_caeruleostictus',
       'rhachistia_rhodotaenia',
       'rhampholeon_boulengeri',
       'rhampholeon_beraduccii',
       'rhagoletis_indifferens',
       'rhaphiptera_avicenniae',
       'rhagoletis_solanophaga',
       'rhampholeon_acuminatus',
       'rhazes_hernandez-lopez',
       'rhagoletis_rohdendorfi',
       'rhabdophis_himalayanus',
       'rhagoletis_flavicincta',
       'rhagonycha_luteicollis',
       'rhabdophis_plumbicolor',
       'rhamphomyia_caliginosa',
       'rhantus_novacaledoniae',
       'rhaphithamnus_venustus',
       'rhagonycha_vestigialis',
       'rhabdochaeta_pulchella',
       'rhacophorus_verrucopus',
       'rhagoletis_sapporensis',
       'rhamphomyia_biserialis',
       'rhamphomyia_albitarsis',
       'rhabdodiscus_isidiatus',
       'rhathamictis_perspersa',
       'rhampholeon_gorongosae',
       'rhamphomyia_anthracina',
       'rhabdochaeta_gladifera',
       'rhabdopleura_recondita',
       'rhabdochaeta_lutescens',
       'rhamphomyia_geniculata',
       'rhabdoblennius_nitidus',
       'rhampholeon_temporalis',
       'rhabinopteryx_subtilis',
       'rhamphomyia_sulcatella',
       'rhaphiolepis_umbellata',
       'rhamphomyia_hirsutipes',
       'rhabdophis_subminiatus',
       'rhamphomyia_spinosipes',
       'rhagonycha_parvicollis',
       'rhaphiptera_scrutatrix',
       'rhamphomyia_crassimana',
       'rhagium_quadricostatus',
       'rhagoletis_jamaicensis',
       'rhagonycha_cartwrighti',
       'rhagoletis_scutellata',
       'rhadinomyia_conjuncta',
       'rhamphomyia_rupestris',
       'rhampholeon_platyceps',
       'rhamphomyia_hercynica',
       'rhampholeon_hattinghi',
       'rhathamictis_nocturna',
       'rhamphomyia_micropyga',
       'rhamphomyia_praestans',
       'rhamphomyia_sulcatina',
       'rhabdopterus_deceptor',
       'rhabdochaeta_pluscula',
       'rhamphomyia_dalmatica',
       'rhaphiptera_candicans',
       'rhaphiptera_durantoni',
       'rhamphomyia_hirtimana',
       'rhabdophis_rhodomelas',
       'rhadinosticta_simplex',
       'rhamphomyia_eupterota',
       'rhagoletis_macquartii',
       'rhamphomyia_bistriata',
       'rhagoletis_kurentsovi',
       'rhamphochromis_brevis',
       'rhacophorus_depressus',
       'rhabdopleura_compacta',
       'rhabdopleura_annulata',
       'rhaphidophora_pusilla',
       'rhabdophis_chrysargos',
       'rhadinothamnus_anceps',
       'rhacophorus_catamitus',
       'rhagonycha_campestris',
       'rhamphomyia_albissima',
       'rhabdochaeta_obsoleta',
       'rhacophorus_monticola',
       'rhamphomyia_brevipila',
       'rhamphomyia_gibbifera',
       'rhagodera_tuberculata',
       'rhaphiptera_boliviana',
       'rhagoba_octomaculalis',
       'rhamphomyia_marginata',
       'rhamphomyia_latifrons',
       'rhacophorus_calcaneus',
       'rhacophorus_edentulus',
       'rhagoletis_juniperina',
       'rhamdia_zongolicensis',
       'rhacophorus_baluensis',
       'rhamphochromis_lucius',
       'rhagoletis_chionanthi',
       'rhamphomyia_lamellata',
       'rhagoletis_persimilis',
       'rhampholeon_maspictus',
       'rhagoletis_tabellaria',
       'rhagoletis_almatensis',
       'rhadiurgus_variabilis',
       'rhagoletis_berberidis',
       'rhamnidium_caloneurum',
       'rhamphomyia_albohirta',
       'rhamphomyia_trigemina',
       'rhagonycha_imbecillis',
       'rhagoletis_blanchardi',
       'rhabdotis_giannatelli',
       'rhacophorus_lateralis',
       'rhagium_quinghaiensis',
       'rhagonycha_heterodoxa',
       'rhamphomyia_australis',
       'rhaponticum_scariosum',
       'rhadinomyia_burmanica',
       'rhaphigaster_nebulosa',
       'rhagoletis_striatella',
       'rhabdochaeta_crockeri',
       'rhagoletis_ferruginea',
       'rhagovelia_distincta',
       'rhamphomyia_nitidula',
       'rhacophorus_barisani',
       'rhaphiptera_nodifera',
       'rhadinomyia_luzonica',
       'rhamphomyia_cribrata',
       'rhagoletis_ochraspis',
       'rhamphomyia_speighti',
       'rhamphomyia_cimrmani',
       'rhagonycha_sylvatica',
       'rhagium_morrisonense',
       'rhagonycha_nigriceps',
       'rhagium_fasciculatum',
       'rhamphomyia_clypeata',
       'rhamphomyia_leptopus',
       'rhaphiomidas_parkeri',
       'rhamphomyia_tibialis',
       'rhamphomyia_plumipes',
       'rhamnus_integrifolia',
       'rhaphidopsis_zonaria',
       'rhamphomyia_siebecki',
       'rhabdochaeta_affinis',
       'rhabdochaeta_wedelia',
       'rhabdotis_intermedia',
       'rhagonycha_hirticula',
       'rhabdoblennius_snowi',
       'rhabdopleura_normani',
       'rhabdochaeta_asteria',
       'rhagoletis_achraspis',
       'rhampholeon_tilburyi',
       'rhagium_cariniventre',
       'rhabdophis_swinhonis',
       'rhagoletis_alternata',
       'rhagastis_trilineata',
       'rhagoletis_caucasica',
       'rhagovelia_espriella',
       'rhabdophera_arefacta',
       'rhantus_taprobanicus',
       'rhabdomantis_galatia',
       'rhabdotis_ugandensis',
       'rhadinosticta_banksi',
       'rhaptopetalum_beguei',
       'rhamphomyia_aterrima',
       'rhagastis_lambertoni',
       'rhabdotis_dechambrei',
       'rhagoletis_metallica',
       'rhabdatomis_laudamia',
       'rhaphiomidas_aitkeni',
       'rhamphomyia_longipes',
       'rhacophorus_modestus',
       'rhagastis_binoculata',
       'rhaphium_consobrinum',
       'rhabdophis_flaviceps',
       'rhabdopleura_striata',
       'rhadinothamnus_rudis',
       'rhacophorus_vampyrus',
       'rhamphus_oxyacanthae',
       'rhagoletis_cingulata',
       'rhamphomyia_kerteszi',
       'rhabdochaeta_spinosa',
       'rhaphiptera_albicans',
       'rhanterium_epapposum',
       'rhadinella_xerophila',
       'rhacophorus_rhodopus',
       'rhagoletis_cornivora',
       'rhagovelia_choreutes',
       'rhabdopterus_picipes',
       'rhagovelia_magdalena',
       'rhagoletis_juglandis',
       'rhagovelia_cimarrona',
       'rhabdalestes_leleupi',
       'rhamphomyia_nigripes',
       'rhamphomyia_stigmosa',
       'rhadinastis_sideropa',
       'rhamphochromis_ferox',
       'rhagoletis_mongolica',
       'rhagastis_mongoliana',
       'rhamphochromis_woodi',
       'rhaphiptera_pallens',
       'rhabdochaeta_naevia',
       'rhantus_gutticollis',
       'rhagovelia_rosensis',
       'rhabdosargus_holubi',
       'rhabdatomis_draudti',
       'rhagonycha_oriflava',
       'rhabdatomis_extensa',
       'rhamnus_intermedius',
       'rhaphicera_satricus',
       'rhamphomyia_nudipes',
       'rhamphomyia_simplex',
       'rhamnella_gilgitica',
       'rhabdatomis_fasseli',
       'rhaphiptera_melzeri',
       'rhabdochaeta_neavei',
       'rhamphomyia_gufitar',
       'rhapsodie_espagnole',
       'rhamphomyia_montana',
       'rhaebo_haematiticus',
       'rhagium_bifasciatum',
       'rhaphiptera_seabrai',
       'rhagoletis_turanica',
       'rhamphomyia_sulcata',
       'rhagonycha_cruralis',
       'rhadinastis_loraria',
       'rhamphomyia_strobli',
       'rhagoletis_ribicola',
       'rhabdochaeta_advena',
       'rhamphomyia_curvula',
       'rhabdatomis_mandana',
       'rhabdobacter_roseus',
       'rhamphomyia_scitula',
       'rhadinastis_serpula',
       'rhabdopterus_weisei',
       'rhabdophis_tigrinus',
       'rhagonycha_tantilla',
       'rhapsa_suscitatalis',
       'rhamphomyia_pilifer',
       'rhabdatomis_melinda',
       'rhagoletis_bagheera',
       'rhabdatomis_pueblae',
       'rhagovelia_calceola',
       'rhagoletis_berberis',
       'rhabdotis_kordofana',
       'rhabdatomis_dognini',
       'rhabdochaeta_guamae',
       'rhagoletis_completa',
       'rhagio_punctipennis',
       'rhachistia_aldabrae',
       'rhacophorus_helenae',
       'rhaphiptera_elegans',
       'rhantus_interclusus',
       'rhabdotis_albinigra',
       'rhamondre_stevenson',
       'rhagovelia_pacifica',
       'rhagoletis_conversa',
       'rhampholeon_viridis',
       'rhamphomyia_helleni',
       'rhagoletis_zephyria',
       'rhamphomyia_morenae',
       'rhabdophis_nuchalis',
       'rhamphomyia_anomala',
       'rhaphiptera_oculata',
       'rhaxonycha_bilobata',
       'rhacophorus_georgii',
       'rhagonycha_angulata',
       'rhagoletis_meigenii',
       'rhamphus_pulicarius',
       'rhaphiolepis_indica',
       'rhagonycha_excavata',
       'rhamphochromis_esox',
       'rhaphiptera_rixator',
       'rhaxonycha_carolina',
       'rhaphiptera_affinis',
       'rhamphomyia_palmeni',
       'rhabdophloeus_horni',
       'rhagoletis_osmanthi',
       'rhagoletis_willinki',
       'rhagoletis_bezziana',
       'rhagoletis_ebbettsi',
       'rhamphomyia_tarsata',
       'rhaphium_pectinatum',
       'rhabdotis_bouchardi',
       'rhacophorus_turpes',
       'rhantus_consimilis',
       'rhagonycha_longula',
       'rhamphomyia_caesia',
       'rhagoletis_brncici',
       'rhagium_caucasicum',
       'rhagovelia_plumbea',
       'rhaetian_sandstone',
       'rhamphomyia_nasoni',
       'rhamphomyia_brevis',
       'rhapsa_scotosialis',
       'rhagonycha_umbrina',
       'rhagonycha_lineola',
       'rhagastis_olivacea',
       'rhabdosargus_sarba',
       'rhae-christie_shaw',
       'rhagovelia_grandis',
       'rhamnus_libanotica',
       'rhaphiodon_echinus',
       'rhamphomyia_amoena',
       'rhagoletis_basiola',
       'rhagium_inquisitor',
       'rhadine_infernalis',
       'rhamnus_petiolaris',
       'rhabdops_olivaceus',
       'rhabdochaeta_nigra',
       'rhabdomantis_sosia',
       'rhabdochaeta_ampla',
       'rhagoletis_reducta',
       'rhamnus_bourgaeana',
       'rhamphomyia_micans',
       'rhaphiomidas_acton',
       'rhagoletis_tomatis',
       'rhagium_elmaliense',
       'rhachis_comorensis',
       'rhampholeon_moyeri',
       'rhagio_vertebratus',
       'rhadinaea_taeniata',
       'rhaphiptera_gahani',
       'rhagium_americanum',
       'rhagoletis_ramosae',
       'rhagium_sycophanta',
       'rhaponticum_repens',
       'rhaphuma_bhutanica',
       'rhapsody_originals',
       'rhamnus_cathartica',
       'rhagoletis_rhytida',
       'rhabdomys_dilectus',
       'rhagoletis_psalida',
       'rhagio_scolopaceus',
       'rhamnus_ilicifolia',
       'rhadinaea_decorata',
       'rhamphomyia_ursina',
       'rhagium_heyrovskyi',
       'rhagonycha_fraxini',
       'rhagoletis_emiliae',
       'rhacophorus_orlovi',
       'rhadine_myrmecodes',
       'rhamphomyia_murina',
       'rhadine_ozarkensis',
       'rhagastis_gloriosa',
       'rhabdops_aquaticus',
       'rhamphomyia_bipila',
       'rhaebo_glaberrimus',
       'rhamnus_orbiculata',
       'rhaetulus_crenatus',
       'rhagonycha_lignosa',
       'rhamnus_glandulosa',
       'rhaphiptera_apeara',
       'rhabdocline_weirii',
       'rhadine_persephone',
       'rhaphium_crassipes',
       'rhantus_suturellus',
       'rhaphidophora_hayi',
       'rhachis_sanguineus',
       'rhagonycha_proxima',
       'rhaphiptera_roppai',
       'rhagonycha_scitula',
       'rhabdias_alabialis',
       'rhabdocosma_dolini',
       'rhabdatomis_knabi',
       'rhamnus_alnifolia',
       'rhamphomyia_flava',
       'rhamphomyia_dudai',
       'rhaphicera_moorei',
       'rhamnus_lycioides',
       'rhamnus_crenulata',
       'rhamnus_pirifolia',
       'rhagonycha_greeni',
       'rhagonycha_tenuis',
       'rhagades_predotae',
       'rhadine_austinica',
       'rhabdotis_gemella',
       'rhagovelia_cardia',
       'rhagoletis_fausta',
       'rhaetian_populars',
       'rhapsodie_macabre',
       'rhabdotis_perdrix',
       'rhagastis_rubetra',
       'rhagoletis_cerasi',
       'rhadine_lindrothi',
       'rhantus_binotatus',
       'rhagoletis_batava',
       'rhagonycha_nanula',
       'rhamphomyia_minor',
       'rhagadochir_virgo',
       'rhagoletis_mendax',
       'rhagoletis_boycei',
       'rhagium_mexicanum',
       'rhantus_atricolor',
       'rhamnus_alaternus',
       'rhagium_japonicum',
       'rhagoba_obvellata',
       'rhamnus_prinoides',
       'rhamphomyia_cervi',
       'rhaphium_melampus',
       'rhagada_gibbensis',
       'rhagium_canadense',
       'rhagonycha_walshi',
       'rhabdotis_sobrina',
       'rhagoletis_adusta',
       'rhagastis_confusa',
       'rhagonycha_mollis',
       'rhantus_frontalis',
       'rhagoletis_suavis',
       'rhagoletis_penela',
       'rhadinaea_gaigeae',
       'rhamphomyia_aucta',
       'rhagovelia_rivale',
       'rhabdotis_allardi',
       'rhagio_tringarius',
       'rhantus_papuanus',
       'rhamnus_japonica',
       'rhabdatomis_zaba',
       'rhagio_strigosus',
       'rhagastis_velata',
       'rha,_netherlands',
       'rhasidat_adeleke',
       'rhabdatomis_cora',
       'rhamnus_davurica',
       'rhagonycha_recta',
       'rhadine_dissecta',
       'rhamphomyia_nana',
       'rhadine_babcocki',
       'rhagium_pygmaeum',
       'rhagium_syriacum',
       'rhagio_mystaceus',
       'rhagium_montanum',
       'rhagastis_castor',
       'rhamphomyia_atra',
       'rhabdias_bufonis',
       'rhaebo_hypomelas',
       'rhagium_lineatum',
       'rhagonycha_fulva',
       'rhabdotis_fortii',
       'rhantus_sericans',
       'rhagastis_lunata',
       'rhabdotis_aulica',
       'rhamnus_taquetii',
       'rhaphidura_lowii',
       'rhagonycha_vilis',
       'rhagium_femorale',
       'rhaetian_railway',
       'rhagovelia_obesa',
       'rhagastis_hayesi',
       'rhagastis_diehli',
       'rhagio_annulatus',
       'rhagium_phrygium',
       'rhabdotis_dargei',
       'rhabdotis_pontyi',
       'rhagoletis_zoqui',
       'rhagades_amasina',
       'rhabdotis_picta',
       'rhayne_vermette',
       'rhamphomyia_nox',
       'rhamnus_serrata',
       'rhacel_parrenas',
       'rhaetian_people',
       'rhacophorus_kio',
       'rhana_devenport',
       'rhapsody_rabbit',
       'rhagoletis_nova',
       'rhantus_wallisi',
       'rhamat_alhassan',
       'rhagio_gracilis',
       'rhadine_caudata',
       'rhamnus_persica',
       'rhagastis_acuta',
       'rhamnus_globosa',
       'rhagovelia_vega',
       'rhayader_castle',
       'rhadine_howdeni',
       'rhammel_afflick',
       'rhabdus_rectius',
       'rhadine_nivalis',
       'rhabdotis_mirei',
       'rhapis_gracilis',
       'rhagio_notatus',
       'rhasaan_orange',
       'rhamu_incident',
       'rhaisa_batista',
       'rhantus_tigris',
       'rhadi_ferguson',
       'rhaebo_olallai',
       'rhapis_excelsa',
       'rhamnus_crocea',
       'rhagium_iranum',
       'rhagades_pruni',
       'rhamnus_arguta',
       'rhandy_pinango',
       'rhazuns_castle',
       'rhagio_lineola',
       'rhazya_stricta',
       'rhatha_phongam',
       'rhadine_balesi',
       'rhagium_mordax',
       'rhadine_jejuna',
       'rhaune_laslett',
       'rhamu_airport',
       'rharian_field',
       'rhagada_harti',
       'rha_woong-bae',
       'rhashan_stone',
       'rhadley_brawa',
       'rhaetian_alps',
       'rhantus_dani',
       'rhali_dobson',
       'rhap_salazar',
       'rhan_hooper',
       'rhaka_khan',
       'rha_audio'],
 'b': ['rhb_bank'],
 'c': ['rhc-cadena_azul'],
 'd': ['rhd'],
 'e': ['rheinland-pfalzische_personendatenbank',
       'rheubarbariboletus_persicolor',
       'rheubarbariboletus_armeniacus',
       'rheinischer_zuckerrubensirup',
       'rhectosemia_argentipunctalis',
       'rhenish-hessian_switzerland',
       'rheinisch-bergischer_kreis',
       'rheydt-odenkirchen_station',
       'rhectosemia_antofagastalis',
       'rheinland-pfalz_rundfahrt',
       'rhectosemia_multifarialis',
       'rhectosemia_longistrialis',
       'rheinhausen-kleve_railway',
       'rhectosemia_nomophiloides',
       'rheda-wiedenbruck_station',
       'rhectocraspeda_periusalis',
       'rhectosemia_vau-signalis',
       'rheinisches_landesmuseum',
       'rhectosemia_viriditincta',
       'rheintal/walgau_autobahn',
       'rheinheimera_nanhaiensis',
       'rhectosemia_compositalis',
       'rheobates_pseudopalmatus',
       'rhegmatophila_ricchelloi',
       'rhectosemia_braziliensis',
       'rheumaptera_prunivorata',
       'rhembastus_mandolloides',
       'rheinheimera_hassiensis',
       'rheological_weldability',
       'rheingrafenstein_castle',
       'rheinheimera_tuosuensis',
       'rhectosemia_tumidicosta',
       'rheinisches_malermuseum',
       'rheinheimera_salexigens',
       'rheinische_volkspflege',
       'rhembastus_remaudierei',
       'rheinheimera_aquimaris',
       'rheumaptera_cervinalis',
       'rheinmetall_automotive',
       'rhetorical_circulation',
       'rhembastus_apicicollis',
       'rheinheimera_perlucida',
       'rheinwald,_switzerland',
       'rheumaptera_subhastata',
       'rhein-flugzeugbau_rf-1',
       'rhembastus_bipunctatus',
       'rhenium-osmium_dating',
       'rheumatobates_vegatus',
       'rhectosemia_excisalis',
       'rheinheimera_gaetbuli',
       'rhenium_heptafluoride',
       'rhembastus_variabilis',
       'rheinheimera_pacifica',
       'rheinheimera_coerulea',
       'rheinheimera_japonica',
       'rhembastus_laticollis',
       'rhembastus_perarmatus',
       'rhenish-hessian_hills',
       'rhenium_pentachloride',
       'rhetorical_operations',
       'rheumatoid_vasculitis',
       'rheinheimera_aestuari',
       'rhescyntis_hippodamia',
       'rheumaptera_undulata',
       'rhein-neckar_bandits',
       'rheine-mesum_station',
       'rhegmatophila_alpina',
       'rheintaler_ribelmais',
       'rheumatobates_rileyi',
       'rheems,_pennsylvania',
       'rheumatoid_pleuritis',
       'rheumatoid_nodulosis',
       'rheinheimera_baltica',
       'rheinfelden_district',
       'rheinau,_switzerland',
       'rhetorical_criticism',
       'rhenium_hexafluoride',
       'rhetorical_situation',
       'rhectogonia_ancalota',
       'rheinische_dokumenta',
       'rheingauer_weinwoche',
       'rheinburgenweg_trail',
       'rheumatoid_arthritis',
       'rhea_moss-christian',
       'rhein-sieg-kreis_ii',
       'rheatown,_tennessee',
       'rhenium_ditelluride',
       'rhea-mcentire_house',
       'rhetorical_velocity',
       'rheocles_pellegrini',
       'rhenohercynian_zone',
       'rhein-class_monitor',
       'rheinische_kantorei',
       'rheinheimera_marina',
       'rheinhohenweg_trail',
       'rheintaler_hohenweg',
       'rhectogonia_sandrae',
       'rheydt_hauptbahnhof',
       'rhea-simone_auguste',
       'rhexius_substriatus',
       'rheingauer_kantorei',
       'rheinhausen_station',
       'rheinzabern_station',
       'rhein,_saskatchewan',
       'rheinmetall_algeria',
       'rhenopyrgus_viviani',
       'rhema_vaithianathan',
       'rheinmetall_seahawk',
       'rhexidius_incomptus',
       'rhectosemia_striata',
       'rhetorical_question',
       'rhembastus_mechowi',
       'rheobates_palmatus',
       'rhexius_insculptus',
       'rhe-ann_niles-mapp',
       'rhectothyris_rosea',
       'rheinmetall_rh-120',
       'rhein-sieg-kreis_i',
       'rhein-neckar_lowen',
       'rhein-erft-kreis_i',
       'rhem-waldrop_house',
       'rhembastus_crassus',
       'rheocles_lateralis',
       'rheinischer_merkur',
       'rhenish_palatinate',
       'rhenium_diselenide',
       'rheinische_zeitung',
       'rheum_maximowiczii',
       'rhein-class_tender',
       'rheinmetall_rmg.50',
       'rhetorical_figure',
       'rhenock_monastery',
       'rhetorical_stance',
       'rhetorical_reason',
       'rhenish_warmblood',
       'rhenish_franconia',
       'rhein-kreis_neuss',
       'rheum_rhaponticum',
       'rhee,_netherlands',
       'rheinstein_castle',
       'rheum_rhabarbarum',
       'rhetorical_device',
       'rheem,_california',
       'rhene_flavicomans',
       'rheumatoid_nodule',
       'rheinmetall_rmk30',
       'rhenium_disulfide',
       'rheinfall_railway',
       'rheagan_courville',
       'rheum_palaestinum',
       'rheocles_wrightae',
       'rheinpark_stadion',
       'rheinbach_station',
       'rheingold_brewery',
       'rhea_dimaculangan',
       'rheinsberg_palace',
       'rheumatoid_factor',
       'rhesala_moestalis',
       'rhein-neckar_air',
       'rhenium_chloride',
       'rhetorical_modes',
       'rhetenor_texanus',
       'rheocles_sikorae',
       'rhexia_virginica',
       'rhexius_schmitti',
       'rhea_kewalramani',
       'rheban,_tasmania',
       'rhenium_trioxide',
       'rhenium_diboride',
       'rheber,_kentucky',
       'rhesala_imparata',
       'rhetus_periander',
       'rhema_university',
       'rhembastus_niger',
       'rheinaue_station',
       'rheinmetall_lta2',
       'rhene_lingularis',
       'rheodytes_devisi',
       'rheoscopic_fluid',
       'rhea_chakraborty',
       'rheola,_victoria',
       'rhene_kenyaensis',
       'rheum_officinale',
       'rheinmetall_bk-5',
       'rhenosterkop_dam',
       'rheinufer_tunnel',
       'rhenium_fluoride',
       'rhenish_republic',
       'rheinfels_castle',
       'rheocles_derhami',
       'rheocles_vatosoa',
       'rhexia_aristosa',
       'rhett_rakhshani',
       'rheinische_post',
       'rheinstars_koln',
       'rheed_mccracken',
       'rhene_punctatus',
       'rhett_bernstein',
       'rheinmetall_kzo',
       'rhexia_alifanus',
       'rhett_forrester',
       'rhems_formation',
       'rheumatic_fever',
       'rheum_webbianum',
       'rhee_taekwon-do',
       'rheumatism_root',
       'rhenish_guilder',
       'rheagan_wallace',
       'rheum_lhasaense',
       'rhesa_barksdale',
       'rhett_lawrence',
       'rhea_fairbairn',
       'rhenish_massif',
       'rheum_australe',
       'rhexia_mariana',
       'rheine_station',
       'rhett_warrener',
       'rhesus_macaque',
       'rheda,_germany',
       'rhett_lockyear',
       'rheum_palmatum',
       'rhea,_arkansas',
       'rhene_imperial',
       'rhema_mcknight',
       'rhett_biglands',
       'rhema_marvanne',
       'rhesus_glacier',
       'rhescuporis_ii',
       'rhenald_kasali',
       'rheingauer_dom',
       'rheingau_hills',
       'rheydter_hohe',
       'rhetta_bowers',
       'rhett_purcell',
       'rhenish_hesse',
       'rhea_belgrave',
       'rhetus_arcius',
       'rheal_belisle',
       'rhene_formosa',
       'rheem_theatre',
       'rhea_galanaki',
       'rhene_pinguis',
       'rheji_burrell',
       'rhea_tregebov',
       'rhene_facilis',
       'rhenium_oxide',
       'rhee_ji-yeong',
       'rhene_konradi',
       'rhett_wiseman',
       'rheda_djellal',
       'rhea_mitchell',
       'rhett_lashlee',
       'rhene_mombasa',
       'rhett_ellison',
       'rhett_gardner',
       'rhescuporis_i',
       'rheola,_wales',
       'rhett_marques',
       'rhee_brothers',
       'rhetta_hughes',
       'rheta_devries',
       'rhea_silberta',
       'rheinau_abbey',
       'rhett_halkett',
       'rhene_obscura',
       'rhene_timidus',
       'rheal_cormier',
       'rheban_castle',
       'rheim_alkadhi',
       'rheece_evans',
       'rhenish_helm',
       'rheeza_grant',
       'rhene_amanzi',
       'rhein_gibson',
       'rhett_baynes',
       'rhett_davies',
       'rhett_butler',
       'rhea_woltman',
       'rhee_sue-goo',
       'rhee_timbang',
       'rhett_walton',
       'rheola_house',
       'rheal_fortin',
       'rheum_nobile',
       'rheanne_lugg',
       'rhett_gordon',
       'rhett_brewer',
       'rhedaer_bach',
       'rhenus_pater',
       'rhea_seehorn',
       'rhene_cancer',
       'rhenus_sport',
       'rhenzy_feliz',
       'rhett_fisher',
       'rheeya_doshi',
       'rhett_miller',
       'rhea_anastas',
       'rhee_dae-eun',
       'rhea_perlman',
       'rhett_dawson',
       'rhett_allain',
       'rhea_harder',
       'rhea_bailey',
       'rhea_corner',
       'rhene_curta',
       'rhene_jaque',
       'rhead_story',
       'rhea_durham',
       'rhein_kraft',
       'rhea_sharma',
       'rhea_haines',
       'rhea_seddon',
       'rhett_lewis',
       'rhett_akins',
       'rhenish_fan',
       'rhett_titus',
       'rhett_reese',
       'rheum_ribes',
       'rhett_bomar',
       'rheem_creek',
       'rhea_santos',
       'rhea_clyman',
       'rhea_kapoor',
       'rheic_ocean',
       'rhea_chiles',
       'rheon_james',
       'rhett_harty',
       'rhea_silvia',
       'rhea_pillai',
       'rhema_media',
       'rhea_ripley',
       'rhema_soul',
       'rheebu_nuu',
       'rhea_litre',
       'rheider_au',
       'rhett_hall',
       'rhee_ki-ha',
       'rheban_gaa',
       'rhea_kohan',
       'rhema_obed',
       'rhea_carmi',
       'rhea_boyd',
       'rhee_bros',
       'rhea_fain',
       'rhee_wall',
       'rhein_ii',
       'rhea_suh',
       'rhea_raj',
       'rhema_fm'],
 'f': ['rhfs', 'rhf'],
 'g': ['rhg'],
 'h': ['rhhs', 'rhh'],
 'i': ['rhinolophus_xinanzhongguoensis',
       'rhipicephalus_haemaphysaloides',
       'rhipsalis_mesembryanthemoides',
       'rhizocarpon_diploschistidina',
       'rhipicephalus_appendiculatus',
       'rhizophagus_parallelocollis',
       'rhinecliff-kingston_station',
       'rhizogonium_novaehollandiae',
       'rhineland-palatinate_police',
       'rhinotyphlops_leucocephalus',
       'rhinotyphlops_unitaeniatus',
       'rhinogobius_wuyanlingensis',
       'rhinobothryum_lentiginosum',
       'rhinoplatia_mortivallicola',
       'rhizopogon_subcaerulescens',
       'rhizomnium_pseudopunctatum',
       'rhinanthus_alectorolophus',
       'rhizomorpha_subcorticalis',
       'rhigognostis_kuusamoensis',
       'rhinotropis_heterorhyncha',
       'rhithrogena_brunneotincta',
       'rhigognostis_schmaltzella',
       'rhinolophus_microglobosus',
       'rhinoclavis_bituberculata',
       'rhigognostis_incarnatella',
       'rhinoclavis_longicaudatum',
       'rhinocladiella_mackenziei',
       'rhizotrogus_pallidipennis',
       'rhipsalis_quellebambensis',
       'rhine-meuse-scheldt_delta',
       'rhipicephalus_hoogstraali',
       'rhizoctonia_leguminicola',
       'rhinophis_dorsimaculatus',
       'rhithropanopeus_harrisii',
       'rhinotyphlops_ataeniatus',
       'rhizotrogus_camerosensis',
       'rhionaeschna_californica',
       'rhinoclavis_brettinghami',
       'rhizomnium_appalachianum',
       'rhinanthus_angustifolius',
       'rhinotropis_intermontana',
       'rhinostomus_barbirostris',
       'rhipsalis_pacheco-leonis',
       'rhipicephalus_sanguineus',
       'rhizophagus_sculpturatus',
       'rhizocarpon_geographicum',
       'rhipidolestes_okinawanus',
       'rhizobium_bangladeshense',
       'rhinocypha_ogasawarensis',
       'rhinoclemmys_panamaensis',
       'rhinotropis_acanthoclada',
       'rhigognostis_annulatella',
       'rhizotrogus_sassariensis',
       'rhipicephalus_pulchellus',
       'rhinotyphlops_scorteccii',
       'rhizotrogus_granatensis',
       'rhinophis_fergusonianus',
       'rhinophis_roshanpererai',
       'rhizomarasmius_epidryas',
       'rhizophagus_irregularis',
       'rhipidarctia_subminiata',
       'rhigognostis_hufnagelii',
       'rhizopogon_occidentalis',
       'rhizotrogus_almeriensis',
       'rhipidarctia_rubrovitta',
       'rhinotropis_californica',
       'rhizophagus_cylindricus',
       'rhizanthella_johnstonii',
       'rhine-main-danube_canal',
       'rhinosimus_viridiaeneus',
       'rhizocarpon_macrosporum',
       'rhipicephalus_gertrudae',
       'rhinosardinia_bahiensis',
       'rhipidarctia_pareclecta',
       'rhipicephalus_microplus',
       'rhizobium_leguminosarum',
       'rhinotragus_longicollis',
       'rhinotragus_trilineatus',
       'rhithrogena_impersonata',
       'rhinella_arborescandens',
       'rhinoceros_binagadensis',
       'rhipicephalus_annulatus',
       'rhizocarpon_viridiatrum',
       'rhinella_multiverrucosa',
       'rhinophis_travancoricus',
       'rhizopogon_alexsmithii',
       'rhiginia_cinctiventris',
       'rhinophis_tricoloratus',
       'rhinotragus_sulphureus',
       'rhinacanthus_scoparius',
       'rhinella_rubropunctata',
       'rhizochilus_antipathum',
       'rhizophagus_grouvellei',
       'rhinoleucophenga_obesa',
       'rhipidarctia_cinctella',
       'rhinogobio_cylindricus',
       'rhinotropis_subspinosa',
       'rhinochimaera_pacifica',
       'rhinophis_erangaviraji',
       'rhinogobius_carpenteri',
       'rhinosporidium_seeberi',
       'rhinogobius_lanyuensis',
       'rhinobothryum_bovallii',
       'rhinitis_medicamentosa',
       'rhigognostis_senilella',
       'rhinoprenes_pentanemus',
       'rhizophagus_dimidiatus',
       'rhizomarasmius_setosus',
       'rhinophis_drummondhayi',
       'rhizopogon_parvisporus',
       'rhipidarctia_postrosea',
       'rhizotrogus_marginipes',
       'rhinelander,_wisconsin',
       'rhinastus_sternicornis',
       'rhipidarctia_rhodosoma',
       'rhinella_sclerocephala',
       'rhinonicteris_tedfordi',
       'rhizomnium_glabrescens',
       'rhinotyphlops_lalandei',
       'rhizoplaca_chrysoleuca',
       'rhinella_sternosignata',
       'rhipidarctia_flaviceps',
       'rhinoplatia_ruficollis',
       'rhizomarasmius_undatus',
       'rhinodoras_armbrusteri',
       'rhinolophus_monticolus',
       'rhizanthes_infanticida',
       'rhinotragus_trizonatus',
       'rhizotrogus_nevadensis',
       'rhinoscapha_biundulata',
       'rhithrogena_flavianula',
       'rhizotrogus_chevrolati',
       'rhizotrogus_mascarauxi',
       'rhinolophus_indorouxii',
       'rhinoclavis_articulata',
       'rhipidarctia_forsteri',
       'rhinobrycon_negrensis',
       'rhinoclavis_sordidula',
       'rhinelandic_regiolect',
       'rhinotragus_bizonatus',
       'rhinodoras_gallagheri',
       'rhinotragus_conformis',
       'rhimphalea_lindusalis',
       'rhinoncus_pericarpius',
       'rhinoclavis_alexandri',
       'rhinacloa_callicrates',
       'rhinacloa_forticornis',
       'rhimphalea_perlescens',
       'rhinella_acutirostris',
       'rhinogobius_flumineus',
       'rhinodoras_thomersoni',
       'rhizobium_indigoferae',
       'rhinostomus_frontalis',
       'rhizotrogus_angelesae',
       'rhinatrema_bivittatum',
       'rhizopogon_villosulus',
       'rhimphalea_sceletalis',
       'rhinocapsus_rubricans',
       'rhinocoryne_humboltdi',
       'rhizoplaca_polymorpha',
       'rhinogobio_hunanensis',
       'rhine-danube_corridor',
       'rhinophis_philippinus',
       'rhinorhynchus_rufulus',
       'rhinobatos_annandalei',
       'rhimphalea_astrigalis',
       'rhizophydium_graminis',
       'rhinogobius_duospilus',
       'rhinoscapha_schmeltzi',
       'rhizotrogus_villiersi',
       'rhizotrogus_flavicans',
       'rhizopogon_salebrosus',
       'rhinotyphlops_schinzi',
       'rhithrogena_germanica',
       'rhinanthus_osiliensis',
       'rhinophis_saffragamus',
       'rhinoncomimus_latipes',
       'rhizotrogus_iglesiasi',
       'rhinocypha_latimacula',
       'rhinophis_oxyrhynchus',
       'rhizosomichthys_totae',
       'rhizanthella_speciosa',
       'rhipidarctia_conradti',
       'rhizotrogus_monticola',
       'rhinocolura_championi',
       'rhizanthella_gardneri',
       'rhinoneura_villosipes',
       'rhimphalea_heranialis',
       'rhizophora_harrisonii',
       'rhizopogon_amylopogon',
       'rhimphalea_trogusalis',
       'rhipidarctia_saturata',
       'rhinella_castaneotica',
       'rhitymna_occidentalis',
       'rhizotrogus_coiffaiti',
       'rhinocapsus_vanduzeei',
       'rhinacanthus_nasutus',
       'rhinotragus_martinsi',
       'rhizotrogus_parvulus',
       'rhinella_amboroensis',
       'rhinecanthus_abyssus',
       'rhinoscapha_insignis',
       'rhinocerus_triplefin',
       'rhipidarctia_silacea',
       'rhinoclavis_sinensis',
       'rhinella_atacamensis',
       'rhinogobio_ventralis',
       'rhizanthella_slateri',
       'rhinanthus_serotinus',
       'rhinella_fernandezae',
       'rhizomnium_punctatum',
       'rhizophora_apiculata',
       'rhinella_proboscidea',
       'rhinotragus_apicalis',
       'rhinolophus_willardi',
       'rhigozum_trichotomum',
       'rhinotragus_robustus',
       'rhizocarpon_petraeum',
       'rhinoclavis_vertagus',
       'rhinella_veraguensis',
       'rhizophora_mucronata',
       'rhizotrogus_aestivus',
       'rhine-ruhr_stadtbahn',
       'rhizobium_mongolense',
       'rhizochaete_radicata',
       'rhinegold_publishing',
       'rhizopogon_vinicolor',
       'rhinotragus_antonioi',
       'rhipha_flavoplagiata',
       'rhindoma_rosapicella',
       'rhinoceros_chameleon',
       'rhizobium_aggregatum',
       'rhipidarctia_invaria',
       'rhizoplaca_shushanii',
       'rhizotrogus_rosalesi',
       'rhigognostis_kovacsi',
       'rhinotragus_festivus',
       'rhizobium_hainanense',
       'rhinella_justinianoi',
       'rhizotrogus_creticus',
       'rhinomonas_lateralis',
       'rhizobium_rhizogenes',
       'rhinoscapha_funebris',
       'rhinoscapha_richteri',
       'rhipidarctia_miniata',
       'rhinehart,_louisiana',
       'rhinoscapha_hasterti',
       'rhinotyphlops_boylei',
       'rhinogobius_giurinus',
       'rhizophagus_brunneus',
       'rhipha_niveomaculata',
       'rhinella_chrysophora',
       'rhinoclavis_fasciata',
       'rhinophis_sanguineus',
       'rhizopus_oligosporus',
       'rhinella_ceratophrys',
       'rhimphalea_circotoma',
       'rhizocarpon_haidense',
       'rhinotragus_dorsiger',
       'rhizopogon_truncatus',
       'rhinolophus_huananus',
       'rhipidarctia_crameri',
       'rhinogekko_femoralis',
       'rhinanthus_glacialis',
       'rhizopus_microsporus',
       'rhinodoras_dorbignyi',
       'rhimphalea_anoxantha',
       'rhinopias_eschmeyeri',
       'rhinoscapha_tricolor',
       'rhizocossus_munroei',
       'rhipsalis_russellii',
       'rhino-horned_lizard',
       'rhizopogon_roseolus',
       'rhizophora_racemosa',
       'rhincalanus_nasutus',
       'rhipidarctia_aurora',
       'rhinoneura_caerulea',
       'rhizophagus_remotus',
       'rhizotrogus_siculus',
       'rhinotia_haemoptera',
       'rhinoceros_ratsnake',
       'rhinodoras_boehlkei',
       'rhizomucor_pusillus',
       'rhizopus_stolonifer',
       'rhinoceros_hornbill',
       'rhinella_achalensis',
       'rhizobium_lusitanum',
       'rhinotropis_cornuta',
       'rhizomnium_dentatum',
       'rhinophis_phillipsi',
       'rhizopogon_luteolus',
       'rhizanthella_omissa',
       'rhinoprora_oribates',
       'rhineland_offensive',
       'rhizanthes_zippelii',
       'rhizanthes_deceptor',
       'rhigus_nigrosparsus',
       'rhionaeschna_dugesi',
       'rhinoscapha_maclayi',
       'rhionaeschna_mutata',
       'rhipsalis_cereoides',
       'rhipsalis_pilocarpa',
       'rhipicera_mystacina',
       'rhizomatic_learning',
       'rhizophagus_minutus',
       'rhipsalis_elliptica',
       'rhinocochlis_nasuta',
       'rhinocyllus_conicus',
       'rhizotrogus_romanoi',
       'rhinolophus_sedulus',
       'rhinelepis_strigosa',
       'rhinophis_punctatus',
       'rhizophagus_grandis',
       'rhionaeschna_psilus',
       'rhineland,_missouri',
       'rhine-neckar_s-bahn',
       'rhinotia_hemisticta',
       'rhinotragus_lucasii',
       'rhino_entertainment',
       'rhizopogon_vulgaris',
       'rhizobium_loessense',
       'rhinoclavis_diadema',
       'rhinophis_porrectus',
       'rhipsalis_baccifera',
       'rhinella_macrorhina',
       'rhinecanthus_assasi',
       'rhinella_horribilis',
       'rhinecanthus_lunula',
       'rhinophis_homolepis',
       'rhineland_massacres',
       'rhizagrotis_stylata',
       'rhinopetitia_myersi',
       'rhinyptia_infuscata',
       'rhipidarctia_xenops',
       'rhimphalea_linealis',
       'rhigopsis_effracta',
       'rhizobium_gallicum',
       'rhingia_campestris',
       'rhinodia_rostraria',
       'rhineura_floridana',
       'rhinella_dorbignyi',
       'rhinotragus_monnei',
       'rhinusa_antirrhini',
       'rhinodrilus_fafner',
       'rhinelander_rabbit',
       'rhinogobius_aporus',
       'rhipha_subflammans',
       'rhinella_rubescens',
       'rhipha_pulcherrima',
       'rhipsalis_floccosa',
       'rhinoclavis_taniae',
       'rhipidarctia_lutea',
       'rhizobium_phaseoli',
       'rhizotrogus_ribbei',
       'rhinopias_frondosa',
       'rhizoplaca_porteri',
       'rhizoplaca_occulta',
       'rhithrodytes_agnus',
       'rhizoplaca_parilis',
       'rhipsalis_hoelleri',
       'rhinopias_argoliba',
       'rhizopus_circinans',
       'rhinella_humboldti',
       'rhinella_spinulosa',
       'rhipicera_carinata',
       'rhizophora_stylosa',
       'rhimphalea_ochalis',
       'rhizopogon_evadens',
       'rhinella_granulosa',
       'rhinella_poeppigii',
       'rhinogobio_nasutus',
       'rhinotus_purpureus',
       'rhizoctonia_solani',
       'rhinophis_lineatus',
       'rhinoclavis_aspera',
       'rhinotia_acrobeles',
       'rhiana_gunn-wright',
       'rhinella_cristinae',
       'rhinella_gallardoi',
       'rhine-main_railway',
       'rhipha_chionoplaga',
       'rhipha_perflammans',
       'rhipicera_femorata',
       'rhinotragus_analis',
       'rhinoprora_palpata',
       'rhizome_navigation',
       'rhinebeck_panorama',
       'rhinoscapha_loriai',
       'rhinocoeta_hauseri',
       'rhipsalis_crispata',
       'rhipsalis_paradoxa',
       'rhinella_acrolopha',
       'rhisiart_tal-e-bot',
       'rhincalanus_gigas',
       'rhiginia_cruciata',
       'rhinella_limensis',
       'rhinella_ocellata',
       'rhizomucor_miehei',
       'rhinella_fissipes',
       'rhinella_crucifer',
       'rhizobium_tropici',
       'rhinestone_cowboy',
       'rhine-herne_canal',
       'rhinatrema_nigrum',
       'rhinella_rumbolli',
       'rhinella_rostrata',
       'rhinella_nicefori',
       'rhipha_persimilis',
       'rhine-main_s-bahn',
       'rhianna_pratchett',
       'rhiannon_lassiter',
       'rhinella_vellardi',
       'rhiannon_clements',
       'rhizophora_mangle',
       'rhinella_dapsilis',
       'rhinocypha_hageni',
       'rhinelander_waldo',
       'rhipsalis_oblonga',
       'rhinogobius_zhoui',
       'rhinocypha_tincta',
       'rhipsalis_sulcata',
       'rhinoceros_iguana',
       'rhinolophus_hilli',
       'rhinoclavis_kochi',
       'rhinella_achavali',
       'rhinella_icterica',
       'rhina_ancylostoma',
       'rhinelepis_aspera',
       'rhine_romanticism',
       'rhinella_stanlaii',
       'rhinestreet_shale',
       'rhipha_luteoplaga',
       'rhipha_flavoplaga',
       'rhiannon_dennison',
       'rhipidia_maculata',
       'rhizopus_arrhizus',
       'rhinopias_aphanes',
       'rhinella_roqueana',
       'rhinoceros_auklet',
       'rhizome_manoeuvre',
       'rhinella_diptycha',
       'rhiwlas_formation',
       'rhinophis_blythii',
       'rhinella_arenarum',
       'rhiannon_prideaux',
       'rhiannon_metcalfe',
       'rhipha_leucoplaga',
       'rhinella_amabilis',
       'rhinella_nesiotes',
       'rhine-ruhr_s-bahn',
       'rhinocoeta_armata',
       'rhineland_bastard',
       'rhipha_mathildae',
       'rhinophis_goweri',
       "rhian_o'sullivan",
       'rhingia_rostrata',
       'rhinoceros_party',
       'rhinella_quechua',
       'rhizostoma_pulmo',
       'rhizina_undulata',
       'rhipha_albiplaga',
       'rhinusa_linariae',
       'rhinogobio_typus',
       'rhiwbach_tramway',
       'rhizoctonia_rubi',
       'rhipha_fulminans',
       'rhinecliff_hotel',
       'rhiannon_giddens',
       'rhiannon_roberts',
       'rhinella_scitula',
       'rhine_regulation',
       'rhinella_henseli',
       'rhinella_pygmaea',
       'rhinella_gnustae',
       'rhinomonas_fulva',
       'rhizophagus_sayi',
       'rhianon_passmore',
       'rhinoceros_sutra',
       'rhineland,_texas',
       "rhiann_o'donnell",
       'rhiannan_iffland',
       'rhine,_wisconsin',
       'rhizobium_lentis',
       'rhinophis_zigzag',
       'rhinanthus_minor',
       'rhinocypha_uenoi',
       'rhinopias_xenops',
       'rhinestone_world',
       'rhinoncus_castor',
       'rhinella_truebae',
       'rhizanthes_lowii',
       'rhinella_pombali',
       'rhianna_patrick',
       'rhiwbach_quarry',
       'rhinella_tenrec',
       'rhinella_iserni',
       'rhiannon_frater',
       'rhiannon_braund',
       'rhinehart_ranch',
       'rhinella_festae',
       'rhipha_strigosa',
       'rhianne_barreto',
       'rhinella_ornata',
       'rhiannon_clarke',
       'rhianna_southby',
       'rhinella_chavin',
       'rhino_orphanage',
       'rhinoceros_eyes',
       'rhipha_gagarini',
       'rhinella_lindae',
       'rhiannon_tooker',
       'rhizopus_oryzae',
       'rhinestone_eyes',
       'rhipha_flammans',
       'rhizedra_lutosa',
       'rhian_gallagher',
       'rhizobium_binae',
       'rhinella_arunco',
       'rhian_wilkinson',
       'rhiana_griffith',
       'rhiannon_davies',
       'rhina_espaillat',
       'rhian_griffiths',
       'rhipha_flammula',
       'rhinella_ruizi',
       'rhinns_complex',
       'rhian_brewster',
       'rhine_province',
       'rhiannon_henry',
       'rhingia_nasica',
       'rhizobium_etli',
       'rhinusa_pilosa',
       'rhine,_georgia',
       'rhizobium_pisi',
       'rhiannon_ifans',
       'rhion_pallidum',
       'rhiann_macleod',
       'rhijnvis_feith',
       'rhiannon_drake',
       'rhinoceros_tap',
       'rhiannon_ryall',
       'rhinella_bergi',
       'rhiannon_leier',
       'rhind_lectures',
       'rhian_cleverly',
       'rhiannon_watt',
       'rhiannon_fish',
       'rhinoceros_3d',
       'rhirid_flaidd',
       'rhine_glacier',
       'rhinusa_tetra',
       'rhi_magnesita',
       'rhinella_abei',
       'rhinal_sulcus',
       'rhian_sheehan',
       'rhizlane_siba',
       'rhinopias_cea',
       'rhineland_cup',
       'rhinos_milano',
       'rhiannon_dick',
       'rhinella_inca',
       'rhidian_brook',
       'rhinal_cortex',
       'rhinella_loba',
       'rhinella_jimi',
       'rhiana_yazzie',
       'rhiannon_king',
       'rhiane_smith',
       'rhino_season',
       'rhian_samuel',
       'rhino_poetry',
       'rhipha_vivia',
       'rhina,_hesse',
       'rhine_crisis',
       'rhiannon_ash',
       'rhian_davies',
       'rhino_bucket',
       'rhiwbina_rfc',
       'rhim_gazelle',
       'rhian_morgan',
       'rhino_runner',
       'rhian_benson',
       'rhim_ju-yeon',
       'rhie_won-bok',
       'rhine_league',
       'rhine_valley',
       'rhine_orange',
       'rhino_charge',
       'rhino_foods',
       'rhine_gorge',
       'rhi_jeffrey',
       'rhinog_fach',
       'rhino_rally',
       'rhian_nokes',
       'rhino_times',
       'rhinog_fawr',
       'rhian_dodds',
       'rhian_ramos',
       'rhine_creek',
       'rhian_touyz',
       'rhine_mclin',
       'rhine_falls',
       'rhino_ferry',
       'rhiner_cruz',
       'rhino_butte',
       'rhine_knee',
       'rhino_band',
       'rhino_rift',
       'rhino_tank',
       'rhigos_rfc',
       'rhiw_llwyd',
       'rhian_pugh',
       'rhino_rock',
       'rhino_page',
       'rhino_peak',
       'rhino_arms',
       'rhino_ark',
       'rhiju_das',
       'rhino_cup',
       'rhiw_goch',
       'rhino_39'],
 'k': ['rhkj_uav'],
 'l': ['rhli'],
 'm': ['rhm'],
 'n': ['rhnet', 'rhn'],
 'o': ['rhodanobacter_ginsenosidimutans',
       'rhopalocarpus_macrorhamnifolius',
       'rhombophryne_serratopalpebrosa',
       'rhododendron_pseudochrysanthum',
       'rhodope-evros_super-prefecture',
       'rhodesia-australia_association',
       'rhodacarellus_tadchikistanicus',
       'rhodanobacter_lindaniclasticus',
       'rhodopseudomonas_parapalustris',
       'rhododendron_sikayotaizanense',
       'rhodacarus_mandibularosimilis',
       'rhochmopterum_neuropteripenne',
       'rhodofomitopsis_lilacinogilva',
       'rhombitetraapeirogonal_tiling',
       'rhodobaenus_tredecimpunctatus',
       'rhondalee_braithwaite-knowles',
       'rhodognaphalon_schumannianum',
       'rhopalosiphum_rufiabdominale',
       'rhombitetrapentagonal_tiling',
       'rhodes-livingstone_institute',
       'rhopalosiphoninus_latysiphon',
       'rhombitetraheptagonal_tiling',
       'rhododendron_periclymenoides',
       'rhodacarellus_yalujiangensis',
       'rhodobaenus_quinquepunctatus',
       'rhododendron_schlippenbachii',
       'rhombicosidodecahedral_prism',
       'rhombophryne_guentherpetersi',
       'rhombitriapeirogonal_tiling',
       'rhodopina_quadrituberculata',
       'rhopalessa_rubroscutellaris',
       'rhombitetraoctagonal_tiling',
       'rhododendron_serpyllifolium',
       'rhododendron_hippophaeoides',
       'rhomboidederes_ocellicollis',
       'rhombipentahexagonal_tiling',
       'rhododendron_sphaeroblastum',
       'rhodopseudomonas_harwoodiae',
       'rhombitetrahexagonal_tiling',
       'rhododendron_beyerinckianum',
       'rhododendron_hunnewellianum',
       'rhon-rossitten_gesellschaft',
       'rhopalocarpus_randrianaivoi',
       'rhopalocarpus_alternifolius',
       'rhopalophora_punctatipennis',
       'rhodanobacter_rhizosphaerae',
       'rhopaloblaste_singaporensis',
       'rhodanobacter_denitrificans',
       'rhododendron_siderophyllum',
       'rhodanobacter_panaciterrae',
       'rhododendron_primuliflorum',
       'rhodacarellus_subterraneus',
       'rhopalophora_venezuelensis',
       'rhododendron_groenlandicum',
       'rhododendron_subansiriense',
       'rhodanobacter_spathiphylli',
       'rhodomicrobium_udaipurense',
       'rhopaloscelis_unifasciatus',
       'rhodoferax_saidenbachensis',
       'rhododendron_griersonianum',
       'rhododendron_campylocarpum',
       'rhodotorula_evergladiensis',
       'rhododendron_jasminiflorum',
       'rhodopirellula_bahusiensis',
       'rhodothamnus_sessilifolius',
       'rhodochiton_atrosanguineus',
       'rhombitriheptagonal_tiling',
       'rhodacarellus_maxidactylus',
       'rhododendron_calendulaceum',
       'rhombic_hectotriadiohedron',
       'rhododendron_williamsianum',
       'rhochmopterum_seniorwhitei',
       'rhodanobacter_ginsengisoli',
       'rhododendron_davidsonianum',
       'rhodostrophia_ferruginaria',
       'rhododendron_rarilepidotum',
       'rhombihexaoctagonal_tiling',
       'rhopalophora_miniatocollis',
       'rhododendron_argyrophyllum',
       'rhododendron_glaucophyllum',
       'rhodophthitus_tricoloraria',
       'rhodopteriana_roseobrunnea',
       'rhododendron_glanduliferum',
       'rhodanobacter_aciditrophus',
       'rhodopseudomonas_palustris',
       'rhododendron_goodenoughii',
       'rhodanobacter_umsongensis',
       'rhododendron_macgregoriae',
       'rhodacaroides_aegyptiacus',
       'rhodopseudomonas_faecalis',
       'rhodoprasina_winbrechlini',
       'rhodococcus_baikonurensis',
       'rhopalomenia_aglaopheniae',
       'rhodopteriana_gishwatiana',
       'rhodanobacter_thiooxydans',
       'rhododendron_spinuliferum',
       'rhombodera_extraordinaria',
       'rhododendron_trichostomum',
       'rhododendron_prinophyllum',
       'rhombophyllum_rhomboideum',
       'rhododendron_cinnabarinum',
       'rhopalovalva_grapholitana',
       'rhopalophora_nigriventris',
       'rhododendron_moulmainense',
       'rhododendron_campylogynum',
       'rhopalophora_pulverulenta',
       'rhododendron_pachysanthum',
       'rhododendron_phaeochrysum',
       'rhododendron_macrophyllum',
       'rhodopteriana_salaamensis',
       'rhombitrihexagonal_tiling',
       'rhombitrioctagonal_tiling',
       'rhodopina_tuberculicollis',
       'rhodoprasina_nanlingensis',
       'rhododendron_uvariifolium',
       'rhochmopterum_tribullosum',
       'rhododendron_asterochnoum',
       'rhodosporidium_toruloides',
       'rhododendron_stenopetalum',
       'rhododendron_strigillosum',
       'rhododendron_campanulatum',
       'rhodacarellus_liuzhiyingi',
       'rhodognaphalon_brevicuspe',
       'rhodopteriana_insignifica',
       'rhombicuboctahedral_prism',
       'rhododendron_mucronulatum',
       'rhodesia,_nottinghamshire',
       'rhodinoliotia_roseotincta',
       'rhodopteriana_sidamoensis',
       'rhodococcus_marinonascens',
       'rhododendron_araiophyllum',
       'rhododendron_fictolacteum',
       'rhododendron_crassifolium',
       'rhododendron_floribundum',
       'rhoptropus_benguellensis',
       'rhododendron_columbianum',
       'rhododendron-park_bremen',
       'rhododendron_myrtifolium',
       'rhododendron_xanthocodon',
       'rhodacarellus_silesiacus',
       'rhodovulum_sulfidophilum',
       'rhododendron_catawbiense',
       'rhododendron_thayerianum',
       'rhopalophora_serripennis',
       'rhodopteriana_rhodoptera',
       'rhododendron_degronianum',
       'rhododendron_hemsleyanum',
       'rhododendron_ferrugineum',
       'rhopalophora_cupricollis',
       'rhodoprasina_viksinjaevi',
       'rhodopirellula_caenicola',
       'rhopalophora_lineicollis',
       'rhododendron_veitchianum',
       'rhododendron_coeloneurum',
       'rhododendron_pruniflorum',
       'rhodoplanes_pokkaliisoli',
       'rhodoferax_ferrireducens',
       'rhododendron_traillianum',
       'rhombic_enneacontahedron',
       'rhododendron_calostrotum',
       'rhododendron_fastigiatum',
       'rhodoblastus_acidophilus',
       'rhopalomastix_escherichi',
       'rhodopsin-like_receptors',
       'rhododendron_liliiflorum',
       'rhodanthemum_hosmariense',
       'rhododendron_qinghaiense',
       'rhododendron_prunifolium',
       'rhododendron_arborescens',
       'rhopalolemma_rotundiceps',
       'rhodopteriana_abyssinica',
       'rhododendron_gracilentum',
       'rhododendron_wilhelminae',
       'rhododendron_aberconwayi',
       'rhodoprasina_nenulfascia',
       'rhododendron_occidentale',
       'rhodocactus_grandifolius',
       'rhodacaroides_coniunctus',
       'rhopalophora_bicolorella',
       'rhododendron_recurvoides',
       'rhopalomyia_chrysothamni',
       'rhopalomyia_grossulariae',
       'rhododendron_trichanthum',
       'rhodopteriana_nakitomana',
       'rhodomicrobium_vannielii',
       'rhododendron_leptothrium',
       'rhoptropus_taeniostictus',
       'rhododendron_hyperythrum',
       'rhodoblastus_sphagnicola',
       'rhombodera_extensicollis',
       'rhombomantis_tectiformis',
       'rhododendron_rubiginosum',
       'rhododendron_cyanocarpum',
       'rhopalophora_occipitalis',
       'rhopaloscelis_schurmanni',
       'rhododendron_edgeworthii',
       'rhopalomyia_astericaulis',
       'rhododendron_oreotrephes',
       'rhodobacter_sphaeroides',
       'rhododendron_fuyuanense',
       'rhochmopterum_melanurum',
       'rhododendron_tomentosum',
       'rhodopteriana_kataviana',
       'rhododendron_calophytum',
       'rhochmopterum_antineura',
       'rhododendron_polycladum',
       'rhopaloscelis_maculatus',
       'rhododendron_sanguineum',
       'rhopalomyia_solidaginis',
       'rhodococcus_rhodochrous',
       'rhombic_hexecontahedron',
       'rhodostrophia_vibicaria',
       'rhododendron_spiciferum',
       'rhododendron_loerzingii',
       'rhodopina_parassamensis',
       'rhododendron_sinogrande',
       'rhododendron_caucasicum',
       'rhodopina_integripennis',
       'rhododendron_galactinum',
       'rhopalomyia_ericameriae',
       'rhododendron_dalhousiae',
       'rhodtrispa_dilaticornis',
       'rhodocollybia_butyracea',
       'rhodambulyx_hainanensis',
       'rhodes-haverty_building',
       'rhopalophora_rugicollis',
       'rhododendron_yunnanense',
       'rhodopina_laevepunctata',
       'rhombic_triacontahedron',
       'rhombodera_latipronotum',
       'rhopalomyia_audibertiae',
       'rhodopina_albomarmorata',
       'rhododendron_augustinii',
       'rhopalocarpus_coriaceus',
       'rhodactina_himalayensis',
       'rhododendron_sikangense',
       'rhododendron_orbiculare',
       'rhopaliella_discicollis',
       'rhododendron_intricatum',
       'rhopalomyia_californica',
       'rhododendron_aganniphum',
       'rhodobates_nodicornella',
       'rhodopirellula_lusitana',
       'rhombomantis_woodmasoni',
       'rhomboidederes_unicolor',
       'rhododendron_mucronatum',
       'rhodopina_okinoerabuana',
       'rhodopteriana_distincta',
       'rhododendron_micranthum',
       'rhodium_acetylacetonate',
       'rhododendron_heliolepis',
       'rhopalovalva_exartemana',
       'rhodoleptus_nigripennis',
       'rhopalocarpus_undulatus',
       'rhododendron_atlanticum',
       'rhododendron_vernicosum',
       'rhododendron_adenogynum',
       'rhoenanthus_distafurcus',
       'rhopalessa_pilosicollis',
       'rhododendron_anthopogon',
       'rhododendron_haematodes',
       'rhodocyclus_gelatinosus',
       'rhoshill,_pembrokeshire',
       'rhodokrambe_laingioides',
       'rhodoprasina_corrigenda',
       'rhodanobacter_koreensis',
       'rhododendron_charitopes',
       'rhodambulyx_schnitzleri',
       'rhopalosiphum_nymphaeae',
       'rhopalomyia_pedicellata',
       'rhododendron_crinigerum',
       'rhopalovalva_orbiculata',
       'rhodopteriana_ulembwana',
       'rhombodera_palawanensis',
       'rhopalomyia_lateriflori',
       'rhododendron_macabeanum',
       'rhododendron_lapponicum',
       'rhodopirellula_baltica',
       'rhododendron_hanceanum',
       'rhochmopterum_pygmaeum',
       'rhodymenia_cinnabarina',
       'rhodanobacter_glycinis',
       'rhododendron_canescens',
       'rhochmopterum_centrale',
       'rhodopteriana_anaemica',
       'rhodeus_albomarginatus',
       'rhododendron_principis',
       'rhodopteriana_iyayiana',
       'rhodococcus_phenolicus',
       'rhodocactus_stenanthus',
       'rhodomela_confervoides',
       'rhodotorula_cladiensis',
       'rhododendron_alutaceum',
       'rhopalomyia_anthophila',
       'rhododendron_duclouxii',
       'rhododendron_smirnowii',
       'rhodobates_canariensis',
       'rhomboidederes_ravidus',
       'rhododendron_coriaceum',
       'rhodacarellus_tebeenus',
       'rhombophryne_coudreaui',
       'rhododendron_kanehirai',
       'rhododendron_kiusianum',
       'rhododendron_austrinum',
       'rhosllanerchrugog_f.c.',
       'rhochmopterum_hirsutum',
       'rhopaliella_bicolorata',
       'rhodoferax_antarcticus',
       'rhododendron_kesangiae',
       'rhodobacter_capsulatus',
       'rhophodon_problematica',
       'rhododendron_menziesii',
       'rhodopina_fruhstorferi',
       'rhodoplanes_azumiensis',
       'rhododendron_racemosum',
       'rhopalophora_casignata',
       'rhopalophora_baracoana',
       'rhododendron_lutescens',
       'rhodeus_pseudosericeus',
       'rhododendron_hancockii',
       'rhodium-platinum_oxide',
       'rhododendron_concinnum',
       'rhodopteriana_funebris',
       'rhopobota_fanjingensis',
       'rhopalovalva_lascivana',
       'rhopalessa_clavicornis',
       'rhodocollybia_maculata',
       'rhodacarellus_montanus',
       'rhodoneura_acaciusalis',
       'rhododendron_denudatum',
       'rhododendron_irroratum',
       'rhododendron_beesianum',
       'rhopobota_ancylimorpha',
       'rhopalophora_paraensis',
       'rhodopseudomonas_julia',
       'rhoenanthus_magnificus',
       'rhopalessa_hirticollis',
       'rhododendron_javanicum',
       'rhodomyrtus_macrocarpa',
       'rhododendron_impeditum',
       'rhododendron_maoerense',
       'rhododendron_thomsonii',
       'rhodopina_albomaculata',
       'rhopobota_ustomaculana',
       'rhochmopterum_venustum',
       'rhodopteriana_rungwana',
       'rhogogaster_chlorosoma',
       'rhododendron_canadense',
       'rhododendron_glischrum',
       'rhododendron_falconeri',
       'rhodomyrtus_psidioides',
       'rhodosalinus_sediminis',
       'rhodopina_alboplagiata',
       'rhopobota_eclipticodes',
       'rhodopina_subuniformis',
       'rhodes-on-the_pawtuxet',
       'rhophodon_kempseyensis',
       'rhododendron_ochraceum',
       'rhododendron_roxieanum',
       'rhodoprasina_callantha',
       'rhodacaroides_crinitus',
       'rhopalophora_angustata',
       'rhoadesville,_virginia',
       'rhomboidederes_minutus',
       'rhododendron_colemanii',
       'rhododendron_wallichii',
       'rhodobaenus_pustulosus',
       'rhochmopterum_arcoides',
       'rhopalocarpus_louvelii',
       'rhodothemis_lieftincki',
       'rhodopina_tubericollis',
       'rhododendron_keleticum',
       'rhododendron_nakaharae',
       'rhogogaster_punctulata',
       'rhopalosoma_nearcticum',
       'rhodopina_manipurensis',
       'rhopalophora_collaris',
       'rhododendron_arboreum',
       'rhodiola_integrifolia',
       'rhodopina_seriatoides',
       'rhodacaroides_calidus',
       'rhododendron_arizelum',
       'rhombophryne_laevipes',
       'rhodopteriana_obscura',
       'rhodopina_okinawensis',
       'rhoicissus_tridentata',
       'rhodolaena_acutifolia',
       'rhododendron_viscosum',
       'rhododendron_oreodoxa',
       'rhodopina_pedongensis',
       'rhododendron_fortunei',
       'rhodacra_pyrrhocrossa',
       'rhodocactus_nemorosus',
       'rhodocyclus_purpureus',
       'rhodopsalta_leptomera',
       'rhodesia_alboviridata',
       'rhopalomesites_tardyi',
       'rhodoneura_disparalis',
       'rhopalocarpus_lucidus',
       'rhodolaena_macrocarpa',
       'rhoptropus_bradfieldi',
       'rhodoprasina_koerferi',
       'rhododendron_maddenii',
       'rhododendron_bureavii',
       'rhopalophora_longipes',
       'rhodomyrtus_tomentosa',
       'rhododendron_farrerae',
       'rhodopina_tonkinensis',
       'rhoicissus_rhomboidea',
       'rhombodera_laticollis',
       'rhopalophora_yucatana',
       'rhodospatha_dissidens',
       'rhododendron_simiarum',
       'rhodostrophia_calabra',
       'rhodoprasina_floralis',
       'rhodocactus_bahiensis',
       'rhombophryne_botabota',
       'rhododendron_russatum',
       'rhopalophora_rubecula',
       'rhododendron_watsonii',
       'rhombinella_laevigata',
       'rhombodera_taprobanae',
       'rhopalomyia_baccharis',
       'rhopalocarpus_similis',
       'rhoenanthus_speciosus',
       'rhopalophora_prorubra',
       'rhodopina_meshimensis',
       'rhodium_pentafluoride',
       'rhombodera_fratricida',
       'rhodanthe_anthemoides',
       'rhodospirillum_rubrum',
       'rhombophryne_coronata',
       'rhodocollybia_fodiens',
       'rhodesian_brushstroke',
       'rhodopina_pahangensis',
       'rhododendron_adenosum',
       'rhododendron_hirsutum',
       'rhododendron_pulchrum',
       'rhododendron_ponticum',
       'rhodopina_paraseriata',
       'rhopaloblaste_elegans',
       'rhodopila_globiformis',
       'rhombodera_handschini',
       'rhododendron_wiltonii',
       'rhodopsalta_cruentata',
       'rhododendron_cuneatum',
       'rhodocactus_sacharosa',
       'rhodocollybia_laulaha',
       'rhodopina_pubereoides',
       'rhopaloblaste_augusta',
       'rhonda_davidson-alley',
       'rhodri_jeffreys-jones',
       'rhodopteriana_soricis',
       'rhododendron_jucundum',
       'rhomboda_polygonoides',
       'rhomboteuthis_lehmani',
       'rhombodera_brachynota',
       'rhodopsalta_microdora',
       'rhododendron_dauricum',
       'rhopalophora_dyseidia',
       'rhododendron_longipes',
       'rhododendron_ciliatum',
       'rhodoleptus_femoratus',
       'rhoda_howard-hassmann',
       'rhododendron_flammeum',
       'rhodoferax_fermentans',
       'rhodopina_sakishimana',
       'rhododendron_discolor',
       'rhombodera_rennellana',
       'rhodobium_gokarnense',
       'rhoenanthus_obscurus',
       'rhopalessa_durantoni',
       'rhodothermus_marinus',
       'rhodium_hexafluoride',
       'rhododendron_facetum',
       'rhodoleia_championii',
       'rhopalophora_prolixa',
       'rhodochiton_nubicola',
       'rhos_bwlch-y-rhandir',
       'rhododendron_keiskei',
       'rhodacarellus_moneli',
       'rhodacarus_fatrensis',
       'rhodochiton_hintonii',
       'rhodogastria_similis',
       'rhopalophora_meeskei',
       'rhopilema_esculentum',
       'rhodococcus_fascians',
       'rhodolaena_humblotii',
       'rhochmopterum_munroi',
       'rhododendron_makinoi',
       'rhopalomyia_hirtipes',
       'rhododendron_decorum',
       'rhopalessa_subandina',
       'rhombophryne_vaventy',
       'rhodopina_perakensis',
       'rhododendron_eudoxum',
       'rhombipoma_rowleyana',
       'rhododendron_selense',
       'rhododendron_lochiae',
       'rhodopirellula_rosea',
       'rhododendron_indicum',
       'rhopalocarpus_mollis',
       'rhodopina_tokarensis',
       'rhodesville,_alabama',
       'rhodactina_incarnata',
       'rhodacarus_strenzkei',
       'rhododendron_rigidum',
       'rhodesdale,_maryland',
       'rhodeus_monguonensis',
       'rhoicissus_tomentosa',
       'rhopalostylis_baueri',
       'rhododendron_fulgens',
       'rhodolaena_bakeriana',
       'rhodesians_worldwide',
       'rhosydd_llanpumsaint',
       'rhopalovalva_pulchra',
       'rhodacarus_coronatus',
       'rhodospatha_statutii',
       'rhodanobacter_fulvus',
       'rhodopina_assamensis',
       'rhombodera_lingulata',
       'rhomphaea_projiciens',
       'rhopalomyces_elegans',
       'rhombophryne_testudo',
       'rhombodera_ornatipes',
       'rhododendron_fauriei',
       'rhodoprasina_corolla',
       'rhodoecia_aurantiago',
       'rhoenanthus_coreanus',
       'rhodeswood_reservoir',
       'rhododendron_insigne',
       'rhombic_dodecahedron',
       'rhodeus_meridionalis',
       'rhombomantis_butleri',
       'rhopalostylis_sapida',
       'rhobonda_palaeocosma',
       'rhodacarellus_unicus',
       'rhoptobaris_scolopax',
       'rhopalosiphum_maidis',
       'rhodopina_nilghirica',
       'rhopobota_orbiculata',
       'rhododendron_adamsii',
       'rhodanthe_floribunda',
       'rhoptropus_biporosus',
       'rhodoleptus_umbrosus',
       'rhombodera_sjostedti',
       'rhopobota_blanditana',
       'rhopobota_latipennis',
       'rhopalessa_moraguesi',
       'rhododendron_maximum',
       'rhopobota_myrtillana',
       'rhododendron,_oregon',
       'rhodamnia_maideniana',
       'rhodoglobus_vestalii',
       'rhodaphodius_foetens',
       'rhodoplanes_piscinae',
       'rhodotorula_glutinis',
       'rhombophryne_minuta',
       'rhodopina_formosana',
       'rhododendron_wardii',
       'rhopalum_perforator',
       'rhodium_trifluoride',
       'rhodopina_andrewesi',
       'rhododendron_wattii',
       'rhodolaena_altivola',
       'rhopobota_multiplex',
       'rhodoprasina_mateji',
       'rhopalophora_tenuis',
       'rhodamnia_rubescens',
       'rhodri_gomer-davies',
       'rhodopetoma_diaulax',
       'rhodopina_griseipes',
       'rhodopteriana_geita',
       'rhodoneura_discopis',
       'rhoptropus_montanus',
       'rhogogaster_viridis',
       'rhododendron_keysii',
       'rhodesian_ridgeback',
       'rhopobota_antrifera',
       'rhodolaena_leroyana',
       'rhopalophora_neivai',
       'rhodoplanes_serenus',
       'rhopobota_latisocia',
       'rhombodera_mjobergi',
       'rhomphaea_fictilium',
       'rhododendron_erosum',
       'rhochmopterum_majus',
       'rhodesia_television',
       'rhododendron_grande',
       'rhodobates_unicolor',
       'rhopalomyia_clarkei',
       'rhododendron_fulvum',
       'rhododendron_aureum',
       'rhopalophora_eximia',
       'rhododendron_vialii',
       'rhododendron_laetum',
       'rhododendron_vaseyi',
       'rhodolaena_coriacea',
       'rhodogastria_amasis',
       'rhombic_icosahedron',
       'rhodanthe_manglesii',
       'rhopobota_jonesiana',
       'rhododendron_ovatum',
       'rhodoplanes_elegans',
       'rhopobota_dietziana',
       'rhododendron_konori',
       'rhodometra_sacraria',
       'rhododendron_niveum',
       'rhombodera_boschmai',
       'rhodacarus_gracilis',
       'rhopobota_symbolias',
       'rhododendron_simsii',
       'rhodopetoma_renaudi',
       'rhopobota_falcigera',
       'rhomboidederes_iuba',
       'rhodoneura_pudicula',
       'rhoicissus_digitata',
       'rhodeus_shitaiensis',
       'rhodanobacter_caeni',
       'rhochmopterum_parva',
       'rhopalum_coarctatum',
       'rhodospatha_dammeri',
       'rhodohypoxis_baurii',
       'rhombodera_morokana',
       'rhodospatha_robusta',
       'rhododendron_luteum',
       'rhodopina_assamana',
       'rhoda_moy-crawford',
       'rhos_bron-yr-helem',
       'rhobonda_gaurisana',
       'rhopalovalva_ovata',
       'rhodocyclus_tenuis',
       'rhopobota_toshimai',
       'rhodoglobus_aureus',
       'rhoptropus_diporus',
       'rhodafra_marshalli',
       'rhododendron_creek',
       'rhododendron_molle',
       'rhopalessa_demissa',
       'rhodopina_piperita',
       'rhodocoma_capensis',
       'rhodoplanes_oryzae',
       'rhopalosiphum_padi',
       'rhodanobacter_soli',
       'rhodopina_japonica',
       'rhodophaea_formosa',
       'rhopobota_floccosa',
       'rhodes_scholarship',
       'rhos_hen-glyn-isaf',
       'rhondes_flexibilis',
       'rhodamnia_whiteana',
       'rhombodera_doriana',
       'rhosydd_llanwrthwl',
       'rhos_glyn-yr-helyg',
       'rhopobota_stagnana',
       'rhodococcus_opacus',
       'rhodambulyx_davidi',
       'rhodobium_orientis',
       'rhopobota_scleropa',
       'rhodamnia_argentea',
       'rhombophryne_ellae',
       'rhombodera_megaera',
       'rhododendron_wrayi',
       'rhone-simplon_line',
       'rhopalurus_junceus',
       'rhopalotria_mollis',
       'rhobonda_heliaspis',
       'rhodeus_rheinardti',
       'rhodopina_maculosa',
       'rhopobota_hortaria',
       'rhodelia,_kentucky',
       'rhododendron_rufum',
       'rhopalomyia_lobata',
       'rhombodera_titania',
       'rhodanobacter_humi',
       'rhosygadair_newydd',
       'rhodesian_passport',
       'rhoderick_mcgrigor',
       'rhopilema_nomadica',
       'rhodiola_rhodantha',
       'rhodactis_inchoata',
       'rhododendron_rarum',
       'rhondda_roundabout',
       'rhododendron_minus',
       'rhombodera_basalis',
       'rhodacarus_marksae',
       'rhombomantis_fusca',
       'rhododendron_annae',
       'rhododendron_album',
       'rhopilema_verrilli',
       'rhombodera_papuana',
       'rhodoplanes_roseus',
       'rhodesia_regiment',
       'rhodeus_amurensis',
       'rhopalum_clavipes',
       'rhopalus_subrufus',
       'rhomboid_protease',
       'rhodacra_leptalea',
       'rhopobota_falcata',
       'rhodamnia_cinerea',
       'rhon-class_tanker',
       'rhone-rhine_canal',
       'rhonesboro,_texas',
       'rhopobota_bicolor',
       'rhos_blaenclettwr',
       'rhododendron_lake',
       'rhodotorulic_acid',
       'rhombodera_valida',
       'rhodopina_similis',
       'rhombodera_rollei',
       'rhopobota_grisona',
       'rhodactis_howesii',
       'rhodopetoma_erosa',
       'rhodobium_porosum',
       'rhombodera_javana',
       'rhombodera_stalii',
       'rhopobota_furcata',
       'rhodopina_lewisii',
       'rhombodera_keiana',
       'rhodes_footbridge',
       'rhopobota_visenda',
       'rhodesian_giraffe',
       'rhombodera_zhangi',
       'rhodopetala_rosea',
       'rhonda_john-davis',
       'rhodoneura_nitens',
       'rhodanic_republic',
       'rhodeus_suigensis',
       'rhodesian_masters',
       'rhogeessa_velilla',
       'rhombodera_crassa',
       'rhondda_gillespie',
       'rhodes_fairbridge',
       'rhopalomyia_pomum',
       'rhopobota_naevana',
       'rhodanthe_lipsett',
       'rhoda_morgenstern',
       'rhombus_formation',
       'rhodoleptus_comis',
       'rhodes_university',
       'rhopalizus_nitens',
       'rhoda_weeks-brown',
       'rhos_bryn-wichell',
       'rhodopina_seriata',
       'rhodeus_sciosemus',
       'rhodobryum_roseum',
       'rhombodera_kirbyi',
       'rhodope_mountains',
       'rhodacarus_roseus',
       'rhodafra_opheltes',
       'rhodnius_prolixus',
       'rhos_pwllygawnen',
       'rhodococcus_equi',
       'rhodopsin_kinase',
       'rhonda_rosengren',
       'rhombille_tiling',
       'rhododendron_rex',
       'rhoderick_mcgown',
       'rhoenanthus_sapa',
       'rhondda_bosworth',
       'rhonda_childress',
       'rhodanthe_battii',
       'rhoenanthus_youi',
       'rhodesian_dollar',
       'rhoda_bloodworth',
       'rhodnius_nasutus',
       'rhonda_burchmore',
       'rhondorf_station',
       'rhondes_berlandi',
       'rhoda_sutherland',
       'rhodeus_sinensis',
       'rhodes_hambridge',
       'rhodes_waterside',
       'rhodopygia_hinei',
       'rhodopina_modica',
       'rhodopina_pubera',
       'rhoemetalces_iii',
       'rhodopina_javana',
       'rhodes_furniture',
       'rhodothemis_rufa',
       'rhoads_homestead',
       'rhondes_sarasini',
       'rhopalus_lepidus',
       'rhopalaea_crassa',
       'rhodeus_laoensis',
       'rhopobota_bucera',
       'rhomboid_muscles',
       'rhondes_atypicus',
       'rhotic_consonant',
       'rhonda_sivarajah',
       'rhodacra_parvusa',
       'rhodopina_blairi',
       'rhodeus_spinalis',
       'rhode_makoumbou',
       'rhodopina_nasui',
       'rhodesian_front',
       'rhombic_antenna',
       'rhopobota_nasea',
       'rhomboid_wrasse',
       'rhoda,_kentucky',
       'rhodian_coinage',
       'rhoda_broughton',
       'rhodesian_pound',
       'rhos_dolau-bran',
       'rhodri_williams',
       'rhonda_milstead',
       'rhonda_galbally',
       'rhoda_garoogian',
       'rhonda_schwandt',
       'rhodeus_smithii',
       'rhonda_burnough',
       'rhodes,_indiana',
       'rhoda_gemignani',
       'rhoemetalces_ii',
       'rhodri_thompson',
       'rhona_robertson',
       'rhodes_baronets',
       'rho1_sagittarii',
       'rho2_sagittarii',
       'rhodizonic_acid',
       'rhodes_colleges',
       'rhodri_molwynog',
       'rhonda_banchero',
       'rhostyllen_f.c.',
       'rhodes_brothers',
       'rhodeus_haradai',
       'rhodes,_moselle',
       'rhondda_by-pass',
       'rhonda_software',
       'rhomobile_suite',
       'rhodes_memorial',
       'rho_cassiopeiae',
       'rhodes,_montana',
       'rhodes_pharmacy',
       'rhonda_garelick',
       'rhonda_pearlman',
       'rhonda_franklin',
       'rhona_rapoport',
       'rho_capricorni',
       'rhonda_britten',
       'rhondda_leader',
       'rhoda_blumberg',
       'rhonda_mullins',
       'rhodes_college',
       'rhoda_wanyenze',
       'rho_sagittarii',
       'rhosydd_quarry',
       "rhodes'_tavern",
       'rhodeus_uyekii',
       'rhonda_copelon',
       'rhonda_revelle',
       'rhonda_kendall',
       'rhodes_stadium',
       'rhomboid_fossa',
       'rhone_pipeline',
       'rhoda_trooboff',
       'rhoads_stadium',
       'rhonda_fleming',
       'rhodes_icefall',
       'rhonda_windham',
       'rhonda_paisley',
       'rhodes,_nevada',
       'rhonny_nilsson',
       'rhoel_gallardo',
       'rhodes_knights',
       'rhondda_rebels',
       'rhonard_garcia',
       'rhos_cwmsaeson',
       'rhodora_cadiao',
       'rho_andromedae',
       'rhoda_chileshe',
       'rhos_glwydwern',
       'rhoten_shetley',
       'rhondda_tunnel',
       'rhos_cilcennin',
       'rhodri_marsden',
       'rhoda_mcdonald',
       'rhonex_kipruto',
       'rhoda_sherbell',
       'rhodiola_rosea',
       'rhonda_voskuhl',
       'rhodesia_medal',
       'rhodes_singers',
       'rhonda_knudsen',
       'rhos_fullbrook',
       'rhonda_rompola',
       'rhopobota_nova',
       'rhonda_vincent',
       'rhoads_murphey',
       'rho_telescopii',
       'rhonda_dibachi',
       'rhonda_hatcher',
       'rhoda_mulaudzi',
       'rhonda_corvese',
       'rhoemetalces_i',
       'rhonda_hansome',
       'rhoda_pritzker',
       'rhopobota_okui',
       'rhonda_coullet',
       'rhodian_peraia',
       'rhon_mountains',
       'rhonda_rajsich',
       'rhoda_billings',
       'rhodinia_fugax',
       'rhonda_watkins',
       'rhondes_zofiae',
       'rhonda_hannett',
       'rhoda_williams',
       'rhodium_nights',
       'rhona_brankin',
       'rhonny_westad',
       'rhonda_thorne',
       'rhoys_wiggins',
       'rhode_montijo',
       'rhona_goskirk',
       'rho_geminorum',
       'rhonda_keenum',
       'rhoda_reddock',
       'rhonda_taylor',
       'rhodri_davies',
       'rho_phoenicis',
       'rhonda_wilcox',
       'rhodes_minnis',
       'rhona_haszard',
       'rhonda_delong',
       'rhonda_cornum',
       'rhombic_drive',
       'rhoda_leonard',
       'rhodes_center',
       'rhodes_cooper',
       'rhodri_morgan',
       'rhoda_kadalie',
       'rho_serpentis',
       'rhona_dwinger',
       'rhoda_metraux',
       'rhogef_domain',
       'rho,_lombardy',
       'rhopobota_mou',
       'rhonda_bryers',
       'rhoda_roberts',
       'rhoda_penmark',
       'rhogap_domain',
       'rhonda_stroud',
       'rhonda_vetere',
       'rhodri_thomas',
       'rhodri_hughes',
       'rhon_cycleway',
       'rhoda_kaufman',
       'rhodes_bantam',
       'rhonda_varnes',
       'rhoades_house',
       'rhodes_reason',
       'rhona_cameron',
       'rhod_rothfuss',
       'rhonda_fields',
       'rhonda_parker',
       'rhoda_shipman',
       'rhonda_volmer',
       'rhone_apparel',
       'rhondda_jones',
       'rhoda_garrett',
       'rhodan_gordon',
       'rhodes_chroma',
       'rhodri_meilir',
       'rhonda_butler',
       'rhone_rangers',
       'rhoda_erdmann',
       'rhonda_hughes',
       'rhonda_rhoads',
       'rhonda_lenton',
       'rhonda_abrams',
       'rhoda_coghill',
       'rhodri_mcatee',
       'rhone_glacier',
       'rhonda_kramer',
       'rhoda_delaval',
       'rhodeus_fangi',
       'rhona_bennett',
       'rhombus_media',
       'rhoda_adamson',
       'rhodes_boyson',
       'rhondy_weston',
       'rhona_simpson',
       'rhodamine_123',
       'rhoda_griffis',
       'rhoshii_wells',
       'rhonda_blades',
       'rhodium_oxide',
       'rhombic_chess',
       'rhoda_martin',
       'rhoda_rennie',
       'rhoda_fraser',
       'rhona_clarke',
       'rhome,_texas',
       'rhona_martin',
       'rhos_cruglas',
       'rhoda_levine',
       'rhonda_baker',
       'rho_calculus',
       'rhod_gilbert',
       'rhoda_abbott',
       'rhoda_jordan',
       'rhonda_jones',
       'rho_draconis',
       'rhodamine_6g',
       'rhonda_glenn',
       'rhoda_janzen',
       'rho_virginis',
       'rhonda_heath',
       'rho2_arietis',
       'rhoda_coffin',
       'rhoda_dorsey',
       'rhoda_willis',
       'rhodes_piano',
       'rhoda_wyburn',
       'rhodes,_iowa',
       'rhona_mcleod',
       'rhodes_ranch',
       'rhonda_cator',
       'rhodes_tower',
       'rhonda_small',
       'rho_ophiuchi',
       'rhodri_lloyd',
       'rhode_island',
       'rho3_arietis',
       'rhoda_kalema',
       'rhoda_birley',
       'rhona_silver',
       'rhodri_jones',
       'rho2_eridani',
       'rhodes_cabin',
       'rhonda_faehn',
       'rhoose_point',
       'rho1_eridani',
       'rhobell_fawr',
       'rhoda_bulter',
       'rhoda_njobvu',
       'rho1_arietis',
       'rho_herculis',
       'rhonda_sharp',
       'rhonda_brady',
       'rhodes_bluff',
       'rho3_eridani',
       'rhodes_house',
       'rhos_gargoed',
       'rhonda_bates',
       'rhoonse_veer',
       'rhondda_line',
       'rhonda_shear',
       'rhodri_evans',
       'rho_centauri',
       'rhonda_nyman',
       'rhonda_smith',
       'rhonda_byrne',
       'rhona_torney',
       'rho_octantis',
       'rhoda_chase',
       'rho_aurigae',
       'rhodamine_b',
       'rhonda_hira',
       'rho_islands',
       'rhodes_head',
       'rho1_cephei',
       'rhoda_power',
       'rhoades_car',
       'rhona_smith',
       'rhoda_grant',
       'rhombic_lip',
       'rhoda_scott',
       'rho_eridani',
       'rhodes_mill',
       'rho_aquilae',
       'rhone_group',
       'rhode_house',
       'rhoda_truax',
       'rhode_river',
       'rhome_nixon',
       'rhoda_vwosi',
       'rho_tucanae',
       'rho2_cephei',
       'rho_pavonis',
       'rhos_dirion',
       'rhonda_ganz',
       'rhoda_walsh',
       'rhoda_unger',
       'rhodes_site',
       'rho_orionis',
       'rhodes_park',
       'rhos_gellie',
       'rhona_barry',
       'rho_arietis',
       'rhona_mitra',
       'rhonda_sing',
       'rhoma_irama',
       'rhonda_mapp',
       'rhodes_gang',
       'rhodes_peak',
       'rhona_lloyd',
       'rho_aquarii',
       'rho_piscium',
       'rhona_brown',
       'rhonda_ross',
       'rhoda_dakar',
       'rhona_graff',
       'rhoda_perry',
       'rhona_adair',
       'rhodes_hall',
       'rho2_cancri',
       'rho_scorpii',
       'rhodia_mann',
       'rhodri_owen',
       'rho_leonis',
       'rhoda_ryan',
       'rhone_wine',
       'rho_puppis',
       'rhodie_bar',
       'rho_pegasi',
       'rho_cancri',
       'rho_persei',
       'rhoda_wise',
       'rhoda_boyd',
       'rho_hydrae',
       'rho_factor',
       'rhod_sharp',
       'rho_gtpase',
       'rhon_psion',
       'rho_cephei',
       'rho_bootis',
       'rho_meson',
       'rhodes_18',
       'rho_cygni',
       'rhodes_27',
       'rho_tauri',
       'rhodes_77',
       'rhodes_22',
       'rhon_club',
       'rhodes_w1',
       'rho2_arae',
       'rho1_arae',
       'rhona_fox',
       'rhode_gaa',
       'rhodora_x',
       'rhodes_19',
       'rho_gruis',
       'rhos_fawr',
       'rho_ceti',
       'rho_lupi',
       'rho_arae',
       'rho_indi',
       'rho_chi',
       'rho_psi'],
 'p': ['rhpn2', 'rhpn1', 'rhppc', 'rhp'],
 'r': ['rhr'],
 's': ['rhs_toxins'],
 't': ['rhtm', 'rhtx', 'rht'],
 'u': ['rhuddlan,_ceredigion',
       'rhus_republicensis',
       'rhus_boothillensis',
       'rhus_integrifolia',
       'rhus_sandwicensis',
       'rhumbline_network',
       'rhus_microphylla',
       'rhum_barbancourt',
       'rhuma_argyraspis',
       'rhubarb_triangle',
       'rhus_pentaphylla',
       'rhuma_subaurata',
       'rhuddlan_castle',
       'rhuma_divergens',
       'rhuma_thiobapta',
       'rhuys_peninsula',
       'rhubarb_rhubarb',
       'rhus_copallinum',
       'rhulani_manzini',
       'rhus_lanceolata',
       'rhumboogie_cafe',
       'rhus_michauxii',
       'rhus_trilobata',
       'rhus_garwellii',
       'rhubarb_forcer',
       'rhus_chinensis',
       'rhue,_scotland',
       'rhus_aromatica',
       'rhus_taitensis',
       'rhus_malloryi',
       'rhum_gasfield',
       'rhu_peninsula',
       'rhubarb_jones',
       'rhus_coriaria',
       'rhus_kearneyi',
       'rhus_delavayi',
       'rhum_agricole',
       'rhubarb_radio',
       'rhun_williams',
       'rhus_typhina',
       'rhus_rooseae',
       'rhume_spring',
       'rhunda_skull',
       'rhumel_river',
       'rhuawn_bebyr',
       'rhubarb_tart',
       'rhus_glabra',
       'rhubarb_pie',
       'rhus_virens',
       'rhudy_evens',
       'rhus_ovata',
       'rhumb_line'],
 'v': ['rhv'],
 'w': ['rhwlas_limestone'],
 'y': ['rhynchostele_londesboroughiana',
       'rhytiphora_argenteolateralis',
       'rhytiphora_transversesulcata',
       'rhynchonelloidella_alemanica',
       'rhynchorhamphus_malabaricus',
       'rhythmologa_argentoviridana',
       'rhyzodiastes_quadristriatus',
       'rhytiphora_albolateraloides',
       'rhysoconcha_variumbilicata',
       'rhyzodiastes_parumcostatus',
       'rhytiphora_nigroscutellata',
       'rhynchopyga_hymenopteridia',
       'rhynchomesostoma_rostratum',
       'rhytidosporum_inconspicuum',
       'rhytidophyllum_leucomallon',
       'rhytidophyllum_auriculatum',
       'rhytidiadelphus_triquetrus',
       'rhytidiadelphus_squarrosus',
       'rhytiphora_ochreomarmorata',
       'rhynchocinetes_durbanensis',
       'rhynchophorus_ferrugineus',
       'rhynchotrochus_rollsianus',
       'rhynchospora_macrostachya',
       'rhymesayers_entertainment',
       'rhynchonelloidella_smithi',
       'rhypopteryx_rubripunctata',
       'rhynchanthrax_parvicornis',
       'rhytiphora_timorlautensis',
       'rhyssomatus_lineaticollis',
       'rhyzodiastes_preorbitalis',
       'rhyzodiastes_spissicornis',
       'rhyzodiastes_rimoganensis',
       'rhynchophyllis_categorica',
       'rhyzodiastes_montrouzieri',
       'rhyzodiastes_bifossulatus',
       'rhytiphora_leucolateralis',
       'rhynchaglaea_leuteomixta',
       'rhynchophorus_bilineatus',
       'rhynchospora_knieskernii',
       'rhynocoris_albopunctatus',
       'rhythmologa_polyfenestra',
       'rhytidosporum_procumbens',
       'rhytiphora_albolateralis',
       'rhynchospora_capitellata',
       'rhytiphora_tenimberensis',
       'rhyzodiastes_bipunctatus',
       'rhynchophorus_vulneratus',
       'rhynchobatus_palpebratus',
       'rhynchoconger_squaliceps',
       'rhynchophorus_cruentatus',
       'rhynchospora_megaplumosa',
       'rhynchonella_boloniensis',
       'rhyacionia_dolichotubula',
       'rhynchocypris_dementjevi',
       'rhynchoconger_trewavasae',
       'rhyzobius_chrysomeloides',
       'rhytiphora_ochreobasalis',
       'rhynchopelta_concentrica',
       'rhynchorhamphus_arabicus',
       'rhynchospora_californica',
       'rhyzodiastes_pentacyclus',
       'rhynchospora_megalocarpa',
       'rhyncolus_cylindricollis',
       'rhyzodiastes_waterhousii',
       'rhyzodiastes_maderiensis',
       'rhytiphora_tuberculigera',
       'rhyparella_novempunctata',
       'rhynchoferella_syncentra',
       'rhynchobatus_immaculatus',
       'rhytiphora_parantennalis',
       'rhyzodiastes_sulcicollis',
       'rhyparella_decempunctata',
       'rhytiphora_parafarinosa',
       'rhyparochromus_vulgaris',
       'rhynchopyga_flavicollis',
       'rhynchorhamphus_georgii',
       'rhydypennau,_ceredigion',
       'rhynchopyga_rubricincta',
       'rhynchospora_capillacea',
       'rhytidophyllum_exsertum',
       'rhytiphora_albofasciata',
       'rhyzodiastes_denticauda',
       'rhyzodiastes_propinquus',
       'rhyzodiastes_guineensis',
       'rhyssomatus_palmacollis',
       'rhytiphora_corrhenoides',
       'rhyothemis_triangularis',
       'rhynchopyga_ichneumonea',
       'rhynchanthus_bluthianus',
       'rhynchosia_malacophylla',
       'rhysoconcha_atanuiensis',
       'rhynchomitra_microrhina',
       'rhytiphora_subregularis',
       'rhynchaglaea_perscitula',
       'rhynchosciara_americana',
       'rhyzodiastes_singularis',
       'rhyssoplax_chathamensis',
       'rhynchospora_scirpoides',
       'rhynencina_xanthogaster',
       'rhytiphora_subargentata',
       'rhynchopsitta_phillipsi',
       'rhynchopyga_xanthospila',
       'rhynchaglaea_hemixantha',
       'rhyssoplax_canaliculata',
       'rhynencina_longirostris',
       'rhynchoconger_ectenurus',
       'rhytiphora_rubriventris',
       'rhynchopyga_semibrunnea',
       'rhynchophorus_phoenicis',
       'rhytiphora_neglectoides',
       'rhyzodiastes_convergens',
       'rhynchostylis_coelestis',
       'rhyzodiastes_fairmairei',
       'rhynchospora_longisetis',
       'rhypodillus_brevicollis',
       'rhynchobatus_australiae',
       'rhytidoporus_indentatus',
       'rhytiphora_maculicornis',
       'rhytiphora_basicristata',
       'rhynencina_spilogaster',
       'rhys-williams_baronets',
       'rhynchoferella_simplex',
       'rhynchactis_macrothrix',
       'rhytiphora_nigrovirens',
       'rhytiphora_obenbergeri',
       'rhyzodiastes_suturalis',
       'rhyncholaelia_digbyana',
       'rhynchosporium_secalis',
       'rhysodromus_alascensis',
       'rhythms_netconnections',
       'rhynchostylis_gigantea',
       'rhynchanthus_beesianus',
       'rhytiphora_pubiventris',
       'rhyian_anderson-morley',
       'rhyzodiastes_mirabilis',
       'rhytiphora_cinerascens',
       'rhynchactis_microthrix',
       'rhytiphora_albospilota',
       'rhyacichthys_guilberti',
       'rhytiphora_multispinis',
       'rhyzodiastes_maritimus',
       'rhyacionia_insulariana',
       'rhyothemis_graphiptera',
       'rhytiphora_vermiculosa',
       'rhynchodoras_castilloi',
       'rhytidhysteron_rufulum',
       'rhynchospora_inexpansa',
       'rhyothemis_semihyalina',
       'rhytidiadelphus_loreus',
       'rhynchopyga_steniptera',
       'rhytiphora_pulcherrima',
       'rhytidoporus_compactus',
       'rhynchelmis_orientalis',
       'rhynocoris_albopilosus',
       'rhynchospora_latifolia',
       'rhynchophorus_palmarum',
       'rhytiphora_intertincta',
       'rhynchoferella_kuehnei',
       'rhycherus_filamentosus',
       'rhyzodiastes_davidsoni',
       'rhyacophila_carpenteri',
       'rhynchostylis_cymifera',
       'rhytiphora_viridescens',
       'rhytiphora_vestigialis',
       'rhyacionia_leptotubula',
       'rhyzodiastes_mishmicus',
       'rhyzodiastes_exsequiae',
       'rhynchospora_rariflora',
       'rhyzodiastes_ovicollis',
       'rhysodesmus_texicolens',
       'rhytiphora_waterhousei',
       'rhyme-as-reason_effect',
       'rhyzodiastes_polinosus',
       'rhytiphora_fraserensis',
       'rhynocoris_leucospilus',
       'rhyothemis_resplendens',
       'rhytiphora_laterivitta',
       'rhys_norrington-davies',
       'rhynchopyga_xanthozona',
       'rhynchogadus_hepaticus',
       'rhyssomatus_pruinosus',
       'rhynchanthrax_capreus',
       'rhynchopyga_subflamma',
       'rhyzodiastes_vadiceps',
       'rhynchostegium_murale',
       'rhyacionia_subtropica',
       'rhytiphora_albicollis',
       'rhyacophila_acutiloba',
       'rhyncolus_cercocarpus',
       'rhytiphora_albocincta',
       'rhynchaglaea_terngjyi',
       'rhynie,_aberdeenshire',
       'rhytiphora_cinnamomea',
       'rhynchina_revolutalis',
       'rhyothemis_fenestrina',
       'rhynchoferella_hoppei',
       'rhyacionia_pinicolana',
       'rhytiphora_ochrescens',
       'rhytidopoma_coronatum',
       'rhytiphora_laterialba',
       'rhyzodiastes_indigens',
       'rhynchopyga_metaphaea',
       'rhytiphora_pulverulea',
       'rhytiphora_frenchiana',
       'rhyacoschistura_suber',
       'rhyssomatus_annectens',
       'rhynocoris_longifrons',
       'rhynchospora_colorata',
       'rhytiphora_antennalis',
       'rhyssomatus_pubescens',
       'rhyncolus_oregonensis',
       'rhytiphora_ferruginea',
       'rhynocoris_marginatus',
       'rhyzodiastes_myopicus',
       'rhyncolus_stacesmithi',
       'rhyzodiastes_raffrayi',
       'rhynchopyga_albigutta',
       'rhytiphora_sospitalis',
       'rhyothemis_fuliginosa',
       'rhythmic_contemporary',
       'rhythm_interpretation',
       'rhynchostylis_rieferi',
       'rhynchopyga_braconida',
       'rhynchobatus_mononoke',
       'rhytidops_floridensis',
       'rhytiphora_delicatula',
       'rhyzodiastes_proprius',
       'rhytiphora_rugicollis',
       'rhytiphora_subminiata',
       'rhyopsocus_eclipticus',
       'rhytiphora_pedicornis',
       'rhytiphora_petrorhiza',
       'rhynchactis_leptonema',
       'rhynchocinetes_uritai',
       'rhyacionia_pinivorana',
       'rhyzodiastes_fossatus',
       'rhyzodiastes_costatus',
       'rhymbomicrus_lobatus',
       'rhyzodiastes_orestes',
       'rhytiphora_anaglypta',
       'rhytiphora_albescens',
       'rhyacophila_angelita',
       'rhydding,_queensland',
       'rhytiphora_piperitia',
       'rhytiphora_capreolus',
       'rhysodromus_mysticus',
       'rhytiphora_regularis',
       'rhyzodiastes_menieri',
       'rhynchopyga_elongata',
       'rhyzodiastes_mindoro',
       'rhyssomatus_fissilis',
       'rhynchosia_latifolia',
       'rhytiphora_bispinosa',
       'rhynchoconger_guppyi',
       'rhytiphora_marmorata',
       'rhyacionia_frustrana',
       'rhynchospira_globosa',
       'rhynchopyga_discalba',
       'rhynchorhamphus_naga',
       'rhyzodiastes_gestroi',
       'rhythmologa_numerata',
       'rhyssomatus_medialis',
       'rhyzobius_forestieri',
       'rhytiphora_uniformis',
       'rhyacophila_manistee',
       'rhytiphora_argentata',
       'rhysium_bivulneratum',
       'rhytiphora_polymista',
       'rhyzodiastes_patruus',
       'rhythmologa_yukipana',
       'rhytiphora_mjoebergi',
       'rhyscotus_rotundatus',
       'rhyacophila_carolina',
       'rhyzobius_lophanthae',
       'rhyothemis_variegata',
       'rhytiphora_buruensis',
       'rhynchosia_volubilis',
       'rhynchopyga_meisteri',
       'rhyzodiastes_ininius',
       'rhyncholaelia_glauca',
       'rhythmologa_bicuspis',
       'rhytiphora_decipiens',
       'rhynchina_obliqualis',
       'rhyzodiastes_nitidus',
       'rhynchaglaea_taiwana',
       'rhytiphora_variolosa',
       'rhytiphora_lateralis',
       'rhynchosia_tomentosa',
       'rhyzodiastes_riedeli',
       'rhynchodia_mesophaea',
       'rhynocoris_iracundus',
       'rhynchostylis_retusa',
       'rhynencina_dysphanes',
       'rhyacophila_amabilis',
       'rhyssomatus_aequalis',
       'rhynchopyga_garleppi',
       'rhynchopyga_semirufa',
       'rhyssomatus_parvulus',
       'rhyndaston,_tasmania',
       'rhynocoris_ventralis',
       'rhytiphora_crucensis',
       'rhyacionia_bushnelli',
       'rhyzodiastes_liratus',
       'rhytiphora_saundersi',
       'rhytiphora_macleayi',
       'rhytiphora_wallacei',
       'rhythmic_gymnastics',
       'rhyssomatus_texanus',
       'rhytiphora_armatula',
       'rhytiphora_fasciata',
       'rhynchospora_caduca',
       'rhyothemis_princeps',
       'rhyacophila_grandis',
       'rhynchodoras_xingui',
       'rhynocoris_rubricus',
       'rhyzodiastes_bonsae',
       'rhyacionia_buoliana',
       'rhyncolus_dilatatus',
       'rhyzodiastes_alveus',
       'rhytiphora_marmorea',
       'rhytiphora_satelles',
       'rhysodromus_histrio',
       'rhynchodoras_woodsi',
       'rhytiphora_farinosa',
       'rhytiphora_obsoleta',
       'rhytiphora_solandri',
       'rhytiphora_torquata',
       'rhypholophus_varius',
       'rhyacionia_washiyai',
       'rhyzodiastes_frater',
       'rhynchonella_pugnus',
       'rhyacophila_fuscula',
       'rhyzobius_ventralis',
       'rhyzodiastes_burnsi',
       'rhytiphora_cruciata',
       'rhytiphora_dentipes',
       'rhynchopyga_bicolor',
       'rhyopsocus_bentonae',
       'rhyacia_quadrangula',
       'rhyparochromus_pini',
       'rhytiphora_neglecta',
       'rhyssoplax_stangeri',
       'rhynencina_emphanes',
       'rhytiphora_odewahni',
       'rhysium_bimaculatum',
       'rhytiphora_barnardi',
       'rhytiphora_ocellata',
       'rhyothemis_braganza',
       'rhyacophila_nigrita',
       'rhytiphora_truncata',
       'rhysida_immarginata',
       'rhyming_chroniclers',
       'rhytiphora_piligera',
       'rhyacophila_formosa',
       'rhytiphora_obliqua',
       'rhyming_dictionary',
       'rhytida_otagoensis',
       'rhytiphora_dawsoni',
       'rhytiphora_amicula',
       'rhyncolus_brunneus',
       'rhys_rhys-williams',
       'rhytiphora_simsoni',
       'rhyssoplax_clavata',
       'rhytiphora_affinis',
       'rhytiphora_spinosa',
       'rhyssa_persuasoria',
       'rhytiphora_detrita',
       'rhyacionia_duplana',
       'rhytiphora_sellata',
       'rhyacionia_hafneri',
       'rhyothemis_phyllis',
       'rhyncogonus_bryani',
       'rhyssomatus_ovalis',
       'rhysium_guttiferum',
       'rhytida_greenwoodi',
       'rhytiphora_dallasi',
       'rhytiphora_deserti',
       'rhynchium_brunneum',
       'rhyopsocus_texanus',
       'rhynchospora_fusca',
       'rhytiphora_basalis',
       'rhytiphora_viridis',
       'rhytiphora_modesta',
       'rhytiphora_vicaria',
       'rhytisma_punctatum',
       'rhynchites_velatus',
       'rhyssemus_germanus',
       'rhynchopyga_pimpla',
       'rhytiphora_obscura',
       'rhytiphora_frenchi',
       'rhyssemus_inscitus',
       'rhynchosia_viscosa',
       'rhynchopyga_castra',
       'rhynchites_auratus',
       'rhytiphora_cretata',
       'rhynocoris_tristis',
       'rhyzodiastes_janus',
       'rhytisma_acerinum',
       'rhytiphora_fumata',
       'rhytiphora_morata',
       'rhytida_australis',
       'rhytiphora_rubeta',
       'rhynchosia_minima',
       'rhytiphora_arctos',
       'rhyacionia_dativa',
       'rhytiphora_gallus',
       'rhytiphora_lanosa',
       'rhytiphora_bankii',
       'rhycherus_gloveri',
       'rhyncolus_spretus',
       'rhyssoplax_suteri',
       'rhytiphora_iliaca',
       'rhyssemus_sonatus',
       'rhytiphora_devota',
       'rhyncolus_macrops',
       'rhyndaston_tunnel',
       'rhynchospora_alba',
       'rhythmical_office',
       'rhyncolus_pallens',
       'rhytiphora_sannio',
       'rhyncolus_discors',
       'rhyacionia_logaea',
       'rhymes,_louisiana',
       'rhytida_oconnori',
       'rhyacia_ledereri',
       'rhysium_spilotum',
       'rhysida_longipes',
       'rhyssemus_scaber',
       'rhydwen_williams',
       'rhyolite,_nevada',
       'rhyacia_lucipeta',
       'rhyacia_arenacea',
       'rhythm_methodist',
       'rhythm_racketeer',
       'rhythm_unplugged',
       'rhyolite_islands',
       'rhytiphora_heros',
       'rhyzodiastes_xii',
       'rhytiphora_argus',
       'rhynchodes_ursus',
       'rhyd,_ceredigion',
       'rhytiphora_mista',
       'rhyacionia_adana',
       'rhyssella_nitida',
       'rhythms_magazine',
       'rhyssella_humida',
       'rhytiphora_ursus',
       'rhyzobius_litura',
       'rhytiphora_rosei',
       'rhytiphora_dunni',
       'rhyacia_simulans',
       'rhys_mcclenaghan',
       'rhydian_roberts',
       'rhys_mcwilliams',
       'rhyacia_clemens',
       'rhythmic_circus',
       'rhythm_festival',
       'rhyll,_victoria',
       'rhythmic_oldies',
       'rhytida_citrina',
       'rhythms_monthly',
       'rhythm_serenade',
       'rhyse,_missouri',
       'rhys_lenarduzzi',
       'rhytiphora_cana',
       'rhymney_railway',
       'rhys_sutherland',
       'rhythmic_spring',
       'rhydian_vaughan',
       'rhytida_meesoni',
       'rhythm_round-up',
       'rhythm_activism',
       'rhytisma_fulvum',
       'rhys_stephenson',
       'rhys_priestland',
       'rhyddfedd_frych',
       'rhythm_heritage',
       'rhys_pickering',
       'rhydspence_inn',
       'rhyll_mcmaster',
       'rhythm_tengoku',
       'rhytida_patula',
       'rhys_cadwaladr',
       'rhyncolus_ater',
       'rhytisma_vitis',
       'rhymney_valley',
       'rhythm_romance',
       'rhythm_changes',
       'rhys_lovegrove',
       'rhythm_bandits',
       'rhymed_psalter',
       'rhydyfelin_rfc',
       'rhys_mathewson',
       'rhydymwyn_f.c.',
       'rhyne_williams',
       'rhythm_section',
       'rhys_griffiths',
       'rhys_pritchard',
       'rhyming_recipe',
       'rhythm_doubles',
       'rhys_llewellyn',
       'rhytida_clarki',
       'rhythm_killers',
       'rhyme_assassin',
       'rhysling_award',
       'rhys_nicholson',
       'rhys_carpenter',
       'rhys_thornbury',
       'rhydian_cowley',
       'rhys_mathieson',
       'rhythm_roundup',
       'rhydderch_hael',
       "rhymer's_tower",
       'rhys_wakefield',
       'rhythm_masters',
       'rhys_marshall',
       'rhyd,_gwynedd',
       'rhythm_guitar',
       'rhytisma_ulmi',
       'rhythm_shower',
       'rhythm_devils',
       'rhyming_slang',
       'rhys_phillips',
       'rhyolite_head',
       'rhys_lawrence',
       'rhys_gruffydd',
       'rhythm_divine',
       'rhythm_inside',
       'rhythm_nation',
       'rhythm_garden',
       'rhys_patchell',
       'rhythm_rocker',
       'rhyl_coasters',
       'rhys_thompson',
       "rhys_o'keeffe",
       'rhymney_river',
       'rhythm_parade',
       'rhys_williams',
       'rhys_richards',
       'rhyan_mansell',
       'rhythmic_mode',
       'rhys_tolhurst',
       "rhymers'_club",
       'rhys_bobridge',
       'rhys_prichard',
       'rhys_shellard',
       'rhys_ashworth',
       'rhythm_willie',
       'rhythm_heaven',
       'rhys_hanbury',
       'rhyl_deanery',
       'rhythm_watch',
       'rhys_vaughan',
       'rhys_trimble',
       'rhys_britton',
       'rhys_dowling',
       'rhythm_dance',
       'rhys_fawcett',
       'rhyne_howard',
       'rhymed_prose',
       'rhys_ellison',
       'rhythm_rodeo',
       'rhys_brydydd',
       'rhys_kennedy',
       'rhys_meirion',
       'rhymney_line',
       'rhys_badcock',
       'rhyl_hinwood',
       'rhys_probert',
       'rhys_bwtting',
       'rhyse_martin',
       'rhys_buckley',
       'rhythm_plate',
       'rhys_meynell',
       'rhys_ruddock',
       'rhys_bennett',
       'rhyno_herbst',
       'rhys_mckenna',
       'rhys_mechyll',
       'rhys_roberts',
       'rhythm_power',
       'rhyme_scheme',
       'rhys_shirley',
       'rhys_hoskins',
       'rhys_muldoon',
       'rhys_stanley',
       'rhythm_thief',
       'rhyme_asylum',
       'rhys_chatham',
       'rhys_edwards',
       'rhynie_chert',
       'rhythm_corps',
       'rhyne_hughes',
       'rhythm_crazy',
       'rhys_jenkins',
       'rhys_pollock',
       'rhys_pugsley',
       'rhythm_room',
       'rhys_fenlon',
       'rhys_morgan',
       'rhythmus_21',
       'rhys_gethin',
       'rhys_thomas',
       'rhys_curran',
       'rhys_weston',
       'rhys_anstey',
       'rhys_oakley',
       'rhythm_tech',
       'rhys_taylor',
       'rhys_mccabe',
       'rhythm_bomb',
       'rhydyn_hall',
       'rhylee_west',
       'rhys_martin',
       'rhythm_band',
       'rhys_hayden',
       'rhys_powell',
       'rhys_adrian',
       'rhys_sharpe',
       'rhys_howden',
       'rhyno_smith',
       'rhys_meurug',
       'rhymney_rfc',
       'rhys_lawson',
       'rhys_uhlich',
       'rhythm_game',
       'rhys_browne',
       'rhys_lovett',
       'rhythm_king',
       'rhys_davids',
       'rhys_millen',
       'rhys_caparn',
       'rhys_hughes',
       'rhys_cooyou',
       'rhyme_royal',
       'rhythm_zone',
       'rhys_walker',
       'rhyan_grant',
       'rhyan_white',
       'rhys_nanmor',
       'rhyme_genie',
       'rhyu_si-min',
       'rhys_cadman',
       'rhys_healey',
       'rhys_davies',
       'rhys_turner',
       'rhys_fulber',
       'rhys_carter',
       'rhys_duggan',
       'rhys_murphy',
       'rhys_wilmot',
       'rhythm_pals',
       'rhys_palmer',
       'rhys_moller',
       'rhythm_pigs',
       'rhys_wesser',
       'rhyme_pays',
       'rhys_coiro',
       'rhyce_shaw',
       'rhys_enoch',
       'rhys_grant',
       'rhyme_book',
       'rhys_carre',
       'rhyme_stew',
       'rhys_dacre',
       'rhys_oates',
       'rhys_breen',
       'rhys_evans',
       'rhys_magin',
       'rhys_ernst',
       'rhys_jacks',
       'rhyl_flats',
       'rhys_jones',
       'rhys_james',
       'rhys_yates',
       'rhys_tyler',
       'rhys_crane',
       'rhys_vague',
       'rhys_isaac',
       'rhys_darby',
       'rhys_lewis',
       'rhys_huber',
       'rhys_byrne',
       'rhys_lloyd',
       'rhys_smith',
       'rhys_clark',
       'rhythm_inn',
       'rhys_ifans',
       'rhys_henry',
       'rhyl_west',
       'rhys_hill',
       'rhys_webb',
       'rhys_toms',
       'rhys_rees',
       'rhys_gill',
       'rhys_gabe',
       'rhys_cain',
       'rhyl_pier',
       'rhys_ward',
       'rhys_duch',
       'rhys_ford',
       'rhyl_f.c.',
       'rhys_gryg',
       'rhythm_0',
       'rhythm_x',
       'rhys_day',
       'rhys_lee']}
