
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_sn = {'_': ['sn-glycerol-3-phosphate_2-alpha-galactosyltransferase',
       'sn-glycerol-3-phosphate_1-galactosyltransferase',
       'sn-glycerol-1-phosphate_dehydrogenase',
       'sn1cb_mechanism',
       'sn2_palmitate',
       'sn2_reaction',
       'sn_1000+0216',
       'sn1_reaction',
       'sn_2213-1745',
       'sn_uds10wil',
       'sn_2020tlf',
       'sn_systems',
       'sn_refsdal',
       'sn_2018cow',
       'sn_2016aps',
       'sn_2020fqv',
       'sn_2020jfo',
       'sn_2013ej',
       'sn_2007bi',
       'sn_2011dh',
       'sn_2004gt',
       'sn_1998bw',
       'sn_2006gy',
       'sn_2008ax',
       'sn_1999ec',
       'sn_2011by',
       'sn_1998aq',
       'sn_2020oi',
       'sn_2005bc',
       'sn_2009gj',
       'sn_2013fs',
       'sn_1999eu',
       'sn_1996ah',
       'sn_2007uy',
       'sn_2012fr',
       'sn_2010lt',
       'sn_2005gj',
       'sn_2007sr',
       'sn_2008ha',
       'sn_2003gd',
       'sn_2005ap',
       'sn_2004dj',
       'sn_441011',
       'sn_2003fg',
       'sn_2005df',
       'sn_2006jc',
       'sn_2005gl',
       'sn_2009ip',
       'sn_2005cs',
       'sn_1992bd',
       'sn_2002cx',
       'sn_2011fe',
       'sn_2002bj',
       'sn_1961v',
       'sn_2003h',
       'sn_1990u',
       'sn_2014j',
       'sn_1895b',
       'sn_35210',
       'sn_1917a',
       'sn_2005b',
       'sn_2003b',
       'sn_2006x',
       'sn_power',
       'sn_1986g',
       'sn_1940b',
       'sn_1998s',
       'sn_1972e',
       'sn_2005e',
       'sn_1885a',
       'sn_1994d',
       'sn_1994i',
       'sn_1993j',
       'sn_1987a',
       'sn_2008d',
       'sn_1939c',
       'sn_1997d',
       'sn_1979c',
       'sn_1961i',
       'sn_1572',
       'sn_1181',
       'sn_1054',
       'sn_1006',
       'sn_393',
       'sn_185',
       'sn_386'],
 'a': ['snaggle-toothed_snake-eel',
       'snaefridur_jorunnardottir',
       'snapdragon_productions',
       'snake-class_ship-sloop',
       'snaefrithr_svasadottir',
       'snakehead_rhabdovirus',
       'snader_telescriptions',
       'snail-case_caddisfly',
       'snapfinger,_georgia',
       'snainton_preceptory',
       'snakelocks_anemone',
       'snapshot_algorithm',
       'snapshot_isolation',
       'snaketown,_arizona',
       'snatakottar_campus',
       'snaggletooth_shark',
       'snapdragon_records',
       'snapdragon_stadium',
       'snapdragon_double',
       'snakeskin_gourami',
       'snailwell_meadows',
       'snap!_discography',
       'snarling_beasties',
       'snake-witch_stone',
       'snakeskin_glacier',
       'snake-class_junk',
       'snartemo_station',
       'snakepipe_hollow',
       'snake_projection',
       "snaith's_theorem",
       'snapaka_yohannan',
       'snailsbury_tales',
       'snackwell_effect',
       'snaring_mountain',
       'snakeskin_wrasse',
       'snagovo_massacre',
       'snapfinger_creek',
       'snapdragon_games',
       'snakehead_terror',
       'snafu_principle',
       'snap,_wiltshire',
       'snakebark_maple',
       'snaebjorn_galti',
       "snake's_revenge",
       'snawdoun_herald',
       'snagtooth_ridge',
       'snakeholme_lock',
       'snahapish_river',
       "snafu_10-31-'91",
       'snaregade_12-14',
       'snagbrook_house',
       'snake_mountains',
       'snapper_kennedy',
       'snabrough_broch',
       'snake-arm_robot',
       'snake_antivenom',
       'snakeholme_pit',
       'snarum_station',
       'snap,_kentucky',
       'snail_bullhead',
       'snake_mackerel',
       'snark_sailboat',
       "snappin'_necks",
       'snape,_suffolk',
       'snaefell_wheel',
       'snake_skeleton',
       'snape_maltings',
       'snake_language',
       'snake_mountain',
       'snapdragon_747',
       'snake_pipefish',
       'snares_penguin',
       'snapped_ankles',
       'snalla,_snalla',
       'snapshot_games',
       'snapper_island',
       'snapper_foster',
       'snake_charming',
       'snap_matchlock',
       'snake_plissken',
       'snaefell_mine',
       'snap_election',
       'snaafi_dancer',
       'snapforce_crm',
       'snake_worship',
       'snapper_point',
       'snagov_palace',
       'snape_marshes',
       'snake_catcher',
       'snapper_ledge',
       'snake_goddess',
       'snapper_creek',
       'snap_rounding',
       "snail's_house",
       'snarling_iron',
       'snapper_music',
       'snasa_station',
       'snas_aviation',
       'snap_freezing',
       'snap_circuits',
       'snaring_river',
       'snap_fastener',
       'snapper_rocks',
       'snap_decision',
       "snake's_venom",
       'snake_johnson',
       'snack_culture',
       'snap_judgment',
       'snacic_family',
       'snake_indians',
       'snape_warren',
       'snatch_theft',
       'snake_cactus',
       'snapfish_lab',
       'snao_commune',
       'snappy_gifts',
       'snares_snipe',
       'snapper_carr',
       'snake_rewind',
       'snasa_church',
       'snake_temple',
       'snail_darter',
       'snaregade_10',
       'snatch_creek',
       'snap_fitness',
       'snarky_puppy',
       'snafu_comics',
       'snape_island',
       'snake_wiltse',
       'snapper_inc.',
       'snail_racing',
       'snail_caviar',
       'snake_nation',
       'snake_nebula',
       'snake_valley',
       'snappy_snaps',
       'snake_bitten',
       'snake_island',
       'snaffu_rigor',
       'snack_attack',
       "snake's_head",
       'snapper_card',
       'snatch_strap',
       'snape_priory',
       'snake_orchid',
       'snatch_squad',
       'snake_river',
       'snatam_kaur',
       'snatch_game',
       'snarby_peak',
       'snake_dance',
       'snag_island',
       'snake_lemma',
       'snap_server',
       'snake_range',
       'snake_berry',
       'snail_tower',
       'snake_eater',
       'snack_world',
       'snaffle_bit',
       'snake_gorge',
       'snana_yatra',
       'snake_scale',
       'snake_rocks',
       'snake_shyam',
       'snake_party',
       'snake_davis',
       'snap_attack',
       'snake_henry',
       'snail_slime',
       'snapp_house',
       'snake_hills',
       'snake_venom',
       'snap_points',
       'snake_woman',
       'snake_ridge',
       'snack_basue',
       'snake_tales',
       'snare_river',
       'snakk_media',
       'snag,_yukon',
       'snake_alley',
       'snakey_wake',
       'snake_creek',
       'snack_cake',
       'snake_fang',
       'snape_wood',
       'snake_lily',
       'snag_rocks',
       'snake_bean',
       'snap_table',
       'snake_vine',
       'snake_wine',
       'snake_eyez',
       'snare_rush',
       'snap_gauge',
       'snake_cube',
       'snail_kite',
       'snare_drum',
       'snake_case',
       'snake_soup',
       'snake_city',
       'snake_farm',
       'snap_music',
       'snake_pass',
       'snake_deal',
       'snack_barz',
       'snack_wrap',
       'snail_maze',
       'snake_eyes',
       'snapt_inc.',
       'snake_byte',
       'snake_tide',
       'snake_hill',
       'snafu_lake',
       'snake_shot',
       'snake_boss',
       'snake_boy',
       'snake_run',
       'snak_king',
       'snag_lake',
       'snake_man',
       'snack_boy',
       'snatch_up',
       'snake_rag',
       'snake_pit',
       'snack_eel',
       'snare_run',
       'snake_oil',
       'snap_case',
       'snalla_py',
       'snafu_con',
       'snack_mix',
       'snack_bar',
       'snap_inc.',
       'snake_war',
       'snap_pea',
       'snap_cap',
       'snap_gun',
       'snag_it',
       'snazz_d'],
 'b': ['snbrn', 'snba', 'snb'],
 'c': ['sncac_chardonneret',
       'snc-lavalin_affair',
       'sncase_baroudeur',
       'sncaso_deltaviex',
       'sncaso_farfadet',
       'sncase_armagnac',
       'sncaso_so.3050',
       'sncase_se-2100',
       'sncase_se-2300',
       'sncac_martinet',
       'sncase_se-3110',
       'sncase_se-3101',
       'sncaso_trident',
       'sncf_logistics',
       'sncaso_so.4000',
       'sncase_se-1010',
       'sncf_voyageurs',
       'sncase_se-1210',
       'sncac_nc.4-10',
       'sncac_nc.1070',
       'sncase_se.100',
       'sncase_se.580',
       'sncase_se-700',
       'sncao_cao.600',
       'sncase_se-400',
       'sncf_connect',
       'sncac_nc.510',
       'sncf_232.q.1',
       'sncac_nc.130',
       'sncf_232.p.1',
       'sncf_232.u.1',
       'sncac_nc.150',
       'sncac_nc-600',
       'sncac_nc.271',
       'sncac_nc.420',
       'sncac_nc.860',
       'sncf_040.df',
       'sncf_150.p',
       'sncf_infra',
       'snci_tower',
       'snc_demo-1',
       'sncao_200',
       'sncao_700',
       'sncf_240p',
       'sncao_30'],
 'd': ['snd_experiment', 'snd_arena'],
 'e': ['sneathiella_glossodoripedis',
       'snezana_samardzic-markovic',
       'snellius-pothenot_problem',
       'sneathiella_chungangensis',
       "snethlage's_tody-tyrant",
       'sneschana_russewa-hoyer',
       'snearlyville,_illinois',
       'sneathia_sanguinegens',
       'sneathiella_chinensis',
       'snehathinte_mukhangal',
       'snellenia_miltocrossa',
       'snezhana_khristakieva',
       'sneedville,_tennessee',
       'snellenia_flavipennis',
       'snelson-brinker_house',
       'snehasish_chakraborty',
       'snehikkan_samayamilla',
       'snelling,_california',
       'snezhnogorsk_airport',
       "snethlage's_antpitta",
       'snezhana_kurgambaeva',
       'snehavin_kadhalarkal',
       'snehlata_shrivastava',
       'snehasis_chakraborty',
       'snehasikta_swarnakar',
       'snellman,_minnesota',
       'snehicha_kuttathinu',
       'snellius_expedition',
       'snekkersten_station',
       'snezhana_mikhaylova',
       'snellville,_georgia',
       'snelltown,_maryland',
       'sneffels,_colorado',
       'snellenia_coccinea',
       'snetterton_circuit',
       'sneaker_collecting',
       "sneddon's_syndrome",
       'snehangini_chhuria',
       'snehatheeram_beach',
       'snezana_bogdanovic',
       'snejina_michailova',
       'snelgrove,_ontario',
       'snettisham,_juneau',
       "sneakin'_suspicion",
       'snezana_dancetovic',
       'snettisham_airport',
       'snehal_kauthankar',
       'snelson,_cheshire',
       'snezhka_khristeva',
       'snezana_hrepevnik',
       'snells,_wisconsin',
       'snefrid_eriksmoen',
       'snellenia_lineata',
       'sneinton_festival',
       'snezhana_yurukova',
       'snezana_malesevic',
       'snecma_coleoptere',
       'snehlata_deshmukh',
       'sneeke_muthafukaz',
       'snehapoorvam_anna',
       'snehada_kadalalli',
       'snehamulla_simham',
       'snehana_preethina',
       'snellenia_capnora',
       'snehasish_ganguly',
       'snettisham_hoard',
       'snehashish_dutta',
       'snedsted_station',
       'snellenia_hylaea',
       'snedeker_glacier',
       'snezhana_abarzhi',
       'snezana_petrovic',
       'snezhana_kerkova',
       'snellius_glacier',
       'snell,_wisconsin',
       'snehitara_savaal',
       'sneha_khanwalkar',
       'snelshall_priory',
       'snelsmore_common',
       'snezana_paunovic',
       'snehamante_idera',
       'snezana_lawrence',
       'snell_exhibition',
       'sneaker_freaker',
       'snehadevi_reddy',
       'snezana_malovic',
       'snelling_sevens',
       'sneha_sreekumar',
       'sneads,_florida',
       'snell,_virginia',
       'sneh_wongchaoom',
       "sneakin'_around",
       'snezana_aleksic',
       'snezhny,_russia',
       'sneed,_arkansas',
       'sneezing_powder',
       'snehalata_reddy',
       'sneinton_asylum',
       'sneaky_feelings',
       'snecked_masonry',
       'snezhanka_tower',
       'snejana_petrova',
       'snell_acoustics',
       'snehalata_kolhe',
       'snegulka_detoni',
       'snezana_durisic',
       'snezhnye_barsy',
       'snegamook_lake',
       'snehal_pradhan',
       'sneznik_castle',
       "snell's_window",
       'snegotin_ridge',
       'sneak_previews',
       'snezana_prorok',
       'snepele_parish',
       'sneh_chousurin',
       'snehal_ambekar',
       'snead,_georgia',
       'sneha_shrestha',
       'snell_envelope',
       'snell_seminary',
       'snedecor_award',
       'sneppen_bridge',
       'snezana_sedlar',
       'sneffels_range',
       'snead,_alabama',
       'snezana_pajkic',
       'snezana_niksic',
       'snehal_bhatkar',
       'snejina_gogova',
       'sneak_magazine',
       'sneha_paliyeri',
       'sneak_preview!',
       'snezana_pantic',
       'sneathia_amnii',
       'snejana_onopka',
       'snepele_palace',
       'sneaker_dancer',
       "snell's_bridge",
       "snead's_green",
       'snejana_urbin',
       'snezana_rodic',
       'snellman_park',
       'snellen_chart',
       'sneha_geetham',
       'snehlata_nath',
       'snezana_babic',
       'sneaker_pimps',
       'sneh_bhargava',
       'snezana_zoric',
       'sneaky_sunday',
       'snehal_jadhav',
       'sneha_kishore',
       "sneaky_pete's",
       'snell_limited',
       'sneha_solanki',
       'snezana_denic',
       'sneaky_sneaky',
       'sneezy_waters',
       "sneden's_star",
       'snell_station',
       'sneha_deepthi',
       'sneeze_achiu',
       'snea_thinsan',
       'sneha_yamuna',
       'sneaker_wave',
       'sneha_kapoor',
       'snet_america',
       'sneeze_guard',
       "sneakin'_out",
       'snells_beach',
       'sneyd_davies',
       'snell_arcade',
       'snell_putney',
       'sneham_kosam',
       "sneaky_dee's",
       'sneak_prevue',
       'sneh_bandhan',
       'snell_valley',
       'snead,_powys',
       'snead_island',
       'snell_hollow',
       'sneha_sharma',
       'snehal_dabi',
       'snead_mound',
       'sneha_ullal',
       'snelli_pond',
       'snell_creek',
       'sneaky_pete',
       'snead_cg-11',
       'sneha_limbu',
       'snell_patel',
       "snell's_law",
       'sneyd_green',
       'snecma_atar',
       'sneha_wagh',
       'snecma_14r',
       'snecma_m53',
       'sneak_king',
       'snell_knot',
       'snecma_m88',
       'snecma_m45',
       'sneha_club',
       'sneyd_park',
       'sneha_sedu',
       'sneh_gupta',
       'snell_isle',
       'snead_lrh',
       'snes_mini',
       'snee_oosh',
       'sneh_rana',
       'sneem_gaa'],
 'f': ['snf_floerger'],
 'g': ['sngpl_f.c.'],
 'h': ['snhu_arena'],
 'i': ['sniderville,_wisconsin',
       'snieguole_nareviciute',
       'sniadowo-stara_stacja',
       'sniazhana_yurchanka',
       'snijeznica,_teocak',
       'snieznik_mountains',
       'snizort_cathedral',
       'snillfjord_church',
       'sniawbhalang_dhar',
       'snitch_newsweekly',
       'snidely_whiplash',
       'sniper_equipment',
       'sniadka_pierwsza',
       'snipes-fox_house',
       'sniper:_reloaded',
       'snihurivka_raion',
       'snipex_alligator',
       'sniadka_parcele',
       'snibston_grange',
       'sni-a-bar_creek',
       'snitterton_hall',
       'sniadka_trzecia',
       'sniper_standoff',
       'snippen_station',
       'snigdha_akolkar',
       'sniffing_attack',
       'snickers_salad',
       'snigdha_pandey',
       'snipatuit_pond',
       'sniadkow_dolny',
       "sniper's_ridge",
       'snina_district',
       'sniadkow_gorny',
       'sniper:_legacy',
       "snit's_revenge",
       'snipe_incident',
       "sniper's_badge",
       'snifting_valve',
       'snitz_edwards',
       'snipping_tool',
       'sniatyn_raion',
       'snider_bridge',
       'snigole_river',
       "sniffin'_glue",
       'sniadka_druga',
       'sniezne_kotly',
       'snigdha_haque',
       'snipe_hansen',
       'sniti_mishra',
       'snikera_sala',
       'sniff_petrol',
       'snipe_conley',
       'sniper_elite',
       'sniper_rifle',
       'snipe,_texas',
       'snipex_t-rex',
       'snider_creek',
       'sniper_twins',
       'snively_farm',
       'snickers_pie',
       'sniper_alley',
       'snickers_gap',
       'snider_hall',
       'snider_peak',
       'sniper_wolf',
       'snia_s.p.a.',
       'snir_shoker',
       'snir_mishan',
       'sniper_fury',
       'snipe_dales',
       'snipe_young',
       'snick_pass',
       'snir_yamin',
       'snipe_peak',
       'snipe_hunt',
       'snipe_loch',
       'snir_gueta',
       'snipe_eel',
       'snir_dori',
       'snip_nua',
       'sniper_3',
       'sniper_2',
       'snipex_m'],
 'j': ['snjezana_martinovic',
       'snjegotina_srednja',
       'snjegotina_velika',
       'snjezana_tribuson',
       'snjegotina_donja',
       'snjezana_kordic',
       'snjezana_pejcic',
       'snjezana_mijic',
       'snjesko_cerin'],
 'k': ['snk_radgona', 'snk_bakovci'],
 'l': ['snl_studios', 'snl_quebec', 'snle_3g'],
 'm': ['snmp_simulator'],
 'n': ['snn_news'],
 'o': ['snowy-cheeked_laughingthrush',
       'snowy-bellied_hummingbird',
       'snowballers_entertainment',
       'snowy-crowned_robin-chat',
       'snodgrassia_petrophracta',
       'snowy-throated_kingbird',
       'snodgrassia_calliplecta',
       'snowy-browed_flycatcher',
       'snodgrassia_stenochorda',
       'snowy-throated_babbler',
       'snoqualmie,_washington',
       'snowden,_saskatchewan',
       'snowsport_cymru/wales',
       'snohomish,_washington',
       'snowed-inn_christmas',
       'snowboarder_magazine',
       'sno-core_compilation',
       'snorri_thorbrandsson',
       'snow-capped_manakin',
       'snook,_pennsylvania',
       'snowflake,_virginia',
       'snodgrassia_buruana',
       'snowstorm_mountains',
       'snorri_thorfinnsson',
       'snoqualmie_mountain',
       'snowmobile_skipping',
       'snowball,_minnesota',
       'snowville,_virginia',
       'snowflake,_manitoba',
       'snorrebroens_pakhus',
       'snoskalkhausen_peak',
       "snoopy's_christmas",
       'snorrason_holdings',
       'snowmass,_colorado',
       'snowdonia_marathon',
       'snowy-crowned_tern',
       'snorting_maradonas',
       'sno-isle_libraries',
       'snowball,_arkansas',
       'snowflake_midnight',
       'snowflake,_arizona',
       'snowgrass_mountain',
       'snowshoe_formation',
       'snowflake_children',
       'snoskalkegga_ridge',
       'snowboard_magazine',
       'snowboard_academy',
       'snoqualmie_people',
       'snowdoun,_alabama',
       'snovit_hedstierna',
       'snoqualmie_valley',
       'snowgoons_dynasty',
       'snorri_hjartarson',
       'snokjerringa_hill',
       'snow_aeronautical',
       'snowmastodon_site',
       'snowball,_ontario',
       'snowshoe_mountain',
       'snowdon,_montreal',
       'snowbird_airlines',
       'snowbank_mountain',
       'snorri_gudjonsson',
       'snowblind_studios',
       'snowmass_mountain',
       'snowslip,_montana',
       'snoopadelic_films',
       'snowfort_pictures',
       'snowking_mountain',
       'snowball_sampling',
       "snooper's_charter",
       'snoqualmie_tunnel',
       "snowball's_chance",
       'snowshoe_thompson',
       'snoqualmie_casino',
       'snowdonia_society',
       'snout-vent_length',
       'snowfall_trilogy',
       'snowshoe_bandits',
       'snowshoe_running',
       'snowbird_glacier',
       'snowboard_racing',
       'snorri_einarsson',
       "snoopy's_reunion",
       'snorri_magnusson',
       'snowy_sheathbill',
       'snowshoe_glacier',
       'snoqualmie_river',
       'snogeholm_castle',
       'snowflake_schema',
       'snowball_marches',
       'snowtown_murders',
       'snowball_express',
       'snow_scorpionfly',
       'snorre_krogsgard',
       'snowbank_glacier',
       'snobar_cocktails',
       'snoqualmie_falls',
       'snorri_sturluson',
       "snortin'_whiskey",
       'snorri_snorrason',
       'snodgrass_tavern',
       'snover,_michigan',
       'snowden_mountain',
       'snohomish_people',
       'snodgrass_island',
       'snowcrest_range',
       'snow_protection',
       'snorre_pedersen',
       'snow_volleyball',
       'snowslide_range',
       'snowmobile_suit',
       'snowball_effect',
       'snoldelev_stone',
       'snookum_russell',
       'snowshill_manor',
       'snorre_wikstrom',
       'snowflake_moray',
       'snowplough_turn',
       'snowshoe_canyon',
       'snowy_wood-rush',
       'snobjorga_bluff',
       'snow_foundation',
       'snowpatch_spire',
       'snoke_farmstead',
       'snowboard_cross',
       'snowy_mountains',
       'snowden_ashford',
       'snoqualmie_lake',
       'snow_camouflage',
       'snonutane_peaks',
       'snohomish_river',
       'snooker_legends',
       'snoqualmie_pass',
       'snowbank_fungus',
       'snowville,_utah',
       'snorri_helgason',
       "snook's_harbour",
       'snowdon_station',
       'snowmelt_system',
       'snowslide_lake',
       'snoopy_concert',
       'snotoa_terrace',
       'snow_partridge',
       'snowfield_peak',
       'snokallen_hill',
       'snowplume_peak',
       'snowdon_massif',
       "snowman's_land",
       'snow,_oklahoma',
       'snowden_effect',
       'snowbank_trail',
       'snow_hydrology',
       'snooper_troops',
       'snong_chiayong',
       'snop,_bulgaria',
       'snopes_trilogy',
       'snow_emergency',
       'snowdrift_lake',
       'snowy_mespilus',
       'snowbird,_utah',
       'snow_sculpture',
       'snowden_bridge',
       'snowyside_peak',
       'snowflake_mill',
       'snowball_derby',
       'snowboard_kids',
       'snowball_earth',
       'snow,_kentucky',
       'snowboard_riot',
       'snowflake_inc.',
       'snow_australia',
       'snow_pendleton',
       'snodgrass_hill',
       'snowball_fight',
       'snorre_harstad',
       'sno*drift_2005',
       'snofrid_skaare',
       'snoopy_coaster',
       'snowy_mountain',
       'sno*drift_2006',
       'snowpatch_crag',
       'snowfield_mine',
       'snowden_branch',
       "snoddy's_mill",
       'snowshoe_peak',
       'snowshoe_lake',
       'snowdon_barne',
       'snowpack_park',
       'snowshoe_pass',
       'snowball_bush',
       'snooker_lists',
       'snow_halation',
       'snouted_cobra',
       'snohetta_dome',
       'snow_mushroom',
       'snowbird_lake',
       'snooker_loopy',
       'snowdan_lawan',
       'snoozer_quinn',
       'snorre_lorgen',
       'snow_business',
       'snowball_game',
       'snowden_crags',
       'snorre_bjerck',
       'snowbank_lake',
       'snow_baronets',
       'snowmass_peak',
       'snow_grooming',
       'snowy_grouper',
       'snowden_house',
       'snow_treasure',
       'snooker_scene',
       'snow_campaign',
       'snooky_lanson',
       'snowy_cotinga',
       'snowshoe_hare',
       'snoopy_tennis',
       "snow's_island",
       'snow_mountain',
       'snooty_wrasse',
       'snow_nunataks',
       'snowdonia_way',
       'snooks_eaglin',
       'snowplow_game',
       'snook,_texas',
       'snodes,_ohio',
       'snowman_trek',
       'snow_washing',
       'snowdon_race',
       'snow_boating',
       'snowy_plover',
       'snow_country',
       'snow_machine',
       'snow_clasico',
       'snooky_pryor',
       'snowflake_id',
       'snow_cornice',
       'snow_leopard',
       'snoop_minnis',
       'snootie_wild',
       'snoh_aalegra',
       'snow_lantern',
       'snow_goggles',
       'snow_removal',
       'snovsk_raion',
       'snow_bramble',
       'snorre_valen',
       'snowshoe_cat',
       'snow_blossom',
       'snow_college',
       'snoring_rail',
       'snow_science',
       'snow_barrier',
       'snow_buddies',
       'snow_bunting',
       'snowdon_peak',
       'snout_reflex',
       'snow_kingdom',
       'snob_scrilla',
       'snooky_serna',
       'snooky_young',
       'snox_process',
       'snowed_under',
       'snoody_creek',
       'snocore_tour',
       'snow_airport',
       'snow_blower',
       'snow_chains',
       'snow_grains',
       'snow_ghosts',
       'snow_school',
       'snowy_white',
       'snou_strait',
       'snow_flurry',
       'snow_excuse',
       'snooks_dowd',
       'snow_valley',
       'snow_pillow',
       'snow_marten',
       'snowy_hydro',
       'snow_roller',
       'snot_dudley',
       'snow_sakura',
       'snow_island',
       'snout_spout',
       'snoo_wilson',
       'snowy_khoza',
       'snowy_point',
       'snow_shovel',
       'snow_squall',
       'snorri_godi',
       'snow_petrel',
       'snowie_pang',
       'snow_capers',
       'snow_pusher',
       'snow_drifts',
       'snout_house',
       'snob_effect',
       "snook's_arm",
       'snow_wonder',
       'snow_bridge',
       'snow_parker',
       'snow_prince',
       'snow_pigeon',
       'snob_screen',
       'snowy_river',
       'snow_dragon',
       'snowglobe_7',
       'snowy_egret',
       'snow_knight',
       'snow_bowman',
       'snow_summit',
       'snow_patrol',
       'snowy_baker',
       'snow_chief',
       'snow_trail',
       'snow_patch',
       'snow_tower',
       'snow_bride',
       'snow_gauge',
       'snow_white',
       'snow_smile',
       'snow_world',
       'snow_angel',
       'snoopy_cap',
       'snooker_19',
       'snow_sheep',
       'snow_lakes',
       'snowy_farr',
       'snow_knife',
       'snow_bunny',
       'snow_again',
       'snoop_dogg',
       'snow_coach',
       'snow_falls',
       'snow_fairy',
       'snow_scene',
       'snowy_road',
       'snow_cream',
       'snow_field',
       'snow_fence',
       'snow_rugby',
       'snowy_shaw',
       'snows_pond',
       'snow_globe',
       'snods_edge',
       'snow_house',
       'snow_snake',
       'snow_grass',
       'snow_hills',
       'snow_queen',
       "snow's_bbq",
       'snow_shark',
       'snow_bros.',
       'snorg_tees',
       'snow_beast',
       'snow_crash',
       'snow_socks',
       'snow_dance',
       'snow_goose',
       'snow_arena',
       'snow_badua',
       'snow_river',
       'snow_creek',
       'snow_guard',
       'snow_lake',
       'snow_boot',
       'snow_pink',
       'snow_flea',
       'snow_dogs',
       'snow_mold',
       'snow_road',
       'snow_time',
       'snow_dome',
       'snow_baby',
       'snow_riot',
       'snow_ring',
       'snow_trac',
       'snow_harp',
       'snow_cone',
       'snow_bowl',
       'snowy_owl',
       'snowed_in',
       'snow_peak',
       'snow_fall',
       'snow_hill',
       'snow_cats',
       'snow_cave',
       'snow_lion',
       'snow_farm',
       'snow_wolf',
       'snow_park',
       'snow_fort',
       'snow_cake',
       'snow_golf',
       'snomed_ct',
       'snow_city',
       'snow_kiss',
       'snow_tire',
       'sno_balls',
       'snow_line',
       'snow_job',
       'snow_dog',
       'snow_cat',
       'snow_man',
       'snow_cap',
       'snow_kid',
       'snow_pea',
       'snow_fm'],
 'p': ['snp_genotyping',
       'snp_annotation',
       'snp_students',
       'snp_square',
       'snp_array',
       'snp_media'],
 'r': ['snr_0509-67.5', 'snr_denton'],
 's': ['sns_reaal'],
 't': ["snt_gradostroitel'", 'snt_dynamics', 'snt_motiv'],
 'u': ['snub_icosidodecadodecahedron',
       'snub_rhombicuboctahedron',
       'snub_dodecadodecahedron',
       'snuffbox_immanence',
       'snubnosed_revolver',
       'snub_dodecahedron',
       'snub-nosed_monkey',
       'snuggerud_glacier',
       'snuffy_stirnweiss',
       'snub-nose_painter',
       'snubnose_eelpout',
       'snubnose_sculpin',
       'snubnose_darter',
       'snub_octahedron',
       'snub_polyhedron',
       'snub_disphenoid',
       'snug,_tasmania',
       'snubbin_island',
       'snuki_zikalala',
       'snuol_district',
       'snuffy_jenkins',
       'snuff_garrett',
       'snuggle_hitch',
       'snubnosed_eel',
       'snuffy_browne',
       'snuggle_truck',
       'snuff_puppets',
       'snub_24-cell',
       'snub_pollard',
       'snuffy_smile',
       'snuff_bottle',
       'snug_corner',
       'snub_mosley',
       'snu_stadium',
       'snug_harbor',
       'snug_gables',
       'snuff_mills',
       'snuff_film',
       'snuff_tray',
       'snuff_jazz',
       'snudy_lake',
       'snub_cube',
       'snuff_102',
       'snug_cove',
       'snub_tv'],
 'v': ['snvi', 'snv'],
 'w': ['snw1'],
 'x': ['snx-482',
       'snx13',
       'snx26',
       'snx17',
       'snx21',
       'snx15',
       'snx27',
       'snx3',
       'snx8',
       'snx9',
       'snx5',
       'snx6',
       'snx2',
       'snx1',
       'snx4'],
 'y': ['snydersville,_pennsylvania',
       'snydersburg,_pennsylvania',
       'snyder-robinson_syndrome',
       'snydertown,_pennsylvania',
       'snyderville_schoolhouse',
       'snyder_communications',
       'snyders,_pennsylvania',
       'snyderville,_utah',
       'snyderidia_canina',
       'snyderville_basin',
       "snyder's_shipyard",
       'snyder_peninsula',
       'snyder,_nebraska',
       'snyder,_missouri',
       'snyder,_oklahoma',
       'snyder,_illinois',
       'snyder,_colorado',
       'snyderman_house',
       'snyder_buzzard',
       'snyder_station',
       'snyder,_texas',
       'snyder_rocks',
       'snyder_creek',
       'snyder_house',
       'snyder_mill',
       'snyder_lake',
       'snyder_peak',
       'snyder_rini'],
 'z': ['snz']}
