
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ub = {'_': ['ub40_discography',
       'ub_lebrijana',
       'ub_conquense',
       'ub_mingoes',
       'ub,_serbia',
       'ub_iwerks',
       'ub40_live',
       'ub_city',
       'ub_post',
       'ub_law'],
 'a': ['ubach-palenberg_station',
       'ubagarasamy_bernadeth',
       'ubaldinus_bandinelli',
       'ubangi-uele_district',
       'ubaldo_pacchierotti',
       'ubakhea,_california',
       'ubaldo_caccianemici',
       'ubaldo_passalacqua',
       'ubangian_languages',
       'ubaporanga_airport',
       'ubaydullah_hussain',
       'ubaldo_continiello',
       'ubaldo_lanfranchi',
       'ubaghara_language',
       'ubaidullah_sindhi',
       'ubaldo_buttafava',
       'ubaldo_calabresi',
       'ubaldo_rodriguez',
       'ubaldino_peruzzi',
       'ubaldina_valoyes',
       'ubagami_daijingu',
       'ubashima_station',
       'ubaldo_gandolfi',
       'uba_debretsehay',
       'ubangi_district',
       'ubaldo_righetti',
       'ubangi_province',
       'ubatuba_airport',
       'ubaldesco_baldi',
       'ubaidullah_jan',
       'ubang_language',
       'ubari_conflict',
       'ubaldo_giraldi',
       'ubaldo_jimenez',
       'ubate_province',
       'ubaya_madawela',
       'ubaldo_bellugi',
       'ubaidur_rahman',
       'ubaldo_heredia',
       'ubaldo_terzano',
       'ubazinho_river',
       'ubaldo_guardia',
       'ubado_station',
       'ubaldo_cruche',
       'ubaldo_ragona',
       'ubaldo_fillol',
       'ubako_station',
       'ubaida_ansari',
       'ubauro_tehsil',
       'ubatuba_river',
       'ubara_station',
       'ubari_airport',
       'ubatiba_river',
       'ubaldo_vitali',
       'ubaldo_aquino',
       'ubaldo_ricci',
       'ubay_airport',
       'ubaldo_duany',
       'ubayd_zakani',
       'ubaid_period',
       'ubaldo_arata',
       'ubangi_stomp',
       'ubay_luzardo',
       'uba,_ubotong',
       'ubaldo_ranzi',
       'ubangi_river',
       'ubaldo_soddu',
       'ubaldo_merlo',
       'ubaye_valley',
       'ubaid_house',
       'ubayd_allah',
       'ubay,_bohol',
       'ubaldo_oppi',
       'ubaldo_mesa',
       'ubaidul_haq',
       'ubay_orifov',
       'ubate_river',
       'ubah_hassan',
       'ubashi_khan',
       'ubaldo_lay',
       'ubah_ali',
       'uba_budo',
       'ubaid_ck',
       'uba_sani'],
 'b': ['ubbelohde_viscometer',
       'ubbalamadugu_falls',
       'ubbo_emmius',
       'ubbi_dubbi'],
 'c': ['ubc_thunderbirds', 'ubc_hospital', 'ubc_exchange', 'ubc_farm'],
 'd': ['ubd_fm'],
 'e': ['uberseequartier_station',
       'uberella_denticulifera',
       'uberella_barrierensis',
       'ubenide_constituency',
       'ube-shinkawa_station',
       'ubertino_pallavicini',
       'ubethilke_anuruddha',
       'uberlandia_airport',
       'uberto_allucingoli',
       'uberto_gillarduzzi',
       'ubeidiya,_tiberias',
       'uberaba_formation',
       'uberetsch_railway',
       'uberto_lanfranchi',
       'ubemisaki_station',
       'ubee_interactive',
       'uberabinha_river',
       'ubertino_posculo',
       "uberto_dell'orto",
       'uber_everywhere',
       'uber_baccilieri',
       'ubersee_station',
       'uberto_pasolini',
       'uberella_vitrea',
       'ubergossene_alm',
       'uberaba_airport',
       'ubet,_wisconsin',
       'ubehebe_craters',
       'uberto_coconati',
       'ubehebe_crater',
       'uberrima_fides',
       'uberto_gambara',
       'ubeyd_adiyaman',
       'ubeydullah_bey',
       'uberto_zanolli',
       'ube_industries',
       'ube_cheesecake',
       'ube,_yamaguchi',
       'ubet,_montana',
       'uberaba_river',
       'uberlino_mesa',
       'uberto_testa',
       'uberjam_deux',
       'ube_crinkles',
       'uberaba_lake',
       'uber_goober',
       'ube_station',
       'uberto_mori',
       'ube_halaya',
       'uber_cobra',
       'ubel_blatt',
       'ube_shrine',
       'uber_geek',
       'uber_eats',
       'uber_cup',
       'ube_line',
       'ube_cake'],
 'f': ['ubf'],
 'g': ['ubg'],
 'h': ['ubh_denton'],
 'i': ['ubiquitin-conjugating_enzyme',
       'ubiquitin--calmodulin_ligase',
       'ubiquitin-activating_enzyme',
       'ubiquitin-interacting_motif',
       'ubiquitin-binding_domain',
       'ubiquitin-like_protein',
       'ubiquitous_computing',
       'ubiquinone_reductase',
       'ubida_ramostriellus',
       'ubiquitous_commerce',
       'ubisoft_montpellier',
       'ubiquitarion_iridis',
       "ubiratan_d'ambrosio",
       'ubisoft_reflections',
       'ubisoft_leamington',
       'ubiratan_guimaraes',
       'ubiquitous_energy',
       'ubiquinol_oxidase',
       'ubisoft_singapore',
       'ubierring_station',
       'ubirajara_jubatus',
       'ubirajara_fidalgo',
       'ubiart_framework',
       'ubisoft_montreal',
       'ubiquitous_robot',
       'ubinsky_district',
       'ubida_holomochla',
       'ubiquitin_ligase',
       'ubiquity_records',
       'ubinas_district',
       'ubisoft_toronto',
       'ubida_hetaerica',
       'ubis_university',
       'ubisoft_connect',
       'ubiale_clanezzo',
       'ubiquity_press',
       'ubisoft_quebec',
       'ubisoft_anvil',
       'ubir_language',
       'ubi_periculum',
       'ubida_amochla',
       'ubi_franklin',
       'ubi_language',
       'ubiquilin_4',
       'ubi_caritas',
       'ubiquitin_d',
       'ubiquitin_c',
       'ubina_hoard',
       'ubiquitin_b',
       'ubi_primum',
       'ubi_banca',
       'ubi_dwyer',
       'ubi_sunt'],
 'j': ['ubjson', 'ubja'],
 'k': ['ubk'],
 'l': ['ubli,_podgorica', 'ubly,_michigan', 'ublock_origin'],
 'm': ['ubm_aviation', 'ubm_canon', 'ubm_plc'],
 'n': ['ubn'],
 'o': ['ubolratana_district',
       'ubolratana_narinaga',
       'ubon_ratchathani',
       'ubongo_learning',
       'ubong_williams',
       'ubojite_misli',
       'ubora_towers',
       'ubovica_brdo',
       'ubong_essien',
       'ubong_friday',
       'ubot_studio',
       'ubol_ratana',
       'ubong_king',
       'uboro_oro',
       'ubon_obot'],
 'p': ['ubp-302', 'ubpc', 'ubp1', 'ubp'],
 'q': ['ubq_materials'],
 'r': ['ubraj_narine', 'ubre_blanca'],
 's': ['ubstadt-weiher_station',
       'ubs_television',
       'ubs_plaza',
       'ubsc_wien',
       'ubsc_graz',
       'ubs_arena',
       'ubs_mayu',
       'ubs_cup'],
 't': ['ubtech_robotics'],
 'u': ['ubuyama,_kumamoto',
       'ubusuku_abukusumo',
       'ubuntu_philosophy',
       'ubuntu_theology',
       'ubu_productions',
       'ubugoe_chainsaw',
       'ubuhle_bemvelo',
       'ubuntu_podcast',
       'ubuntu_titling',
       'ubudiah_mosque',
       'ubud_district',
       'ubuntu_budgie',
       'ubuntu_studio',
       'ubuntu_forums',
       'ubuntu_hacks',
       'ubuntu_rugby',
       'ubuntu_party',
       'ubuntu_kylin',
       'ubuntu_unity',
       'ubuntu_touch',
       'ubuntu_gnome',
       'ubuntu_user',
       'ubuntu_jeos',
       'ubuntu_edge',
       'ubuntu_mate',
       'ubuntu_cola',
       'ubud_palace',
       'ubulu_okiti',
       'uburu_ekwe',
       'ubu,_nepal',
       'ubulu_ukwu',
       'ubuntu_one',
       'ubu_films',
       'ubu_rock',
       'ubu_roi',
       'ubu_rex'],
 'v': ['ubv'],
 'w': ['ubw'],
 'x': ['ubxn6', 'ubxd2', 'ubxd5'],
 'y': ['ubykh_phonology', 'ubykh_language', 'ubykh_people']}
