
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_uc = {'_': ['uc:_undercover',
       'uc3_nautilus',
       'uc_village',
       'uc_theatre',
       'uc_browser',
       'uc1_freya',
       'uc2_kraka',
       'uc_cartes',
       'uc_ceares',
       'uc_brunet',
       'uc_catola',
       'uc_press',
       'uc_juice',
       'uc_kurus',
       'uc_news',
       'uc_kalp'],
 'a': ['ucayali_peneplain',
       'ucastnici_zajezdu',
       'ucambre_williams',
       'ucar,_azerbaijan',
       'ucayali_province',
       'ucankus,_bitlis',
       'ucayakli_ruins',
       'ucagac,_elazig',
       'ucari,_anamur',
       'ucayali_river',
       'ucagil,_cide',
       'ucari,_kazan',
       'ucarli,_lice',
       'ucas_tariff',
       'ucan_agil'],
 'b': ['ucbeyli,_mustafakemalpasa',
       'ucbas,_kizilcahamam',
       'ucbudak,_karakocan',
       'ucbasamak,_silvan',
       'ucbulaq,_goygol',
       'ucbulaq,_fuzuli'],
 'c': ['uccellina_mountains',
       'ucc_insurance',
       'uccu_ballpark',
       'uccu_center',
       'ucc_demons',
       'ucc_gaa'],
 'd': ['ucdutyesilova,_ceyhan',
       'ucdegirmenler,_palu',
       'ucdam,_ugurludag',
       'ucdamlar,_lice',
       'ucdere,_damal',
       'ucd_burlades',
       'ucdere,_mus',
       'ucd_marian',
       'ucd_bowl',
       'ucd_gaa'],
 'e': ['ucevler,_inebolu', 'ucevler,_bitlis', 'uceta_yard'],
 'f': ['ucf_knights'],
 'g': ['ucgazi,_bayramoren', 'ucgoz,_besni'],
 'h': ['uchino-nishigaoka_station',
       'uchithanai_muharnthaal',
       'uchisaiwaicho_station',
       'uchinoura,_kagoshima',
       'uchechukwu_iheadindu',
       'uchqo`rg`on_district',
       'uchchhakalpa_dynasty',
       'uchchhishta_ganapati',
       'uchko`prik_district',
       'ucharonidge_station',
       'uchtspringe_station',
       'uchumi_supermarkets',
       'uchusen_sagittarius',
       'uchalinsky_district',
       'uchtepa,_uzbekistan',
       'uchechukwu_nnam-obi',
       'uchumarca_district',
       'uchigamaki_station',
       'uchinada,_ishikawa',
       'uchinomaki_station',
       'uchigoshi_station',
       'uchquduq_district',
       'uchihara,_ibaraki',
       'uche_chukwumerije',
       'uchiura,_ishikawa',
       'uchumayo_district',
       'uchita,_wakayama',
       'uchiyama_station',
       'uchinoda_station',
       'uchinada_station',
       'uchihara_station',
       'uchinomi,_kagawa',
       'uchijuku_station',
       'uchi_subprovince',
       'uchimura_produce',
       'ucha,_kapurthala',
       'uchral_nyam-osor',
       'uchkun_kuranbaev',
       'uchakhila_union',
       'uchathula_shiva',
       'uche_okpa-iroha',
       'ucha_lobjanidze',
       'uchhali_complex',
       'ucheldre_centre',
       'uchiyama_kojiro',
       'uchiumi_station',
       'uchalinsky_mine',
       'uchiza_district',
       'uche_blackstock',
       'uchenna_emedolu',
       'uchenna_iroegbu',
       'uchida_kakichi',
       'uche_okechukwu',
       'uchida_ieyoshi',
       'uchaud_station',
       'uchinokura_dam',
       'ucha_gogoladze',
       'uchechi_sunday',
       'uche_mac-auley',
       'uche_sabastine',
       'uchimura_kanzo',
       'uchiko_station',
       'uchida_ryogoro',
       'uchigo_station',
       'uchita_station',
       'uchino_station',
       'uchiza_airport',
       'uchina_station',
       'uchiage_hanabi',
       'uchee,_alabama',
       'ucha_japaridze',
       'uchida_station',
       'uchide_station',
       'uchusuma_river',
       'uchkus_inkanan',
       'uchiumi,_ehime',
       'uchi_makikomi',
       "uchku_mach'ay",
       'uche_iheruome',
       'uchiyama_gudo',
       'uchiko,_ehime',
       'uche_akubuike',
       'uche_ekwunife',
       'uchida_kuichi',
       'uchaly_mosque',
       'uche_nwaefuna',
       'uchealth_park',
       'uchenna_nwosu',
       'uche_secondus',
       'uchhali_lake',
       'uchu_tatsumi',
       'uchuu_nekoko',
       'uchen_script',
       'uchida_kosai',
       'uche_azikiwe',
       'uchoten_love',
       'uchenna_kanu',
       'uchikawa_dam',
       'uche_ikpeazu',
       'uchechi_kalu',
       'uche_nwaneri',
       'uchiura_ainu',
       'uchytel_igor',
       'uche_odoputa',
       'uchimura_dam',
       'uche_sherif',
       'uchiko_line',
       'uche_okafor',
       'uche_elendu',
       'uchiura_bay',
       'uchenna_uzo',
       'uche_odouza',
       'uchan_gorny',
       'uchan_dolny',
       'uchuck_lake',
       'uchee_billy',
       'uchkun,_osh',
       'uche_ikonne',
       'uchu_tomita',
       'uchuy_milla',
       'uchibo_line',
       'uche_uzorka',
       'uche_ogbodo',
       'uche_nwofor',
       'uchee_creek',
       'uch_boghaz',
       'uche_okeke',
       'uche_jombo',
       'uchi_veyil',
       'uche_nduka',
       'uche_pedro',
       'uche_nwosu',
       'uche_agbo',
       'uchu_jacu',
       'ucha_pind',
       'uchi_mata',
       'uche_kalu',
       'uche_odoh',
       'uch_daraq',
       'uche_ogah',
       'uche_agba',
       'uche_eke',
       'uch_drag',
       'uch_qui',
       'uch_ven',
       'uch_bey'],
 'i': ['ucides_cordatus',
       'ucirmak,_arhavi',
       'uci_arboretum',
       'uci_worldteam',
       'uci_proseries',
       'uci_protour',
       'uci_cinemas',
       'uci_turtusi'],
 'k': ['uckington,_gloucestershire',
       'uckington,_shropshire',
       'uckabaagac,_yenice',
       'uckuyu,_sultandagi',
       'uckuyular,_besiri',
       'uckonak,_gazipasa',
       'uckopru,_kaynasli',
       'uckardes,_ergani',
       'uckoy,_zonguldak',
       'uckfield_college',
       'uckfield_school',
       'uckuyu,_bekilli',
       'uckardes,_hopa',
       'uckaya,_gerger',
       'uckuyu,_kulp',
       'uckfield_fm',
       'ucka_tunnel'],
 'l': ['uclerkayasi,_ihsaniye',
       'uclouvain_charleroi',
       'uclesia_varicornis',
       'ucluelet_aquarium',
       'ucla-usc_rivalry',
       'uclerce,_sivrice',
       'ucl_neuroscience',
       'ucluce,_inebolu',
       'ucl_observatory',
       'ucla_extension',
       'ucler,_arhavi',
       'ucl_australia',
       'ucl_business',
       'ucla_library',
       'ucla_health',
       'ucla_bruins',
       'ucl_academy',
       'uclg_mewa',
       'ucla_blue'],
 'm': ['ucmsa_universalis'],
 'n': ['ucnoktabir', 'ucn2', 'ucn3', 'ucn'],
 'o': ['ucoluk,_konyaalti',
       'ucoluk,_sungurlu',
       'ucoren,_refahiye',
       'ucoluk,_gulnar',
       'uconn_huskies',
       'uco_district',
       'ucode_system',
       'ucon,_idaho',
       'ucolo,_utah',
       'uco_valley',
       'uco_bank'],
 'p': ['ucpinar,_lapseki',
       'ucpinar,_polatli',
       'ucpinar,_tercan',
       'ucpinar,_cungus',
       'ucpinar,_keban',
       'ucpinar,_arac'],
 'q': ['ucq'],
 'r': ['ucross_foundation', 'ucross,_wyoming'],
 's': ['ucsi_university',
       'ucsd_guardian',
       'ucsaray,_ulus',
       'ucsf_chimera',
       'ucsf_library',
       'ucs_building',
       'ucsd_pascal',
       'ucs_spirit'],
 't': ['uct@p@,_jalilabad',
       'uctepe,_imamoglu',
       'uctepe,_erdemli',
       'uctepe,_bulanik',
       'uctepe,_bismil',
       'uct@p@,_goygol',
       'uct@p@,_baku',
       'uct_radio'],
 'u': ['ucuncu_beyn@lmil@l',
       'ucuncha_district',
       'ucu_municipality',
       'ucuncu_mahmudlu',
       'ucuncu_milli',
       'ucuncu_agali',
       'ucuncu_tala',
       'ucu_agustin',
       'ucu_canons'],
 'v': ['ucv_satelital'],
 'w': ['ucweb', 'ucw'],
 'y': ['ucyol,_hasankeyf', 'ucyol,_bayramic'],
 'z': ['uczen_polski']}
