
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_wc = {'_': ['wc_discography', 'wc_yugra'],
 'a': ['wcac-ld',
       'wcay-cd',
       'wcat-fm',
       'wcan-tv',
       'wcax-tv',
       'wcae',
       'wcar',
       'wcav',
       'wcaa',
       'wcal',
       'wcat',
       'wcaz',
       'wcab',
       'wcap',
       'wcas',
       'wcau',
       'wcam',
       'wcai',
       'wcao',
       'wca'],
 'b': ['wcb_wasafi'],
 'c': ['wcc_team', 'wcc_2010', 'wcco_ii'],
 'd': ['wcdn-ld',
       'wcdo-fm',
       'wcdb',
       'wcdl',
       'wcdc',
       'wcds',
       'wcdh',
       'wcde',
       'wcda',
       'wcdq',
       'wcdw',
       'wcdo',
       'wcdk',
       'wcdy',
       'wcdz',
       'wcdt',
       'wcdg',
       'wcdx',
       'wcdv',
       'wcd'],
 'e': ['wceh-fm',
       'wcem-fm',
       'wcei-fm',
       'wcee-ld',
       'wcea-ld',
       'wcen-fm',
       'wcer',
       'wcev',
       'wcee',
       'wceb',
       'wceh',
       'wcef',
       'wcem',
       'wced',
       'wcet',
       'wceo',
       'wcez',
       'wce'],
 'f': ['wcfs-fm',
       'wcfe-tv',
       'wcfa-lp',
       'wcft-fm',
       'wcfc-lp',
       'wcfy-lp',
       'wcfc-ca',
       'wcfs-lp',
       'wcfs',
       'wcfl',
       'wcfj',
       'wcfx',
       'wcfn',
       'wcfo',
       'wcfm',
       'wcft',
       'wcfw',
       'wcfc',
       'wcfr',
       'wcfb',
       'wcfi',
       'wcf'],
 'g': ['wcgm',
       'wcga',
       'wcgf',
       'wcgl',
       'wcgx',
       'wcgr',
       'wcgo',
       'wcgc',
       'wcgb',
       'wcgq',
       'wcgw',
       'wcg'],
 'h': ['wchl_tournament'],
 'i': ['wcis_bank'],
 'j': ['wcjm-fm',
       'wcjb-tv',
       'wcju',
       'wcjc',
       'wcjw',
       'wcjo',
       'wcjk',
       'wcjz',
       'wcjx',
       'wcj'],
 'k': ['wckr_spgt'],
 'l': ['wcli-fm',
       'wclc-fm',
       'wclj-tv',
       'wcle-fm',
       'wcld-fm',
       'wclt-fm',
       'wclg-fm',
       'wcll-cd',
       'wclm-lp',
       'wcln-fm',
       'wclk',
       'wclx',
       'wcll',
       'wclw',
       'wclb',
       'wclf',
       'wcln',
       'wclq',
       'wclu',
       'wclv',
       'wcld',
       'wclm',
       'wcle',
       'wclz',
       'wclt',
       'wcla',
       'wclr',
       'wclc',
       'wclg',
       'wcls',
       'wcly',
       'wclh',
       'wclo',
       'wcl'],
 'm': ['wcmi-fm',
       'wcmu-fm',
       'wcmn-fm',
       'wcmu-tv',
       'wcmz-tv',
       'wcmh-tv',
       'wcmc-fm',
       'wcmf-fm',
       'wcmq-fm',
       'wcmt-fm',
       'wcmp-fm',
       'wcms-fm',
       'wcmr-fm',
       'wcmv-fm',
       'wcmw',
       'wcmx',
       'wcmu',
       'wcma',
       'wcmi',
       'wcmt',
       'wcmj',
       'wcmr',
       'wcmm',
       'wcmy',
       'wcmo',
       'wcmg',
       'wcms',
       'wcml',
       'wcmv',
       'wcmn',
       'wcmc',
       'wcme',
       'wcmp',
       'wcmd',
       'wcmz',
       'wcm'],
 'n': ['wcny-fm',
       'wcny-tv',
       'wcnc-tv',
       'wcnc',
       'wcnw',
       'wcny',
       'wcnf',
       'wcni',
       'wcnu',
       'wcnl',
       'wcna',
       'wcnp',
       'wcng',
       'wcnk',
       'wcnr',
       'wcnn',
       'wcnh',
       'wcnx',
       'wcnv',
       'wcno',
       'wcnd',
       'wcnz',
       'wcns',
       'wcnm',
       'wcn'],
 'o': ['wcom-lp',
       'wcor-fm',
       'wcol-fm',
       'wcon-fm',
       'wcos-tv',
       'wcod-fm',
       'wcow-fm',
       'wcos-fm',
       'wcov-tv',
       'wcoe',
       'wcor',
       'wcog',
       'wcoh',
       'wcoc',
       'wcox',
       'wcoo',
       'wcoz',
       'wcoa',
       'wcom',
       'wcoq',
       'wcoy',
       'wcov',
       'wcoj',
       'wcob',
       'wcos',
       'wcok',
       'wcon',
       'wcop',
       'wco'],
 'p': ['wcpo-tv',
       'wcpx-tv',
       'wcpr-fm',
       'wcpx-ld',
       'wcpl-lp',
       'wcpz',
       'wcpa',
       'wcpc',
       'wcpe',
       'wcpi',
       'wcpk',
       'wcps',
       'wcpp',
       'wcpy',
       'wcpt',
       'wcpn',
       'wcpr',
       'wcpx',
       'wcph',
       'wcpm',
       'wcpv',
       'wcpq',
       'wcp'],
 'q': ['wcqr-fm', 'wcqa-ld', 'wcqt-lp', 'wcql', 'wcqm', 'wcqs'],
 'r': ['wcr_fm'],
 's': ['wcsj-fm',
       'wcsc-tv',
       'wcsd-lp',
       'wcsp-fm',
       'wcsu-fm',
       'wcsn-fm',
       'wcse-lp',
       'wcsq-lp',
       'wcsy-fm',
       'wcsm-fm',
       'wcsn-ld',
       'wcsb',
       'wcsg',
       'wcsn',
       'wcss',
       'wcsa',
       'wcst',
       'wcso',
       'wcsk',
       'wcsv',
       'wcsf',
       'wcsr',
       'wcsl',
       'wcsx',
       'wcsm',
       'wcsh',
       'wcsi',
       'wcsd',
       'wcsy',
       'wcsc',
       'wcsu',
       'wcsz',
       'wcsj',
       'wcs'],
 't': ['wct_invitational', 'wctu_railway', 'wct_finals'],
 'u': ['wcuc-fm',
       'wcuh-ld',
       'wcua-lp',
       'wcup',
       'wcug',
       'wcur',
       'wcum',
       'wcua',
       'wcuw',
       'wcub',
       'wcue',
       'wcu'],
 'v': ['wcvs-fm',
       'wcvp-fm',
       'wcvb-tv',
       'wcvl-fm',
       'wcvi-tv',
       'wcve-tv',
       'wcvf-fm',
       'wcve-fm',
       'wcvl',
       'wcvp',
       'wcvc',
       'wcvh',
       'wcvy',
       'wcvr',
       'wcvx',
       'wcvk',
       'wcva',
       'wcvj',
       'wcvg',
       'wcvu',
       'wcvt',
       'wcvq',
       'wcvm',
       'wcvo',
       'wcvv'],
 'w': ['wcw/nwo_revenge',
       'wcw/nwo_thunder',
       'wcw_uncensored',
       'wcw_wrestling',
       'wcw_worldwide',
       'wcw_magazine',
       'wcw_thunder',
       'wcw_mayhem',
       'wcw_greed',
       'wcw_prime',
       'wcw_sin',
       'wcw_pro'],
 'x': ['wcxq-lp',
       'wcxe-lp',
       'wcxt',
       'wcxo',
       'wcxz',
       'wcxr',
       'wcxi',
       'wcxx',
       'wcxl',
       'wcxs',
       'wcxn',
       'wcx'],
 'y': ['wcyn-fm',
       'wcyk-fm',
       'wcyj-fm',
       'wcyb-tv',
       'wcyq',
       'wcyn',
       'wcyi',
       'wcyo',
       'wcyt',
       'wcye',
       'wcyy',
       'wcy'],
 'z': ['wczs-ld',
       'wczu-ld',
       'wczy-fm',
       'wczq',
       'wczr',
       'wczz',
       'wczx',
       'wcze',
       'wczt',
       'wczy']}
