
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_wf = {'_': ['wf_trac'],
 'a': ['wfah-lp',
       'wfaq-lp',
       'wfan-fm',
       'wfas-fm',
       'wfax',
       'wfaa',
       'wfay',
       'wfai',
       'wfaj',
       'wfas',
       'wfab',
       'wfaw',
       'wfal',
       'wfav',
       'wfaz',
       'wfat',
       'wfar',
       'wfae',
       'wfad',
       'wfam',
       'wfa'],
 'b': ['wfbb-lp',
       'wfbs-lp',
       'wfbo-lp',
       'wfbr-lp',
       'wfbh-lp',
       'wfbc-tv',
       'wfbu-lp',
       'wfbm-lp',
       'wfbc-fm',
       'wfbe',
       'wfbv',
       'wfbc',
       'wfba',
       'wfbd',
       'wfbm',
       'wfbl',
       'wfbz',
       'wfbr',
       'wfbt',
       'wfbs',
       'wfbq',
       'wfbg',
       'wfby',
       'wfb'],
 'c': ['wfc_rossiyanka', 'wfc_donchanka', 'wfc_krasnodar', 'wfcu_centre'],
 'd': ['wfdr-fm',
       'wfdc21p',
       'wfdm-fm',
       'wfdc-dt',
       'wfdl-fm',
       'wfdc15a',
       'wfdc5',
       'wfdc2',
       'wfdc1',
       'wfdr',
       'wfdu',
       'wfdx',
       'wfda',
       'wfdm',
       'wfdf',
       'wfdz',
       'wfds',
       'wfdl',
       'wfdd'],
 'e': ['wfec-lp',
       'wfel-lp',
       'wfem-lp',
       'wfet-ld',
       'wfef-ld',
       'wfea',
       'wfer',
       'wfen',
       'wfeb',
       'wfex',
       'wfe'],
 'f': ['wfff-fm',
       'wffc-ld',
       'wffr-lp',
       'wffg-fm',
       'wfft-tv',
       'wfff-tv',
       'wfff',
       'wffn',
       'wffm',
       'wffa',
       'wffc',
       'wffg',
       'wffy',
       'wffx',
       'wffh',
       'wff'],
 'g': ['wfgm-fm',
       'wfgi-fm',
       'wfgz',
       'wfgf',
       'wfgr',
       'wfgw',
       'wfgy',
       'wfge',
       'wfgi',
       'wfgl',
       'wfga',
       'wfgx',
       'wfgm',
       'wfgc',
       'wfgs',
       'wfgn',
       'wfgh',
       'wfg'],
 'h': ['wfhg-fm',
       'wfha-lp',
       'wfhm-fm',
       'wfhw-lp',
       'wfhs-lp',
       'wfhb',
       'wfhs',
       'wfht',
       'wfhu',
       'wfhn',
       'wfhg',
       'wfhl',
       'wfhk',
       'wfhr'],
 'i': ['wfiw-fm',
       'wfikkn1',
       'wfiv-fm',
       'wfikkn2',
       'wfia-fm',
       'wfid',
       'wfir',
       'wfiu',
       'wfif',
       'wfit',
       'wfiq',
       'wfie',
       'wfia',
       'wfiw',
       'wfiz',
       'wfis',
       'wfix',
       'wfic',
       'wfil',
       'wfin',
       'wfi'],
 'j': ['wfjv-lp', 'wfja', 'wfjx', 'wfj'],
 'k': ['wfkb-ld',
       'wfkj',
       'wfkl',
       'wfkz',
       'wfkx',
       'wfkb',
       'wfks',
       'wfky',
       'wfkn',
       'wfk'],
 'l': ['wfle-fm',
       'wfls-fm',
       'wfli-tv',
       'wfla-tv',
       'wflf-fm',
       'wflo-fm',
       'wflz-fm',
       'wfla-fm',
       'wfls',
       'wfll',
       'wfle',
       'wfly',
       'wflt',
       'wflf',
       'wflx',
       'wflc',
       'wflr',
       'wfla',
       'wflo',
       'wflv',
       'wflb',
       'wflw',
       'wflq',
       'wfli',
       'wflk',
       'wflm',
       'wfld',
       'wfl'],
 'm': ['wfm_91.7'],
 'n': ['wfn_strategies'],
 'o': ['wfoz-lp',
       'wfor-tv',
       'wfov-lp',
       'wfox-tv',
       'wfog-lp',
       'wfox',
       'wfor',
       'wfon',
       'wfob',
       'wfot',
       'wfoy',
       'wfom',
       'wfos',
       'wfo'],
 'p': ['wfpg-tv',
       'wfpa-cd',
       'wfpx-tv',
       'wfpc-lp',
       'wfpm-lp',
       'wfpl',
       'wfpk',
       'wfps',
       'wfpr',
       'wfpc',
       'wfpg',
       'wfpf',
       'wfpa'],
 'q': ['wfqx-tv', 'wfqx', 'wfqy'],
 'r': ['wfry-fm',
       'wfro-fm',
       'wfrg-fm',
       'wfrn-fm',
       'wfrb-fm',
       'wfrf-fm',
       'wfrv-tv',
       'wfrz-ld',
       'wfrt-fm',
       'wfrb',
       'wfrs',
       'wfrw',
       'wfrd',
       'wfrc',
       'wfrn',
       'wfrx',
       'wfrm',
       'wfru',
       'wfre',
       'wfrk',
       'wfra',
       'wfrq',
       'wfrf',
       'wfrl',
       'wfro',
       'wfr'],
 's': ['wfsh-fm',
       'wfsu-tv',
       'wfsx-fm',
       'wfsp-fm',
       'wfsd-lp',
       'wfsu-fm',
       'wfsk-fm',
       'wfsj-lp',
       'wfsb',
       'wfs1',
       'wfsc',
       'wfso',
       'wfsr',
       'wfsx',
       'wfsy',
       'wfsf',
       'wfsh',
       'wfst',
       'wfss',
       'wfsu',
       'wfsp',
       'wfsi',
       'wfse',
       'wfs'],
 't': ['wftda_championships', 'wftv_awards'],
 'u': ['wfut-dt',
       'wfun-ld',
       'wfun-fm',
       'wful',
       'wfur',
       'wfus',
       'wfuv',
       'wfun',
       'wfuz',
       'wfu'],
 'v': ['wfvr-lp', 'wfvx-ld', 'wfvs-lp', 'wfva', 'wfvl', 'wfvs', 'wfvy'],
 'w': ['wfwc-cd',
       'wfwg-ld',
       'wfwl',
       'wfwg',
       'wfwm',
       'wfwa',
       'wfwo',
       'wfwi',
       'wfwc',
       'wfw'],
 'x': ['wfxj-fm',
       'wfxz-cd',
       'wfxq-cd',
       'wfxh-fm',
       'wfxa-fm',
       'wfxs-dt',
       'wfxn-fm',
       'wfxj',
       'wfxp',
       'wfxu',
       'wfxl',
       'wfxw',
       'wfxx',
       'wfxt',
       'wfxc',
       'wfxv',
       'wfxo',
       'wfxb',
       'wfxd',
       'wfxm',
       'wfxr',
       'wfxh',
       'wfxg',
       'wfxn',
       'wfxy',
       'wfxe'],
 'y': ['wfyw-lp', 'wfyi-fm', 'wfyr', 'wfyx', 'wfyn', 'wfyc', 'wfyi', 'wfyl'],
 'z': ['wfzx']}
