
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_wn = {'a': ['wnao-tv',
       'wnap-lp',
       'wnap-fm',
       'wnac-tv',
       'wnax-fm',
       'wnaf',
       'wnac',
       'wnax',
       'wnae',
       'wnah',
       'wnab',
       'wnas',
       'wnat',
       'wnaw',
       'wnap',
       'wnav',
       'wnaa',
       'wnau',
       'wnam',
       'wnak',
       'wnal'],
 'b': ['wnba_playoffs',
       'wnbl_records',
       'wnba_records',
       'wnbl_finals',
       'wnba_finals',
       'wnba_draft',
       'wnb_tavur',
       'wnb_tower'],
 'c': ['wnc_championship'],
 'd': ['wndu-tv',
       'wndv-fm',
       'wndy-tv',
       'wndt-cd',
       'wndi',
       'wndt',
       'wndd',
       'wndz',
       'wndr',
       'wndy',
       'wnds',
       'wndx',
       'wnde',
       'wndo',
       'wndn',
       'wndh',
       'wndu',
       'wndb',
       'wnda'],
 'e': ['wnec-fm',
       'wned-fm',
       'wnek-fm',
       'wned-tv',
       'wnem-tv',
       'wnep-tv',
       'wnex-fm',
       'wnew-fm',
       'wnem',
       'wnea',
       'wner',
       'wned',
       'wnez',
       'wneg',
       'wnex',
       'wneu',
       'wnev',
       'wnet',
       'wnec',
       'wnel',
       'wneq',
       'wnee',
       'wneo',
       'wneb',
       'wnew',
       'wnes',
       'wne'],
 'f': ['wnfo',
       'wnfr',
       'wnfm',
       'wnfc',
       'wnfl',
       'wnfa',
       'wnfn',
       'wnfz',
       'wnfb',
       'wnfk',
       'wnf'],
 'g': ['wngh-fm',
       'wngr-lp',
       'wngt-cd',
       'wngn-ld',
       'wnge',
       'wngz',
       'wngm',
       'wngs',
       'wngh',
       'wngf',
       'wngc',
       'wngl',
       'wngn'],
 'h': ['wnha-lp',
       'wnhn-lp',
       'wnho-ld',
       'wnhg',
       'wnht',
       'wnhi',
       'wnhc',
       'wnhv',
       'wnhw',
       'wnhu',
       'wnh'],
 'i': ['wnir-lp',
       'wnin-fm',
       'wnik-fm',
       'wnil',
       'wniv',
       'wnis',
       'wnio',
       'wnij',
       'wnin',
       'wnir',
       'wnic',
       'wnik',
       'wnit',
       'wnia',
       'wnix',
       'wnib',
       'wniz',
       'wniu'],
 'j': ['wnjn-fm',
       'wnjx-tv',
       'wnjs-fm',
       'wnjb-fm',
       'wnjt-fm',
       'wnjb',
       'wnjp',
       'wnjc',
       'wnjs',
       'wnjr',
       'wnjk',
       'wnjo',
       'wnjn',
       'wnjt',
       'wnjh',
       'wnje',
       'wnjm',
       'wnju',
       'wnjz',
       'wnjy',
       'wnj'],
 'k': ['wnkx-fm',
       'wnki578',
       'wnkj-tv',
       'wnku-lp',
       'wnkz-fm',
       'wnkl',
       'wnk3',
       'wnkw',
       'wnko',
       'wnk4',
       'wnkr',
       'wnks',
       'wnkn',
       'wnk1',
       'wnk2',
       'wnky',
       'wnkt',
       'wnkx',
       'wnkj',
       'wnki'],
 'l': ['wnla-fm',
       'wnln-lp',
       'wnls',
       'wnlc',
       'wnlo',
       'wnlf',
       'wnlk',
       'wnlr',
       'wnla',
       'wnl'],
 'm': ['wnml-fm',
       'wnmu-fm',
       'wnmi-lp',
       'wnmc-fm',
       'wnmu',
       'wnmh',
       'wnmq',
       'wnmb',
       'wnma',
       'wnml',
       'wnmx',
       'wnmt',
       'wnmp',
       'wnm'],
 'n': ['wnnk-fm',
       'wnnt-fm',
       'wnno-fm',
       'wnng-fm',
       'wnnh',
       'wnnw',
       'wnna',
       'wnnv',
       'wnnr',
       'wnnd',
       'wnnj',
       'wnnz',
       'wnnf',
       'wnng',
       'wnns',
       'wnne',
       'wnnl',
       'wnnc',
       'wnnx',
       'wnn'],
 'o': ['wnory-wypychy',
       'wnory-pazochy',
       'wnory-kuzele',
       'wnory-wiechy',
       'wnory-wandy',
       'wnow-fm',
       'wnol-tv',
       'wnoe-fm',
       'wnorow',
       'wnov',
       'wnoo',
       'wnoc',
       'wnoh',
       'wnos',
       'wnop',
       'wnor',
       'wnoi',
       'wnok',
       'wnox',
       'wnob',
       'wnou',
       'wnow',
       'wno'],
 'p': ['wnpx-tv',
       'wnpl',
       'wnpk',
       'wnpe',
       'wnpc',
       'wnpa',
       'wnpn',
       'wnpz',
       'wnpt',
       'wnpq',
       'wnpv',
       'wnp'],
 'q': ['wnqm'],
 'r': ['wnrg-lp',
       'wnrc-lp',
       'wnrb-lp',
       'wnrs-fm',
       'wnrb',
       'wnrp',
       'wnrx',
       'wnrs',
       'wnrj',
       'wnrr',
       'wnrt',
       'wnri',
       'wnrq',
       'wnrv',
       'wnrw',
       'wnrg',
       'wnrn',
       'wnr'],
 's': ['wnsc-fm',
       'wnsc-tv',
       'wnsc',
       'wnsx',
       'wnsb',
       'wnsr',
       'wnst',
       'wnsn',
       'wnsl',
       'wnsd',
       'wnss',
       'wnsv',
       'wnsp',
       'wnsw',
       'wnsy',
       'wns'],
 't': ['wnt4_deficiency'],
 'u': ['wnur-fm',
       'wnue-fm',
       'wnub-fm',
       'wnuz-lp',
       'wnuw-lp',
       'wnuc-lp',
       'wnuw',
       'wnuk',
       'wnus',
       'wnuu',
       'wnux',
       'wnuv',
       'wnuz',
       'wnu'],
 'v': ['wnve', 'wnvi', 'wnvm', 'wnvz', 'wnvt', 'wnvr', 'wnvy', 'wnva', 'wnvl'],
 'w': ['wnwo_tower'],
 'x': ['wnxy-ld', 'wnxt-fm', 'wnxt', 'wnxx', 'wnxp', 'wnxr'],
 'y': ['wnyc_studios'],
 'z': ['wnzn', 'wnzr', 'wnze', 'wnzf', 'wnzk']}
