
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ww = {'_': ['ww_international', 'ww_aurigae', 'ww_domain'],
 'a': ['wwa_retribution',
       'wwa_revolution',
       'wwa_reckoning',
       'wwa_inception',
       'wwa_eruption'],
 'b': ['wwb_colombia'],
 'c': ['wwc_aniversario', 'wwc_euphoria'],
 'd': ['wwdt-cd',
       'wwde-fm',
       'wwdd-ld',
       'wwdn',
       'wwdw',
       'wwdm',
       'wwdl',
       'wwdg',
       'wwdr',
       'wwdv',
       'wwdk',
       'wwdx',
       'wwdj',
       'wwds',
       'wwdb',
       'wwdt',
       'wwdp',
       'wwd'],
 'e': ['wwe_confidential',
       'wwe_championship',
       'wwe_encyclopedia',
       'wwe_battleground',
       'wwe_insurrextion',
       'wwe_thunderdome',
       'wwe_experience',
       'wwe_armageddon',
       'wwe_unforgiven',
       'wwe_superstars',
       'wwe_smackville',
       'wwe_aftershock',
       'wwe_revolution',
       'wwe_anthology',
       'wwe_libraries',
       'wwe_immortals',
       'wwe_supercard',
       'wwe_backstage',
       'wwe_rebellion',
       'wwe_vengeance',
       'wwe_originals',
       'wwe_afterburn',
       'wwe_roadblock',
       'wwe_smackdown',
       'wwe_evolution',
       'wwe:_uncaged',
       'wwe_magazine',
       'wwe_fastlane',
       'wwe_wal3ooha',
       'wwe_backlash',
       'wwe_velocity',
       'wwe_payback',
       'wwe_vintage',
       'wwe_network',
       'wwe_studios',
       'wwe_heroes',
       'wwe_books',
       'wwe_draft',
       'wwe_2k15',
       'wwe_2k14',
       'wwe_heat',
       'wwe_2k20',
       'wwe_2k19',
       'wwe_24/7',
       'wwe_2k18',
       'wwe_2k16',
       'wwe_2k22',
       'wwe_2k17',
       "wwe_'13",
       'wwe_raw',
       'wwe_ecw',
       "wwe_'12",
       'wwe_whc',
       'wwe_nxt',
       'wwe_2k'],
 'f': ['wwf_wrestlemania',
       'wwf_jakked/metal',
       'wwf_wrestlefest',
       'wwf_superstars',
       'wwf_aggression',
       'wwf_xperience',
       'wwf_betrayal',
       'wwf_invasion',
       'wwf_livewire',
       'wwf_attitude',
       'wwf_guianas',
       'wwf_mania'],
 'g': ['wwgh-lp',
       'wwgk',
       'wwga',
       'wwgy',
       'wwgc',
       'wwgb',
       'wwgl',
       'wwgm',
       'wwgp',
       'wwgn',
       'wwgo',
       'wwgr'],
 'h': ['wwhb-cd',
       'wwhs-fm',
       'wwhr',
       'wwhn',
       'wwhl',
       'wwhc',
       'wwht',
       'wwho',
       'wwhm',
       'wwhv',
       'wwhg',
       'wwhx'],
 'i': ['wwiii_music/amc', 'wwii_aces'],
 'j': ['wwjs-cd',
       'wwjl-lp',
       'wwje-dt',
       'wwj-tv',
       'wwjb',
       'wwjz',
       'wwjo',
       'wwjm',
       'wwjd',
       'wwjx',
       'wwjk',
       'wwj'],
 'k': ['wwky-fm',
       'wwkt-fm',
       'wwkl',
       'wwki',
       'wwkn',
       'wwkc',
       'wwkr',
       'wwkx',
       'wwkb',
       'wwks',
       'wwky',
       'wwku',
       'wwkz',
       'wwka',
       'wwkm'],
 'l': ['wwls-fm',
       'wwlf-ld',
       'wwlk-fm',
       'wwl-fm',
       'wwl-tv',
       'wwle',
       'wwlx',
       'wwlk',
       'wwln',
       'wwlf',
       'wwli',
       'wwlv',
       'wwlr',
       'wwlw',
       'wwlu',
       'wwld',
       'wwly',
       'wwlp',
       'wwlb',
       'wwlg',
       'wwls',
       'wwll',
       'wwl'],
 'm': ['wwmd-lp',
       'wwme-cd',
       'wwma-lp',
       'wwmb',
       'wwmc',
       'wwmy',
       'wwmp',
       'wwmr',
       'wwmg',
       'wwmt',
       'wwmn',
       'wwms',
       'wwmj',
       'wwmm',
       'wwmk',
       'wwmi',
       'wwmx',
       'wwm'],
 'n': ['wwn_championship'],
 'o': ['wwon-fm',
       'wwov-lp',
       'wwok-lp',
       'wwor-tv',
       'wwoof',
       'wwon',
       'wwox',
       'wwot',
       'wwoz',
       'wwoj',
       'wwof',
       'wwor',
       'wwos',
       'wwod',
       'wwow',
       'wwol',
       'wwo'],
 'p': ['wwpr-fm',
       'wwpx-tv',
       'wwpi-ld',
       'wwpe-fm',
       'wwpz-lp',
       'wwps-lp',
       'wwpv-lp',
       'wwpn',
       'wwp2',
       'wwpl',
       'wwpv',
       'wwpg',
       'wwpt',
       'wwpc',
       'wwpw',
       'wwph',
       'wwp1',
       'wwpa',
       'wwpr',
       'wwp'],
 'q': ['wwqq-fm', 'wwqm-fm', 'wwqt', 'wwqb', 'wwqa'],
 'r': ['wwrd-lp',
       'wwrq-fm',
       'wwrs-tv',
       'wwri-lp',
       'wwrk',
       'wwru',
       'wwre',
       'wwrc',
       'wwrd',
       'wwrr',
       'wwrx',
       'wwra',
       'wwrz',
       'wwrf',
       'wwrv',
       'wwrm',
       'wwro',
       'wwri',
       'wwrl',
       'wwrb'],
 's': ['wwsw-fm',
       'wwsx-lp',
       'wwso-lp',
       'wwsa-lp',
       'wwsd',
       'wwsi',
       'wwsh',
       'wwst',
       'wwsm',
       'wwsu',
       'wwsr',
       'wwsn',
       'wwsk',
       'wwsj',
       'wwse',
       'wwsz',
       'wwsl',
       'wwsb',
       'wwsf',
       'wwss',
       'wwsc',
       'wwsp'],
 't': ['wwt_caerlaverock', 'wwt_slimbridge', 'wwt_washington', 'wwt_arundel'],
 'u': ['wwuf', 'wwus', 'wwuh', 'wwuz', 'wwu'],
 'v': ['wwvw-ld',
       'wwvu-fm',
       'wwvt-fm',
       'wwvr',
       'wwvh',
       'wwva',
       'wwvv',
       'wwvb',
       'wwv'],
 'w': ['www_trilogy'],
 'x': ['wwxy-ld', 'wwxl', 'wwxm'],
 'y': ['wwyn', 'wwyo', 'wwyz', 'wwyl', 'wwyc', 'wwyy'],
 'z': ['wwzd-fm', 'wwzw', 'wwzy', 'wwzq']}
