
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_yp = {'_': ['yp_holdings'],
 'a': ['ypatingasis_burys',
       'ypacarai_festival',
       'ypacarai_lake',
       'ypane_river'],
 'b': ['ypbpr'],
 'c': ['ypc_shari-eli'],
 'd': ['ypd'],
 'e': ['ypenburg_airport', 'ype_stelma'],
 'f': ['ypfb', 'ypfl', 'ypf'],
 'g': ['ypg_international', 'ypg-fsa_relations'],
 'h': ['yphthimoides'],
 'i': ['ypiranga_incident', 'ypiranga_clube', 'ypioca_group'],
 'l': ['yplan', 'ypl'],
 'o': ['yponomeuta_madagascariensis',
       'yponomeuta_meridionalis',
       'yponomeuta_albonigratus',
       'yponomeuta_strigillatus',
       'yponomeuta_pustulellus',
       'yponomeuta_mahalebella',
       'yponomeuta_cagnagella',
       'yponomeuta_malinellus',
       'yponomeuta_internella',
       'yponomeuta_irrorella',
       'yponomeuta_plumbella',
       'yponomeuta_myriosema',
       'yponomeuta_liberalis',
       'yponomeuta_paurodes',
       'yponomeuta_rorrella',
       'yponomeuta_sedella',
       'yponomeuta_padella',
       'yponomeuta_gigas',
       'ypogeia_revmata'],
 'p': ['yppah', 'ypp'],
 'r': ['ypres_salient', 'ypres_rally'],
 's': ['ypsolopha_tesselatidorsata',
       'ypsolopha_walsinghamiella',
       'ypsolopha_pseudoparallela',
       'ypsolopha_melanofuscella',
       'ypsolopha_unicipunctella',
       'ypsolopha_dorsimaculella',
       'ypsolopha_flavistrigella',
       'ypsolopha_atrobrunnella',
       'ypsolopha_nigrimaculata',
       'ypsolopha_nigrofasciata',
       'ypsolopha_kristalleniae',
       'ypsolopha_parenthesella',
       'ypsolopha_lutisplendida',
       'ypsolopha_falciferella',
       'ypsolopha_minotaurella',
       'ypsolopha_leuconotella',
       'ypsolopha_satellitella',
       'ypsolopha_sculpturella',
       'ypsolopha_semitessella',
       'ypsolopha_instabilella',
       'ypsolopha_contractella',
       'ypsolopha_dentiferella',
       'ypsolopha_melanocnista',
       'ypsolopha_albistriatus',
       'ypsolopha_lyonothamnae',
       'ypsolopha_colleaguella',
       'ypsolopha_aleutianella',
       'ypsolopha_costibasella',
       'ypsolopha_schwarziella',
       'ypsolopha_sarmaticella',
       'ypsolopha_straminella',
       'ypsolopha_trichonella',
       'ypsolopha_distinctata',
       'ypsolopha_angelicella',
       'ypsolopha_albiramella',
       'ypsolopha_indecorella',
       'ypsolopha_delicatella',
       'ypsolopha_undulatella',
       'ypsolopha_chazariella',
       'ypsolopha_lonicerella',
       'ypsolopha_seniculella',
       'ypsolopha_maculatella',
       'ypsolopha_querciella',
       'ypsolopha_cajaliella',
       'ypsolopha_ephedrella',
       'ypsolopha_cockerella',
       'ypsolopha_sasayamana',
       'ypsolopha_gerdanella',
       'ypsolopha_canariella',
       'ypsolopha_striatella',
       'ypsolopha_horridella',
       'ypsolopha_mucronella',
       'ypsolopha_persicella',
       'ypsolopha_barberella',
       'ypsolopha_arizonella',
       'ypsolopha_sublucella',
       'ypsolopha_coriacella',
       'ypsolopha_rhytidota',
       'ypsolopha_nebulella',
       'ypsolopha_amoenella',
       'ypsolopha_mienshani',
       'ypsolopha_acuminata',
       'ypsolopha_parallela',
       'ypsilomena_compacta',
       'ypsolopha_excisella',
       'ypsolopha_parodaula',
       'ypsolopha_nemorella',
       'ypsolopha_scabrella',
       'ypsolopha_blandella',
       'ypsolopha_asperella',
       'ypsolopha_frustella',
       'ypsolopha_exsularis',
       'ypsolopha_oliviella',
       'ypsilanti,_michigan',
       'ypsolopha_electropa',
       'ypsolopha_uniformis',
       'ypsolopha_manniella',
       'ypsolopha_vintrella',
       'ypsolopha_fractella',
       'ypsolopha_divisella',
       'ypsolopha_heteraula',
       'ypsolopha_fujimotoi',
       'ypsolopha_falcella',
       'ypsolopha_cristata',
       'ypsolopha_japonica',
       'ypsolopha_elongata',
       'ypsolopha_sequella',
       'ypsolopha_leptaula',
       'ypsolopha_strigosa',
       'ypsolopha_sylvella',
       'ypsilanti,_georgia',
       'ypsolopha_rubrella',
       'ypsilanti_township',
       'ypsolopha_vittella',
       'ypsolopha_dentella',
       'ypsolopha_cervella',
       'ypsolopha_acerella',
       'ypsilanti_courier',
       'ypsolopha_lucella',
       'ypsolopha_sordida',
       'ypsolopha_yasudai',
       'ypsolopha_manella',
       'ypsolopha_alpella',
       'ypsilantis_family',
       'ypsolopha_ustella',
       'ypsolopha_buscki',
       'ypsolopha_aurata',
       'ypsolopha_saitoi',
       'ypsilon_mountain',
       'ypsolopha_tsugae',
       'ypsolopha_flava',
       'ypsolopha_senex',
       'ypsolopha_yangi',
       'ypsolopha_helva',
       'ypsolopha_nella',
       'ypsolopha_longa',
       'ypsolopha_diana',
       'ypsonas_fc'],
 't': ['ypthima_ypthimoides',
       'ypthima_rhodesiana',
       'ypthima_yayeyamana',
       'ypthima_diplommata',
       'ypthima_pupillaris',
       'ypthima_praestans',
       'ypthima_riukiuana',
       'ypthima_condamini',
       'ypthima_simplicia',
       'ypthima_ceylonica',
       'ypthima_vuattouxi',
       'ypthima_antennata',
       'ypthima_granulosa',
       'ypthima_philomela',
       'ypthima_huebneri',
       'ypthima_asterope',
       'ypthima_congoana',
       'ypthima_bolanica',
       'ypthima_jacksoni',
       'ypthima_striata',
       'ypthima_tabella',
       'ypthima_pulchra',
       'ypthima_singala',
       'ypthima_masakii',
       'ypthima_watsoni',
       'ypthima_albida',
       'ypthima_nikaea',
       'ypthima_baldus',
       'ypthima_sesara',
       'ypthima_impura',
       'ypthima_avanta',
       'ypthima_doleta',
       'ypthima_yatta',
       'ypthima_sakra',
       'ypthima_recta',
       'ypthima_chenu',
       'ypthima_lamto'],
 'u': ['ypupiara', 'ypu'],
 'y': ['ypypuera']}
