
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ic = {'_': ['ic3_convention_center',
       'ic_342/maffei_group',
       'ic_power-supply_pin',
       'ic_layout_editor',
       'ic_ada,_antalya'],
 'a': ['icaricia_icarioides_blackmorei',
       'icarus_theatre_collective',
       'icahn_genomics_institute',
       'icac_investigators_2007',
       'icac_investigators_1996',
       'icac_investigators_2004',
       'icac_investigators_2014',
       'icac_investigators_2009',
       'icac_investigators_1998',
       'icarly:_isoundtrack_ii',
       'icard,_north_carolina',
       'icarius_of_hyperesia',
       'icari_spanish_school',
       'icabod_bradley_house',
       'icaro_miguel_soares',
       'icaro_twin_electric',
       'icarius_de_menezes',
       'icao_airport_code',
       'icarius_of_sparta',
       'icana_news_agency',
       'icarus_f99_rambo',
       'ica_von_lenkeffy',
       'icare_food_bank',
       'icarai_de_minas',
       'icarus_the_owl'],
 'b': ['icb_banking_group'],
 'c': ['icc_americas_championship',
       'icc_intercontinental_cup',
       "icc_women's_championship",
       'icc_east_asia-pacific',
       'iccf_numeric_notation',
       'icc_champions_trophy',
       'iccf_czech_republic',
       'icc_academy_ground',
       'icc_cricket_360deg',
       'iccus_of_taranto'],
 'd': ['icd-ii_ncrna_motif', 'icd-9-cm_volume_3'],
 'e': ['iceland-united_kingdom_relations',
       'icelandic_basketball_association',
       'iceland-european_union_relations',
       'icelandic_independence_movement',
       'icelandic_identification_number',
       'iceland-united_states_relations',
       'icelandic_meteorological_office',
       'icelandic_esperanto_association',
       "icelandic_cyclists'_federation",
       'icelandic_swimming_association',
       'icelandic_phallological_museum',
       'icelandic_handball_association',
       'icelandic_road_administration',
       'iceland-south_korea_relations',
       'icelandic_transport_authority',
       'icelandic_athletic_federation',
       'icelandic_floorball_committee',
       'iceland_triangular_tournament',
       'icelandic_sailing_association',
       'iceland-north_korea_relations',
       'icelandic_skating_association',
       'icelandic_chess_championship',
       'icelandic_political_scandals',
       'icelandic_christmas_folklore',
       'icelandic_language_institute',
       'icecube_neutrino_observatory',
       'ices_statistical_rectangles',
       'icelandic_sculptors_society',
       'icelandic_literary_society',
       'icelandic_naming_committee',
       'icehouse_historic_district',
       'icelandic_national_costume',
       'iceland_symphony_orchestra',
       'icelandic_encyclopedia_a-o',
       'icelandic_keyboard_layout',
       'icelandic_nationality_law',
       'icelandic_socialist_party',
       'ice_challenger_expedition',
       'iceland_democratic_party',
       'icelandic_magical_staves',
       'iceworks_skating_complex',
       'icelandic_forest_service',
       'icelandic_literary_prize',
       'icelandic_national_front',
       'icehouse_canyon,_arizona',
       'ice_accretion_indicator',
       'icelandic_cycling_union',
       'icelandic_sign_language',
       'iceland_writers_retreat',
       'ice_demolition_protocol',
       'ice_hockey_broadcasting',
       'icelandic_air_policing',
       'iceberg_skating_palace',
       'ice_breaker_tournament',
       'iced_earth_discography',
       'icebreakers_of_germany',
       'icelandic_music_awards',
       'ice_palace_krylatskoye',
       'icelandic_language_day',
       'ice_hockey_superleague',
       'icelandic_national_day',
       'ice-marginal_lava_flow',
       'icelandic_coast_guard',
       'ice_hockey_queensland',
       'ice_protection_system',
       'ice_hockey_statistics',
       'ice_skating_institute',
       'iceland_defense_force',
       'ice_age_entertainment',
       'ice_skating_australia',
       'ice_maiden_expedition',
       'ice_cube_discography',
       'iceland_base_command',
       'ice_skating_marathon',
       'ice_hockey_equipment',
       'ice_bucket_challenge',
       'icelandic_state_park',
       'icelandic_new_energy',
       'icelandic_art_center',
       'icelandic_elf_school',
       'icelandic_turf_house',
       'ice_hockey_australia',
       'icelandic_folk_music',
       'ice_hockey_tasmania',
       'ice_box_chamberlain',
       'iceland_lake_pluton',
       'icelandic_red_cross',
       'ice_warrior_project',
       'ice_cream_spiritual',
       'icel_anadolu_lisesi',
       'icewarp_mail_server',
       "ice-t's_rap_school",
       'ice_cream_sandwich',
       'ice_cream_guerilla',
       'ice_world_boondall',
       'ice_cream_everyday',
       'ice_cross_downhill',
       'ice_hockey_iceland',
       'ice_breakers_candy',
       'ice_airport_alaska',
       'iceman_john_scully',
       'ice_music_festival',
       'ice_station_zebra',
       'ice_cliff_glacier',
       'ice_cream_castles',
       'ice_sledge_racing',
       'ice_river_springs',
       'ice_hockey_league',
       'iced_out_audemars',
       'ice_storm_warning',
       'ice_cave_mountain',
       'ice_exercise_2009',
       'ice_cubes_service',
       'ice_river_glacier',
       'ice_cream_soldier',
       'icel_sanat_kulubu',
       'icelandic_hip_hop',
       'ice_road_truckers',
       'ice_cream_castle',
       'ice_hockey_rules',
       'ice_devils_sofia',
       'ice_cream_social',
       'ice_hockey_stick',
       'ice_cream_parlor',
       'ice_cream_genius',
       'ice_clear_credit',
       'ice_house_street',
       'ice_gate_glacier',
       'ice_hockey_arena',
       'ice_bar_sub-zero',
       'ice_river_spring',
       'ice_vault_arena',
       'icewind_dale_ii',
       'ice_tower_ridge',
       'ice_cap_climate',
       'ice_arena_wales',
       'ice_cream_barge',
       'ice_most_wanted',
       'ice_cream_maker',
       'ice_sports_hall',
       'ice_cream_float',
       'ice_cream_dream',
       'ice_hockey_hair',
       'ice_lake_rebels',
       'ice_hockey_rink',
       'ice_stock_sport',
       'icel_of_mercia',
       'ice_cream_cone',
       'ice_cream_cart',
       'iced_tea_spoon',
       'ice_age_centre',
       'ice_harbor_dam',
       'ice_loves_coco',
       'ice_age_giants',
       'ice_nine_kills',
       'ice_pilots_nwt',
       'ice_cream_cake',
       'ice_cold_beer',
       'ice_rink_pine',
       'ice_cream_van',
       'ice_age_trail',
       'ice_cream_man',
       'ice_cream_bar',
       'ice_hockey_uk',
       'ice_all_stars',
       'ice_cold_cash',
       'ice_city_boyz',
       'ice_and_fire',
       'ice_1_racing',
       'ice_cold_ice',
       'ice_and_coco',
       'ice_ice_baby',
       'ice_dam_guys',
       'ice_on_fire',
       'ice_cream_2',
       'icey_w._day'],
 'f': ['icfai_university,_jharkhand',
       'icfai_university,_meghalaya',
       'icfai_university,_nagaland',
       'icfai_university,_dehradun',
       'icfai_university,_tripura',
       'icfai_university,_mizoram',
       'icfai_university,_jaipur',
       'icfai_university,_raipur',
       'icfai_university,_sikkim',
       'icfp_programming_contest'],
 'g': ['icgs_samudra_paheredar', 'icg_enterprise_trust'],
 'h': ['ichchhakamana_rural_municipality',
       'ichthyosis_prematurity_syndrome',
       'ichthyosis_linearis_circumflexa',
       'ichata_vahanamulu_niluparadu',
       'ichthus_christian_fellowship',
       'ichigeki_sacchu!!_hoihoi-san',
       'ichhapur,_paschim_bardhaman',
       'ichthyology_and_herpetology',
       'ichchapuram_railway_station',
       'ichibancho,_chiyoda,_tokyo',
       'ichibata_electric_railway',
       'ichthyosis_with_confetti',
       'ichhapur_railway_station',
       'ichon_chongnyon_station',
       'ichimura_at_brushstroke',
       'ichon_northeast_airport',
       'ichinomiya_asama_shrine',
       'icheon_ceramic_festival',
       'ichhapur_defence_estate',
       'ichibata_yakushi_kyodan',
       'ichisuka_kofun_cluster',
       'ichangu_narayan_temple',
       'ichabod_charles_wright',
       'ichikawa_danjuro_viii',
       'ichikawa_ennosuke_iii',
       'ichishi_district,_mie',
       'ichinensei_ni_nattara',
       'icheon_sports_complex',
       'ichikawa_danjuro_vii',
       'ichibu_to_zenbu/dive',
       'ichikawa_danjuro_xii',
       'ichthyology_and_gis',
       'ichikawa_danjuro_ii',
       'ichikawa_raizo_viii',
       "ichikawa_shun'en_ii",
       'ichimura_uzaemon_xi',
       'ichhai_ghosher_deul',
       'ichabod_t._williams',
       'ichikawa_danjuro_ix',
       'ichimoku_kinko_hyo',
       'ichikawa_danjuro_i',
       'ichinobe_no_oshiwa',
       'ichikawa_danjuro_v',
       'ichthys_gas_field',
       'ichikawa_ebizo_xi',
       'icheon_citizen_fc',
       "ichijo's_wet_lust",
       'icheon_daekyo_wfc',
       'icheon_sangmu_fc',
       'ich_tote_mich...',
       'ichi_the_killer',
       'ichirin_no_hana',
       'ich_hab_polizei',
       "ich_ess'_blumen",
       'ich_kot,_budgam',
       'icheon_seo_clan',
       'ichabod_and_me',
       'ich_liebe_dich',
       'ich_suche_dich',
       'ichabod_and_i',
       'ich_klage_an',
       'ich_bin_boes',
       'ich_hab_dich',
       'ich_+_ich'],
 'i': ['ici_radio-canada_premiere',
       'ici_radio-canada_tele',
       'icing_the_kicker',
       'icinde_ask_var',
       'ici_paris_xl'],
 'k': ['icknield_community_college',
       'icknield_street_school',
       'ickenham_tube_station',
       'icknield_high_school',
       'icknield_port_loop',
       'icknield_way_path',
       'ickham_and_well',
       'ickwell_may_day'],
 'l': ['icl_2900_series', 'icl_7500_series', 'icl_group_ltd.', 'icl_series_39'],
 'm': ['icmeler_railway_station',
       'icms_education_system',
       'icmp_hole_punching'],
 'n': ['icn_business_school'],
 'o': ['icones_imperatorum_romanorum',
       'iconography_of_correlations',
       'iconography_of_charlemagne',
       'icon-class_cruise_ship',
       'icore_virtual_accounts',
       'icon_commerce_college',
       'icona_pop_discography',
       'icons_of_mathematics',
       'icons,_abstract_thee',
       'icon_derelict_desoto',
       'icons_and_influences',
       'icon_towers_jakarta',
       'iconix_brand_group',
       'icons_of_evolution',
       'icon:_number_ones',
       'icon_credit_union',
       'icons_of_filth',
       'icons_of_evil',
       'icolo_e_bengo',
       'icom_tele_a/s',
       'icon_for_hire',
       'icon_of_coil',
       'icon_of_mani',
       'icon_of_evil',
       'icon_in_me'],
 's': ['icsf_columbus_fc'],
 't': ['ictalurid_herpesvirus_1',
       'ictalurid_herpesvirus_2',
       'ict_development_index',
       'ictp_ramanujan_prize',
       'ict_roller_derby',
       'ict_1900_series'],
 'w': ['icw_heavyweight_championship',
       'icw_television_championship',
       "icw_women's_championship",
       'icw_zero-g_championship'],
 'y': ['icy_creek,_victoria',
       'icy_colors_change',
       'icy_strait_point',
       'icy_bay_airport'],
 'z': ['iczer_girl_iczelion']}
