
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_sp = {'_': ['sp7_transcription_factor',
       'sp3_transcription_factor',
       'sp8_transcription_factor',
       'sp4_transcription_factor',
       'sp1_transcription_factor',
       'sp2_transcription_factor',
       'sp100_nuclear_antigen',
       'sp_plus_corporation',
       'sp_federale_lugano',
       'sp_postcode_area',
       'sp&s_class_l-1',
       'sp&s_class_l-2',
       'sp&s_class_l-5',
       'sp&s_class_e-1',
       'sp&s_class_l-3',
       'sp&s_class_l-4',
       'sp&s_class_o-2',
       'sp&s_class_a1',
       'sp&s_class_a3',
       'sp&s_class_a2',
       'sp_kyoto_fc'],
 'a': ['spatiotemporal_epidemiological_modeler',
       'spanish-italian_amphibious_battlegroup',
       'spaceflight_radiation_carcinogenesis',
       'spain-albania_friendship_association',
       'sparse_matrix-vector_multiplication',
       'spalart-allmaras_turbulence_model',
       'space-oblique_mercator_projection',
       'spaulding_rehabilitation_hospital',
       'spanish_locomotive_classification',
       'spanish_enlightenment_literature',
       'spanish_fork-springville_airport',
       'spann-fischer_codependency_scale',
       'spanish_renaissance_architecture',
       'space_nanotechnology_laboratory',
       'spaulding_manufacturing_company',
       'spanish_presidential_transition',
       'spartanburg_memorial_auditorium',
       'spanish_athletics_championships',
       'spanbroekmolen_british_cemetery',
       'spanish_american_enlightenment',
       'space_infrastructure_servicing',
       'spatial_descriptive_statistics',
       'spanish-based_creole_languages',
       'spalding_academy,_lincolnshire',
       'spanish_intelligence_community',
       'space-division_multiple_access',
       'spanish_government_departments',
       'spastic_intestinal_obstruction',
       'spatiotemporal_gene_expression',
       'spanish_renaissance_literature',
       'spanish_ornithological_society',
       'space-time_adaptive_processing',
       'spain-united_kingdom_relations',
       'spacecraft_electric_propulsion',
       'spanish_supercomputing_network',
       'spanish-american_war_memorial',
       'spacecraft_atmosphere_monitor',
       'spartanburg_historic_district',
       'spaceflight_meteorology_group',
       'spalen-katnosa_nature_reserve',
       'spanish_syndical_organization',
       'spartanburg_methodist_college',
       'sparebank_1_notteroy-tonsberg',
       'spanish_colonial_architecture',
       'spartanburg_community_college',
       'spatial_visualization_ability',
       'space_industries_incorporated',
       'spartanburg_county_foundation',
       'spain-united_states_relations',
       'spanish_basketball_federation',
       'spanish_shark-class_submarine',
       "spalding_gentlemen's_society",
       'space_interferometry_mission',
       'spanish_submarine_tramontana',
       'spanish_episcopal_conference',
       'space_internetworking_center',
       'spatial_contextual_awareness',
       'space_exploration_initiative',
       'space_surveillance_telescope',
       'spanish_baroque_architecture',
       'sparta_janowiec_wielkopolski',
       'spanish_karting_championship',
       'spanish_paralympic_committee',
       'spanish-suited_playing_cards',
       'spanish_badminton_federation',
       'spanish_modernist_literature',
       'spaulding_township,_michigan',
       'spanish_national_observatory',
       'spanish_libertarian_movement',
       'spanish-american_war_soldier',
       'spanish_inquisition_necklace',
       'space_elevator_competitions',
       'spartan_records_discography',
       'spanish_gothic_architecture',
       'spalding_township,_michigan',
       'spaghetti_western_orchestra',
       'spatial_data_infrastructure',
       'space_competitiveness_index',
       'space_elevator_construction',
       'spanish_frigate_extremadura',
       'spacex_starship_development',
       'spartanburg,_south_carolina',
       'spanish_broadcasting_system',
       'sparviero-class_patrol_boat',
       'spanish_astrobiology_center',
       'spa-francorchamps_gp2_round',
       'space_transport_corporation',
       'space-based_infrared_system',
       'space_applications_services',
       'spanish_methanol_poisonings',
       'space_transportation_system',
       'spalding,_western_australia',
       'spacecraft_command_language',
       'sparwood/elk_valley_airport',
       'spa-la_sauveniere_airfield',
       'spanish_baroque_literature',
       'spanish_galleon,_greenwich',
       'sparse_dictionary_learning',
       'space_research_corporation',
       'spanish_evangelical_church',
       'spache_readability_formula',
       'spandau_ballet_discography',
       'spalding_county_courthouse',
       'spanish_benevolent_society',
       'spanish_anti-doping_agency',
       'space_exploration_alliance',
       'spanishburg,_west_virginia',
       'spanish_rally_championship',
       'spanish_realist_literature',
       'spanish_warship_destructor',
       'spanish_chess_championship',
       'spanish_gangster_disciples',
       'spark_extinguishing_system',
       'sparbanken_lidkoping_arena',
       'space_shuttle_independence',
       'sparrowlee_railway_station',
       'space_liability_convention',
       'spanish_football_rivalries',
       'spacecraft_thermal_control',
       'spanish_special_operations',
       'spanish_national_orchestra',
       "sparrow's_resolution_limit",
       'spanish_architecture_award',
       'spasovo,_dobrich_province',
       'spaghetti_alla_puttanesca',
       'spaulding_school_building',
       'space_shuttle_inspiration',
       'spartak,_volgograd_oblast',
       'space_adaptation_syndrome',
       "spanish_governor's_palace",
       'spanish_destroyer_gravina',
       'spanish_squash_federation',
       'spallation_neutron_source',
       'spartak,_yasynuvata_raion',
       'spanish_battleship_espana',
       'spanish_ironclad_numancia',
       'spatial_interaction_model',
       'spanish_karate_federation',
       'space_exploration_vehicle',
       'spatial_economic_analysis',
       'spanish_battleship_pelayo',
       'spalding,_south_australia',
       'spain-sri_lanka_relations',
       'spanish_frigate_andalucia',
       'space_sciences_laboratory',
       'sparkill_creek_drawbridge',
       'spanish_christmas_lottery',
       'sparkassen_atp_challenger',
       'spartans_distrito_capital',
       'sparse_distributed_memory',
       'spanish_ranch,_california',
       'spanish_ironclad_zaragoza',
       'spanish_personal_pronouns',
       'spanish_submarine_galerna',
       'sparkford_railway_station',
       'spanish_nationalist_party',
       'spasskaya,_vologda_oblast',
       'sparkling_wine_production',
       'space_battleship_tiramisu',
       'spanish_catholic_movement',
       'sparql_syntax_expressions',
       'spanish_monitor_puigcerda',
       'sparwood_secondary_school',
       'spanish_destroyer_lepanto',
       'sparta/fort_mccoy_airport',
       'spartan_municipal_stadium',
       'sparta_township,_michigan',
       'space_applications_centre',
       'space_dynamics_laboratory',
       'spalding_athletic_library',
       'spanish_olympic_committee',
       'spanish_ironclad_arapiles',
       'spartacus_and_kalashnikov',
       'spanish_frigate_esmeralda',
       'space_frontier_foundation',
       'spanish_frigate_baleares',
       'space_cowboy_discography',
       'spanish_democratic_union',
       'spalding_railway_station',
       'spalding_catholic_school',
       'spanish_frigate_numancia',
       'spamount_railway_station',
       'spacex_launch_facilities',
       'spanish_education_system',
       'sparta_historic_district',
       'sparta_township,_indiana',
       'spanish_destroyer_pluton',
       'space_operations_command',
       'spartan_aircraft_company',
       'spanish_submarine_siroco',
       'spanish_baroque_painting',
       'spaklerweg_metro_station',
       'spanish_frigate_cataluna',
       'spanish_cruiser_castilla',
       'spanish_frigate_victoria',
       'space_traffic_management',
       'space_application_centre',
       'spanish_cruiser_canarias',
       'spanish_rugby_federation',
       'space_systems_laboratory',
       'spanish_cruiser_baleares',
       'spanish_attorney_general',
       'spatial_reference_system',
       'spallumcheen_indian_band',
       'spalding_county,_georgia',
       'sparrows_point,_maryland',
       'space_shuttle_enterprise',
       'spanish_flat,_california',
       'spanish_peaks_wilderness',
       'space_monster,_wangmagwi',
       'spanish_river_derailment',
       'spanish_harlem_orchestra',
       'space_elevator_economics',
       'spanish_ironclad_vitoria',
       'space_allocation_problem',
       'spanish_frigate_hermione',
       'spaubeek_railway_station',
       'spanish_frigate_canarias',
       'space_shuttle_retirement',
       'sparkman_school_district',
       'spatial_cutoff_frequency',
       'spacing_modifier_letters',
       'space_shuttle_challenger',
       'spanish_democratic_party',
       'spanish_corvette_tornado',
       'space_shuttle_pathfinder',
       'spanish_royal_collection',
       'space_integrated_gps/ins',
       'space_studios_manchester',
       'spanish_biology_olympiad',
       'spaceborne_imaging_radar',
       'spanish_destroyer_terror',
       'spadina-front_go_station',
       'spanish_coquina_quarries',
       'space_development_agency',
       'space_vector_corporation',
       'spanish_frigate_asturias',
       'spanish_ironclad_sagunto',
       'sparse_fourier_transform',
       'spanish_irregular_verbs',
       'spanish_cruiser_lepanto',
       'spatial_light_modulator',
       'space_ducks:_soundtrack',
       'space_vector_modulation',
       'spark_racing_technology',
       'spanish_communist_party',
       'spangler,_west_virginia',
       'spaghetti_and_meatballs',
       'spalding_rural_district',
       'spalona,_legnica_county',
       'spalding_grammar_school',
       'space_operations_center',
       'sparring_with_hemingway',
       'spanish_harlem_incident',
       'sparx_animation_studios',
       'spartiates_de_marseille',
       'sparsely_totient_number',
       'spanish_springs,_nevada',
       'space-based_solar_power',
       'spaceshipone_flight_16p',
       'spanish_gt_championship',
       'spanish_object_pronouns',
       'spaghetti_alla_chitarra',
       'spanish_river_boulevard',
       'space_science_institute',
       'space_launch_initiative',
       'spaceshipone_flight_15p',
       'spanish_marine_infantry',
       'spaceshipone_flight_17p',
       'spatial_concept:_nature',
       'space_operation_service',
       'spaceshipone_flight_11p',
       'spaceshipone_flight_13p',
       'spanish_destroyer_furor',
       'spanish_science_fiction',
       'spartanburg_high_school',
       'sparrevohn_lrrs_airport',
       'spaceshipone_flight_14p',
       'spaceflight_before_1951',
       'spanish_customary_units',
       'spanish_cruiser_navarra',
       "space's_deepest_secrets",
       'space_empires:_starfury',
       'spackenkill_high_school',
       'space_hierarchy_theorem',
       'spanish_republican_army',
       'spartacus_le_gladiateur',
       'spalona,_klodzko_county',
       'spanish_republican_navy',
       'spassk,_kemerovo_oblast',
       'space_battleship_yamato',
       'space/time_-_redemption',
       'spanish_trail_playhouse',
       'space_family_carlvinson',
       'space_studies_institute',
       'spanish_property_bubble',
       'space_shuttle_discovery',
       'space-time_trellis_code',
       'spatial_twist_continuum',
       'spanish_frigate_navarra',
       'spanish_nationality_law',
       'spanish_cruiser_gravina',
       'space_shuttle_endeavour',
       'spanish_ironclad_tetuan',
       'spanish_patriotic_union',
       'sparse_matrix_converter',
       'spartak_shvsm_chernihiv',
       'spanish_cruiser_velasco',
       'space_force_association',
       'spanish_cruiser_vizcaya',
       'spanish_manual_alphabet',
       'spanish_submarine_peral',
       'spanish_springs_airport',
       'sparke_helmore_lawyers',
       'spanish_naming_customs',
       'spafford_farm_massacre',
       'spatial_reuse_protocol',
       'spartanburg_day_school',
       'spanish_peaks_airfield',
       'spanish_ship_argonauta',
       'spatial_power_combiner',
       'space_operations_badge',
       'space_research_service',
       'spasm_of_accommodation',
       'space_launching_system',
       'spanish_national_union',
       'spaghetti_a_mezzanotte',
       'spanish_cruiser_aragon',
       'spadina_streetcar_line',
       'space_shuttle_columbia',
       'spanish_lake_community',
       'spanish_virgin_islands',
       'sparven_om_julmorgonen',
       'spangler_candy_company',
       'sparkassen_giro_bochum',
       'spare_parts_management',
       'space_battle_lunchtime',
       'spanish_room_formation',
       'space_sheriff_sharivan',
       'spanish_treasure_fleet',
       'spanish_military_union',
       'spanish_general_strike',
       'spanish_campaign_medal',
       'spark_plasma_sintering',
       'spanish_point,_bermuda',
       'spanning_tree_protocol',
       'spanish_nursery_rhymes',
       'spanish_imperial_eagle',
       'space_heroes_universe!',
       'spastic_cerebral_palsy',
       'spanish_agrarian_party',
       'spacex_launch_vehicles',
       'sparbanken_skane_arena',
       'spanish_lake,_missouri',
       'spanish_new_zealanders',
       'spartan:_total_warrior',
       "spanish_people's_union",
       'spacetime_wave_packets',
       'spalding_power_station',
       'sparta,_north_carolina',
       'spavinaw_water_project',
       'spanish_cruiser_rapido',
       'space_shuttle_atlantis',
       'spaghetti_alle_vongole',
       'space_domain_awareness',
       'spargo_creek,_victoria',
       'spanfeller_media_group',
       'space_opera_miniatures',
       'space_invaders_extreme',
       'spanish_gunboat_callao',
       'spanish_social_reform',
       'space_data_integrator',
       'spacek_sd-1_minisport',
       'space_tourism_society',
       'sparkasse_hagen_tower',
       'sparta_masonic_temple',
       'spanish_american_mine',
       'space_ironman_kyodain',
       'spare_change_payments',
       'spanish_ship_castilla',
       'spacex_rocket_engines',
       'space_solar_telescope',
       'sparrow_health_system',
       'space_shuttle_america',
       'spandau_suburban_line',
       'space_shuttle_project',
       'spanish_submarine_c-3',
       'spanish_golden_gloves',
       'space_sheriff_shaider',
       'spalding_railway_line',
       'space_nursing_society',
       'spanish_fort,_alabama',
       'spanish_floor_clauses',
       'spaghetti_alla_nerano',
       'spanish_ship_poseidon',
       'spatial_imaging_group',
       'space-time_block_code',
       'sparks_hill,_illinois',
       'spata_training_centre',
       'space_systems_command',
       'spartan,_kempton_park',
       'space_elevator_safety',
       'spaulding_high_school',
       'sparks,_west_virginia',
       'spanish_action_circle',
       'spacecraft_event_time',
       'space_hulk:_deathwing',
       'spanish_colonial_real',
       'spanish_sign_language',
       'space_activities_bill',
       'space_mirror_memorial',
       'spanish_ship_princesa',
       'spa_school_bermondsey',
       'space_science_reviews',
       'space_tether_missions',
       'spartan_dfs_paramotor',
       'space_science_fiction',
       'spanish_riding_school',
       'spalding_war_memorial',
       'spanish_town_hospital',
       'space_warrior_baldios',
       'spacecraft_call_signs',
       'spackenkill,_new_york',
       'spakenes_coastal_fort',
       'spanish_ship_hercules',
       'spasoje_hadzi_popovic',
       'sparsholt_roman_villa',
       'spanish_for_everyone!',
       'spartan_12w_executive',
       'space_family_robinson',
       'spartan_events_center',
       'spanish_fighting_bull',
       'spark-renault_srt_01e',
       'spaghetti_house_siege',
       'space_shuttle_program',
       'spanish_feudal_barony',
       'space_station_freedom',
       'spacers_and_standoffs',
       'spanish_quidditch_cup',
       'spacesuits_in_fiction',
       'sparkman_and_stephens',
       'spaghetti_bowl_effect',
       'space_systems_finland',
       'space_shuttle_orbiter',
       'spalding_high_school',
       'spartan_dfd_aerotome',
       'spanish_castle_magic',
       'space_220_restaurant',
       'space_defense_center',
       'spangdahlem_air_base',
       'space_pioneer_awards',
       'space_poop_challenge',
       'spanish_painted_frog',
       'space_power_facility',
       'sparkwell_naval_camp',
       'spatial_hearing_loss',
       'space_center_houston',
       'spanien_public_baths',
       'space_shuttle_engine',
       'spanish_oiler_patino',
       'spanish_valley,_utah',
       'sparkman_high_school',
       'space_access_society',
       'spanish_oak_mountain',
       'sparta_teapot_museum',
       'space_syntax_limited',
       'sparkasse_horn_arena',
       'spanish_actors_union',
       'spartan_aircraft_ltd',
       'spanish_flu_research',
       'spanish_ship_tornado',
       'sparta_of_synriannaq',
       'spartans_futsal_club',
       'spassk,_penza_oblast',
       'spanish_ship_neptuno',
       'spanish_wine_regions',
       'spadolini_ii_cabinet',
       'space_station_tycoon',
       'space_national_guard',
       'sparta_youth_academy',
       'spartan_cricket_club',
       'spain_colored_orange',
       'spatial_file_manager',
       'spatial_query_server',
       "sparky's_magic_piano",
       'spartacus_rugby_club',
       'spanish_small_temple',
       'spalding_united_f.c.',
       'spanish_silver_train',
       'spanish_jennet_horse',
       'space_programme_2040',
       'spanish_west_florida',
       'spawn_of_dysfunction',
       'space_engine_systems',
       'spanish_armed_forces',
       'spanish_dance_troupe',
       'sparks_middle_school',
       "spain_women's_sevens",
       'spa_resort_hawaiians',
       'spanish_north_africa',
       'spartan_three_seater',
       'spala_landscape_park',
       'space_pirate_trainer',
       'spanish_royal_family',
       'space_world_station',
       'spanish_blanks_plot',
       'spaniards_in_mexico',
       'spacex_landing_zone',
       'space_saves_society',
       'spades_wharf_island',
       'spab_protein_domain',
       'spartak_tennis_club',
       "sparrows_can't_sing",
       'spanish_ship_europa',
       'spaziano_v._florida',
       'spanish_west_indies',
       'spaceman_of_bohemia',
       'spanish_pond_turtle',
       'spanish_camp,_texas',
       'spanish_ship_dedalo',
       'space_sheriff_gavan',
       'spanair_flight_5022',
       'spanking_the_monkey',
       'sparse_voxel_octree',
       'spahats_creek_falls',
       'space_patrol_luluco',
       'space_rocket_nation',
       'spanish_cay_airport',
       'spacex_mars_program',
       'space_services_inc.',
       'spanish_west_africa',
       'spain_national_team',
       'spanish_royal_sites',
       'spanish_royal_guard',
       'space_group_company',
       'space_runaway_ideon',
       'spanish_ranch_creek',
       'space_act_agreement',
       'spanish_goat_dancer',
       "spa_novices'_hurdle",
       'spar_city,_colorado',
       'spaniards_in_sweden',
       'spawn_of_possession',
       'spanish_senior_open',
       'spark_plug_mountain',
       'spartan_bp_parawing',
       'sparebank_1_sr-bank',
       'spadolini_i_cabinet',
       'spawning_lake_stock',
       'spanish_east_indies',
       'spaceship_to_saturn',
       'spanish_fort,_texas',
       'spam_email_delivery',
       'spalding_world_tour',
       'space_of_directions',
       'spanish_mount_point',
       'spanish_costa_rican',
       'space_launch_system',
       'spain,_south_dakota',
       'spar_premium_league',
       'sparta_free_library',
       'sparkasse_zu_lubeck',
       'space_radio_station',
       'spangler_spring_run',
       'space_technology_5',
       'spacehounds_of_ipc',
       'space_age_playboys',
       'space_technology_6',
       'spartak_yerevan_fc',
       'spanish_moss_trail',
       'space_shower_music',
       'spanish_golden_age',
       'spahpanzer_sp_i.c.',
       'spaniards_in_paris',
       'spanish_teen_rally',
       'space_and_survival',
       'spantax_flight_995',
       'space_flight_award',
       'sparta_high_school',
       'space_island_group',
       'space_radio_system',
       'spanish_fork,_utah',
       'spanish_tax_agency',
       'spantax_flight_275',
       'space_test_program',
       'sparkling_red_star',
       'sparks_steak_house',
       'spase_tous_deiktes',
       'spalding_and_hodge',
       'sparta,_new_jersey',
       'space_griffon_vf-9',
       'sparky_von_plinsky',
       'sparkill,_new_york',
       'space_probe_taurus',
       'spanish_euro_coins',
       'space_station_zulu',
       'spatial_view_cells',
       'spanish_blues_band',
       'spafford,_new_york',
       'spanish_love_songs',
       'spawn:_the_eternal',
       'sparks_high_school',
       'space_for_humanity',
       'spare_time_machine',
       'spanish_harbor_key',
       'spa_valley_railway',
       'spanish_grand_prix',
       'spahpanzer_ru_251',
       'sparse_graph_code',
       'spanish_air_force',
       'space_pirate_mito',
       'spanish_ship_fama',
       'sparta_rock_house',
       'spalding_v_gamage',
       'space_camp_turkey',
       'space_invaders_dx',
       'spatial_data_file',
       'spartan_dfs_trike',
       'spanish_water_dog',
       'sparrel_t._turner',
       'sparks_the_rescue',
       'spark_new_zealand',
       'spa,_county_kerry',
       'spark_master_tape',
       'spartak_gm_moscow',
       'sparrow_clubs_usa',
       'spanish_civil_war',
       'space_and_culture',
       'spartan_air_lines',
       'spacex_red_dragon',
       'spanish_ship_rayo',
       'spade_ranch_store',
       'spare_wheel_cover',
       'space_force_delta',
       'space_food_sticks',
       'sparks_shot_tower',
       'spawn_of_azathoth',
       'sparkle_3_genesis',
       'spanish_gold_lynx',
       'spa_truck_company',
       'space_harrier_3-d',
       'spare_change_news',
       'space_ritual_live',
       'space_zombies_ep',
       'sparkle_and_fade',
       'spain:_a_history',
       'spa,_county_down',
       'space_station_76',
       'space_like_alice',
       'spania_gta_spano',
       'spas_in_budapest',
       'spadla_z_oblakov',
       'space_city_kicks',
       'spa_green_estate',
       'space_station_3d',
       'space_harrier_ii',
       'spaces_with_iron',
       'spaced_out_bunny',
       'spare_me_records',
       'spark_odyssey_21',
       'space_task_group',
       'space_camp_spain',
       'sparkie_tech_uav',
       'spaids_v._cooley',
       'spank_the_monkey',
       'space_ship_sappy',
       'space_capital_lp',
       'space_island_one',
       'space_empires_iv',
       'space_empires_4x',
       'space_of_freedom',
       'space_station_13',
       'space_pilot_3000',
       'space_master_x-7',
       'space_city_sigma',
       'sparta,_new_york',
       'spanish_red_deer',
       'space_flyer_unit',
       'space_bio_charge',
       'spa_fields_riots',
       'spain_12-1_malta',
       'space_age_blues',
       'spartak_guba_fk',
       'space_under_sun',
       'span_of_control',
       'spanish_hip_hop',
       'sparebank_1_smn',
       'sparkle_in_grey',
       'space_in_africa',
       'space_micro_inc',
       'spacex_dragon_2',
       'space_war_blues',
       'space_chase_usa',
       'spa_dovunque_35',
       'sparti_air_base',
       'space_channel_5',
       'space_shower_tv',
       'spa_witch_trial',
       'spara_och_slosa',
       'spain_in_flames',
       'space_basis_act',
       'spasi_me_samoce',
       'spartali_and_co',
       'space_quest_iii',
       'space_empires_v',
       'spartan_8w_zeus',
       'space_boy_soran',
       'sparc_t_series',
       'spa_road_works',
       'space_war_2000',
       'sparebank_1_bv',
       'space_quest_ii',
       'space_gundam_v',
       'space_delta_10',
       'space_quest_iv',
       'space_and_time',
       'space_delta_12',
       'space_of_flows',
       'spark_and_burn',
       'space_delta_11',
       'spark_of_being',
       'space_city_usa',
       'spase_to_hrono',
       'spa_hotel_eden',
       'spare_a_copper',
       'spark_the_fire',
       'space_power_tv',
       'space_for_life',
       'space_delta_13',
       'space_quest_i',
       'space_delta_7',
       'space_delta_9',
       'sparkle_2_evo',
       'space_delta_1',
       "space_mix_'98",
       'spada_da_lato',
       'space_delta_6',
       'space_delta_5',
       'spam_act_2003',
       'space_quest_v',
       'spare_the_rod',
       'space_age_1.0',
       'space_delta_3',
       'space_of_moll',
       'space_age_2.0',
       'space_age_pop',
       'space_delta_8',
       'space_delta_2',
       'spam_in_blogs',
       'spark_of_life',
       'space_delta_4',
       'space_quest_6',
       'span_oak_run',
       'space_ace_21',
       "space_i'm_in",
       'spa_24_hours',
       'spartan_x_2',
       'spar_i_snon'],
 'c': ['spca_selangor,_malaysia', 'spc_file_format', 'spca_meteore_63'],
 'd': ['spd_north_rhine-westphalia', 'spdr_gold_shares', 'spd_united_fc'],
 'e': ['special_non-state-to-state_relations',
       'specialist_investigation_department',
       'special_patrol_insertion/extraction',
       'special-purpose_acquisition_company',
       'specialized_pro-resolving_mediators',
       'specialized_administrative_sections',
       'special_communications_organization',
       'speculum_sophicum_rhodostauroticum',
       'speckle_tracking_echocardiography',
       'specimen_provenance_complications',
       'specified_associated_organisation',
       'spearman-brown_prediction_formula',
       'special_transcaucasian_committee',
       'spectro-temporal_receptive_field',
       'specialized_technology_resources',
       'special_conformal_transformation',
       'spectral_variability_hypothesis',
       'special_intervention_detachment',
       'special_intelligence_department',
       'spearwood-armadale_railway_line',
       'special_investigations_division',
       'special_sensor_microwave/imager',
       'special_prosecution_book-poland',
       'specific_developmental_disorder',
       'specific_ultraviolet_absorbance',
       'special_reconnaissance_regiment',
       'specially_designated_terrorist',
       'specific_physical_preparedness',
       'special_occupational_taxpayers',
       'special_administrative_measure',
       'spectral_concentration_problem',
       'specialized_system_consultants',
       'specialized_bicycle_components',
       'spectrum_continuation_analysis',
       'spectro_analytical_instruments',
       'special_enrollment_examination',
       'special_criminal_investigation',
       'speciality_restaurants_limited',
       'species_distribution_modelling',
       'spectral_sciences_incorporated',
       'spectral_signal-to-noise_ratio',
       'spencerville_adventist_academy',
       'special_investigation_service',
       'special_investigations_bureau',
       'sperryville_historic_district',
       'spellz_production_discography',
       'special_administrative_region',
       'specific_inhalation_challenge',
       'speckle-faced_bent-toed_gecko',
       "speedway_children's_charities",
       'spectral_induced_polarisation',
       'spermatogenesis_associated_13',
       'special_presidential_division',
       'sperling-burnaby_lake_station',
       'special_libraries_association',
       'spearwood,_western_australia',
       'spencerport_methodist_church',
       'special_intelligence_service',
       'spectral_correlation_density',
       'special_broadcasting_service',
       'spectral_energy_distribution',
       'specific_radiative_intensity',
       'specula_melitensis_encyclica',
       'spennymoor_greyhound_stadium',
       "specialists'_shopping_centre",
       'spennithorne_railway_station',
       'special_security_directorate',
       'speculum_humanae_salvationis',
       'sperm-associated_antigen_11b',
       'special_operations_executive',
       'spencer_engineering_building',
       'specific_language_impairment',
       'sperm-mediated_gene_transfer',
       'specialist_schools_programme',
       'special_investigation_branch',
       'spectra_communications_group',
       'special_hockey_international',
       'special_limited_partnership',
       'special_operations_division',
       'speedway_world_championship',
       'spencer_presbyterian_church',
       "speakers'_corner,_singapore",
       'specialist_firearms_officer',
       'special_demonstration_squad',
       'spencerville_covered_bridge',
       'special_interrogation_group',
       'special_government_employee',
       'special_tactical_contingent',
       'special_olympics_bangladesh',
       'specialized_investment_fund',
       'special_engineer_detachment',
       'speech_architectural_office',
       'speech_processing_solutions',
       'spectral_expansion_solution',
       'special_reconnaissance_unit',
       'special_temporary_authority',
       'speakerboxxx/the_love_below',
       'spencerian_business_college',
       'specialization_of_knowledge',
       'spectrum_designs_foundation',
       'spectrum_alternative_school',
       'spectral_power_distribution',
       'special_anti-terrorist_unit',
       "speke's_hinge-back_tortoise",
       'spectral_modeling_synthesis',
       'special_investigations_unit',
       'spectral_density_estimation',
       'speculative_grade_liquidity',
       'specified_subject_condition',
       'specialist_reporting_agency',
       'special_operations_command',
       'special_vehicle_operations',
       'spectacled_imperial_pigeon',
       'spectrum_s-33_independence',
       'speech_interface_guideline',
       'spencer_township,_michigan',
       'sperrin_integrated_college',
       'sperm-associated_antigen_6',
       'special_investigation_team',
       'speech_pathology_australia',
       'specialist_subject_records',
       'sperm-associated_antigen_8',
       'specimens_of_archaeopteryx',
       'special_metals_corporation',
       'spennymoor_railway_station',
       'special_collection_service',
       'specialty_hospital,_jordan',
       'specialty_restaurant_group',
       'specific_carbohydrate_diet',
       'special_forces_association',
       'special_education_bulgaria',
       'special_affairs_department',
       'speedway_historic_district',
       'sperm-associated_antigen_1',
       'special_operations_capable',
       'special_anti-robbery_squad',
       'special_actions_detachment',
       'spelthorne_borough_council',
       'sperm-associated_antigen_9',
       'speaker_township,_michigan',
       'specialty_food_association',
       'sperm-associated_antigen_7',
       'special_advisory_committee',
       'specimens_of_tyrannosaurus',
       'spectacled_slender_opossum',
       'speigle_heights,_lexington',
       'sperm-associated_antigen_5',
       'special_surveillance_group',
       'special_intervention_group',
       'spetisbury_railway_station',
       'spec_property_developments',
       'special_warfare_department',
       'special_effects_supervisor',
       'speculative_fiction_fandom',
       'special_memorandum_account',
       'specific_mechanical_energy',
       'special_service_agreement',
       'spencer_historic_district',
       'spearwood_railway_station',
       'special_activities_center',
       'spencer_tracy_filmography',
       'spencer_davis_motorsports',
       'special_service_battalion',
       'specialist_response_group',
       'special_achievement_genie',
       'specific_angular_momentum',
       'special_weather_statement',
       'spencerville,_new_zealand',
       'special_rescue_exceedraft',
       'speech_interference_level',
       'speechlessness_of_sadness',
       'spectacled_bristle_tyrant',
       'special_olympics_pakistan',
       'spectre_circuit_simulator',
       'special_olympics_cameroon',
       'spencer_mortimer_williams',
       'spenser_somers_foundation',
       'spencer_municipal_airport',
       'special_commitment_center',
       'speculative_fiction_group',
       'spearfish_filling_station',
       'special_allocation_scheme',
       'special_prescription_form',
       'speckles:_the_tarbosaurus',
       'spennymoor_grammar_school',
       'spencer_heights,_illinois',
       'spectral_band_replication',
       'special_esperanto_adverbs',
       'speyeria_zerene_hippolyta',
       "spencer's_point_formation",
       'special_recognition_award',
       'spectrum_community_school',
       'spencer_township,_indiana',
       'spenceville_wildlife_area',
       'specific_fuel_consumption',
       'speckled_black_salamander',
       'special_function_register',
       'speerville,_new_brunswick',
       "spencer's_crossing_bridge",
       'spetchley_railway_station',
       'special_source_operations',
       'specific_potential_energy',
       'speech_transmission_index',
       'spencer_street,_melbourne',
       "speer:_hitler's_architect",
       'spectrum_community_health',
       'spectral_pygmy_chameleon',
       'spencer_county,_kentucky',
       'special_troops_battalion',
       'speckled_ground_squirrel',
       'special_olympics_ireland',
       'specialist_in_psychology',
       'spencerville,_new_mexico',
       'speedboats_for_breakfast',
       'species_survival_network',
       'special_nuclear_material',
       'spencer_krug_discography',
       'spencer_brook,_minnesota',
       'spellman_mclaughlin_home',
       'spencer_campbell_thomson',
       'speculative_store_bypass',
       'special_information_tone',
       'specific_replant_disease',
       'spectrum_concerts_berlin',
       'special_operations_group',
       'specialna_enota_policije',
       'special_service_squadron',
       'speculator_mine_disaster',
       'spellanza_baguma_muhenda',
       'special_member_functions',
       'speech_technology_center',
       'spennymoor_united_a.f.c.',
       'spencer_park,_queensland',
       'special_warfare_insignia',
       'spermatogonial_stem_cell',
       'specialized_mobile_radio',
       "spencer's_burrowing_frog",
       'spectrum_pursuit_vehicle',
       'spectrum_health_lakeland',
       'special_protection_group',
       'specification_by_example',
       'spencers_wharf,_maryland',
       'special_operating_agency',
       'specific_absorption_rate',
       'special_abelian_subgroup',
       'special_operation_group',
       'speeton_railway_station',
       'special_treatment_steel',
       'specified_risk_material',
       'spex_design_corporation',
       'spencer_george_perceval',
       'specific_orbital_energy',
       'spencer_fullerton_baird',
       'speak_mandarin_campaign',
       'special_protection_area',
       'spellow_railway_station',
       'special_olympics_bharat',
       'spencerport_high_school',
       'specioza_kimera_ndagire',
       'spence,_south_australia',
       'specific_kinetic_energy',
       'special_mechanized_army',
       'special_warfare_command',
       'spencer_horatio_walpole',
       'speed!_nebraska_records',
       'spearfish,_south_dakota',
       'speelland_beekse_bergen',
       'speed_limit_enforcement',
       'spencer_chandra_herbert',
       'specialist_cadet_school',
       'special_service_brigade',
       'spectrum_discovery_area',
       'special_security_office',
       'spencer_repeating_rifle',
       'special_studies_project',
       'special-use_domain_name',
       'speckled_spiny_tree-rat',
       'specific_dynamic_action',
       'special_olympics_canada',
       'special_labor_inspector',
       'spectral_element_method',
       'spectral_shape_analysis',
       'special_purpose_command',
       'special_assistance_plan',
       'spencer_county,_indiana',
       'spectacled_hooded_snake',
       'spela_ponomarenko_janic',
       'speedway_control_bureau',
       'special_operations_unit',
       'specific_energy_density',
       'spechts_ferry_formation',
       'spencer,_north_carolina',
       'speckled_wood,_hastings',
       'special_category_status',
       'special_needs_exception',
       'speedway,_west_virginia',
       'species_discovery_curve',
       'spectrum_commons_theory',
       'spence_bridge_formation',
       'spectral_edge_frequency',
       'special_needs_dentistry',
       'special_regulation_sign',
       'special_assessment_tax',
       'special_security_force',
       'special_right_triangle',
       "speaker_denison's_rule",
       'speers_railroad_bridge',
       'special_events_station',
       'specific_heat_capacity',
       'spear_operations_group',
       'spencer_township,_ohio',
       'speedway_champions_cup',
       'spectacular_bid_stakes',
       'spencer_edmund_hollond',
       'spearhead_land_element',
       'special_repair_service',
       'special_treatment_unit',
       'spent_mushroom_compost',
       'spelter,_west_virginia',
       'spectrum,_14th_century',
       'special_airborne_force',
       'spencer_public_library',
       'special_clerical_court',
       'special_criminal_court',
       'special_marine_warning',
       'spencer_mcgarry_season',
       'speedy_leaf-toed_gecko',
       'special_interest_group',
       'special_detective_unit',
       'spencer_roloson_winery',
       'speeton_clay_formation',
       'spelter_city,_oklahoma',
       'speedball_2_tournament',
       'speak_hokkien_campaign',
       'special_access_program',
       'spectral_noise_logging',
       'spencer,_west_virginia',
       'spelthorne_sports_f.c.',
       'special_drawing_rights',
       'speak,_brother,_speak!',
       'special_hull_treatment',
       'special_frontier_force',
       'special_forces_command',
       'specific_social_phobia',
       'special_immigrant_visa',
       'spell_capital_partners',
       'spengler_hs3_skikarus',
       'spencer_gordon_bennet',
       'special_service_group',
       'special_services_wing',
       'speck_oaks,_wisconsin',
       'species_survival_plan',
       'spectral_risk_measure',
       'special_tactical_unit',
       'special_register_body',
       'special_troops_armory',
       'special_core_analysis',
       'spencer_house,_london',
       'special_boarding_unit',
       'spectral_graph_theory',
       'speen_railway_station',
       'speaking_our_language',
       'special_book_services',
       'spencer_houghton_cone',
       'speculum_orbis_terrae',
       'special_service_force',
       'special_reaction_unit',
       'spencer_county_leader',
       'spectrum_sportsnet_la',
       'special_tactics_group',
       'special_reserve_force',
       'spence_lake,_manitoba',
       'special_action_forces',
       'spencer_township_hall',
       'spencer,_south_dakota',
       'spetses_mini_marathon',
       'special_category_visa',
       'special_event_station',
       'spencer_baird_nichols',
       'spencer_hollow_school',
       'speigletown,_new_york',
       'special_effects_stage',
       'special_economic_zone',
       'special_security_team',
       'spectre_film_festival',
       "speed_up/girl's_power",
       'speakers_and_tweeters',
       'specified_local_lines',
       'spectrum_s-40_freedom',
       'special_reaction_team',
       'special_service_medal',
       'special_highest_court',
       'speaking_and_language',
       'spencer_darwin_pettis',
       'speakers_going_hammer',
       'specnaz:_project_wolf',
       'spectrum_strikes_back',
       'speckled_reed_warbler',
       'spencerport,_new_york',
       'speas_vinegar_company',
       'special_boat_squadron',
       'speaking_out_movement',
       'special_support_group',
       'spectacled_flying_fox',
       'spencer_station,_ohio',
       'special_unitary_group',
       'spencer_wharton_brown',
       'speed,_north_carolina',
       'speed_railway_station',
       'spectral_flux_density',
       'spectral_hole_burning',
       'special_events_center',
       'speedway_in_leicester',
       'spera,_khost_province',
       "speaker's_state_coach",
       'spencer_road_wetlands',
       'specific_surface_area',
       'spencer_matthews_king',
       'speech_sound_disorder',
       'special_higher_police',
       'spencer_street_bridge',
       'special_security_unit',
       'spencertown,_new_york',
       'spectre_light_vehicle',
       'spes_spartans_catania',
       'spencer_kellogg_brown',
       'special_radio_service',
       'speciesism:_the_movie',
       'spe_strovolos_nicosia',
       'speke_railway_station',
       'special_branch_bureau',
       'spencer_penrose_award',
       'special_linear_group',
       'spearing_the_sparrow',
       'spennymoor_town_hall',
       'spencer_leigh_hughes',
       'spencer_dyke_quartet',
       'special_beat_service',
       'special_mobile_force',
       'special_assault_team',
       'spencer_canyon_fault',
       'special_support_unit',
       'speed,_west_virginia',
       'speech_and_phenomena',
       'special_milk_program',
       'special_boat_service',
       'spencers_grove,_iowa',
       'spencer_state_forest',
       'spencer_williams_jr.',
       'special_forces_group',
       'spectacled_sea_snake',
       'spearhead_from_space',
       'special_vehicle_team',
       'special_warfare_wing',
       'special_night_squads',
       "speelman's_ice_cream",
       'spectral_line_ratios',
       'spences_bridge_group',
       'special_music_school',
       'special_tea_utensils',
       'speckled_longfin_eel',
       'spearman_high_school',
       'spennymoor_town_f.c.',
       'spencer_timothy_hall',
       'speed_skating_canada',
       'speckled_brown_snake',
       'special_patrol_group',
       'special_victims_unit',
       'speckled_wood_pigeon',
       'special_use_airspace',
       'speculator,_new_york',
       'special_mission_unit',
       'speaking_tiger_books',
       'special_female_force',
       'spencer_harris_house',
       'speyside_single_malt',
       'speed_sailing_record',
       'spencer_buford_house',
       'spectacle_reef_light',
       'speaking_of_research',
       'speed_factory_racing',
       'spence_v._washington',
       'specavia_air_company',
       'special_escort_group',
       'spessart_nature_park',
       'speyside_high_school',
       'speedway_helmet_race',
       'special_olympics_usa',
       'speed_metal_symphony',
       'special_action_force',
       'special_purpose_visa',
       'speed_typing_contest',
       'speed_of_electricity',
       'speedway_in_bulgaria',
       'speak_your_language',
       'special_air_mission',
       'sperry_rail_service',
       'spend,_spend,_spend',
       'special_field_force',
       'specimens_of_beauty',
       'spells_and_philtres',
       'spec_martin_stadium',
       'speaking_in_strings',
       'special_needs_trust',
       'special_areas_board',
       'spence_m._armstrong',
       'speech_codes_theory',
       'special_air_service',
       'special_jinsei_game',
       'spectrum_task_force',
       'speeders_fight_back',
       'special_ops_mission',
       'special_duties_unit',
       'speed_freak_killers',
       'special_forces_club',
       'special_combat_unit',
       'spejbl_and_hurvinek',
       'speckled_garden_eel',
       'speed_power_gunbike',
       'spencer_truman_olin',
       'special_ordered_set',
       'speedway_super_prix',
       'spectral_line_shape',
       'spencer_treat_clark',
       'spezzano_della_sila',
       'special_rescue_team',
       'spencer_le_marchant',
       'speaking_in_tongues',
       'speedway_in_hungary',
       'speedway_grand_prix',
       'specific_pump_power',
       'speed_demos_archive',
       'speaking_for_myself',
       'speedway_of_nations',
       'spectrum_patrol_car',
       'spencer_high_school',
       'speedy_trial_clause',
       'speed_climbing_wall',
       'special_301_report',
       'special_fine_paper',
       'spencer_l._kimball',
       'speyer_wine_bottle',
       'spencer_rock_house',
       'speckled_snake_eel',
       'special_kinda_love',
       'speckled_day_gecko',
       'speaking_of_dreams',
       'speckled_tree_frog',
       'speed_skating_rink',
       'spectrum_tv_stream',
       'speed_rabbit_pizza',
       'specific_fan_power',
       'speedway_world_cup',
       'spencer_w._kimball',
       'speaking_of_murder',
       'special_tony_award',
       'speak_squeak_creak',
       'special_jury_prize',
       'spencer_cone_jones',
       'speak_for_yourself',
       'spencer_smith_park',
       'species_of_concern',
       'speedway_in_poland',
       'speaking_for_trees',
       'speculum_al_foderi',
       'spencer_eakin_farm',
       'spent_nuclear_fuel',
       'spekkens_toy_model',
       'spelling_the_dream',
       'spencer_g._millard',
       'specific_rate_duty',
       'speckled_moray_eel',
       'specific_leaf_area',
       'special_needs_plan',
       'speak_for_britain!',
       'special_task_force',
       'speedway_in_sweden',
       'speiser_v._randall',
       'spencer_k._warnick',
       'sperrin_n.f._chant',
       'speech_and_reality',
       'special_powers_act',
       'special_forces_tab',
       'speckled_worm_eel',
       'speia,_anenii_noi',
       'speaking_in_drums',
       'speak_and_destroy',
       'spencer_j._palmer',
       'spencer,_new_york',
       'spectrum_of_death',
       'speed_of_darkness',
       'spencer_c._tucker',
       "speakin'_my_piece",
       'special_agent_oso',
       'spear_and_jackson',
       'spencer_l._seager',
       'spencer_and_locke',
       'spend_spend_spend',
       'speech_and_debate',
       'spence_hot_spring',
       'spencer_h._curtis',
       'spencer_o._fisher',
       'spencer_v_harding',
       'spectrin,_alpha_1',
       'speech_house_oaks',
       'special_media_sdl',
       'spenser:_for_hire',
       'special_order_191',
       'special_agent_k-7',
       'speech_of_silence',
       'spencer_j._condie',
       'special_boat_unit',
       'special_task_unit',
       'speed_the_plough',
       'speed_art_museum',
       'spears_of_heaven',
       'speak,_my_heart!',
       'specters_of_marx',
       'speed_of_thought',
       'spencer_g._prime',
       'special_team_six',
       'speed_of_advance',
       'spencer_m._clark',
       'spending_my_time',
       'speak_your_peace',
       'spec_towns_track',
       'spencer_a._pease',
       'spelling_of_disc',
       'speonk,_new_york',
       'spelled_in_bones',
       'speak_the_speech',
       'speaking_in_code',
       'speeding_up_time',
       'speed:_no_limits',
       'speed_of_service',
       'spencer_m._marsh',
       'spencer_s._marsh',
       'speedy_trial_act',
       'spencer_g._lucas',
       'spen_valley_line',
       'special_when_lit',
       'special_order_40',
       'spectral_force_3',
       'speed_of_gravity',
       'spenser_st._john',
       'specola_di_lucca',
       'speeds_and_feeds',
       'spencer_p._jones',
       'spectrum_news_13',
       'spencer_r._weart',
       'spectre_of_love',
       'special_staff_f',
       'spencer_s._wood',
       'spencer_de_grey',
       'spec_racer_ford',
       'sperry_ufo_case',
       'speaking_of_now',
       'spencer_b._horn',
       'spenta_r._wadia',
       'speaking_of_sex',
       'spencer_f._eddy',
       'speight_v_gaunt',
       'special_agent_7',
       'spear_of_fuchai',
       'spence_moore_ii',
       'spend_the_night',
       'speed_fx_racing',
       'speed_of_flight',
       'speak_your_mind',
       'spence_air_base',
       'spent_fuel_pool',
       'speak_and_spell',
       'spencer_air_car',
       'speed_up_losers',
       'speed_to_spare',
       'speak_to_tweet',
       'speed_of_sound',
       'speed_on_tweed',
       'speakman_no._1',
       'speak_and_math',
       'speed_the_band',
       'speed_of_light',
       'speak_and_read',
       'special_unit_2',
       'speak_out_now',
       'spell_of_iron',
       'special_to_me',
       'speak_in_code',
       'speed_to_burn',
       'speak_no_evil',
       'spem_in_alium',
       'spell_my_name',
       'spend_my_time',
       'speck_of_gold',
       'speed_of_life',
       'specials_@_10',
       'speed_of_dark',
       'speak_my_mind',
       'speed_racer_x',
       'special_1_tv',
       'spend_a_buck',
       'speed_s._fry',
       'speer_und_er',
       'speed_on_fox',
       'speedy_in_oz',
       'speed_to_fly',
       'speak_to_me',
       'spell_no._7'],
 'f': ['spfl_development_league', 'spfl_reserve_league'],
 'h': ['sphingosine-1-phosphate_receptor_modulator',
       'sphingomyelin_phosphodiesterase_1',
       'sphingomyelin_phosphodiesterase_d',
       'spherically_symmetric_spacetime',
       'spherical_wave_transformation',
       "spherical_bernstein's_problem",
       'spherical_neutron_polarimetry',
       'spheniscid_alphaherpesvirus_1',
       'sphinx_international_airport',
       'spheric_universe_experience',
       'sphenoidal_emissary_foramen',
       'spherical_harmonic_lighting',
       'spherical_multipole_moments',
       'spherical_coordinate_system',
       'spherically_complete_field',
       'spherical_roller_bearing',
       'sphenoid_wing_meningioma',
       'spheroidal_wave_function',
       'sphere-class_cruise_ship',
       'spheroidal_wave_equation',
       'sphinx-class_post_ship',
       'spherical_nucleic_acid',
       'sphinx_senior_society',
       'sphingosine_kinase_1',
       'sphere_within_sphere',
       'sphincter_of_boyden',
       'spheres_of_exchange',
       'sphere_of_influence',
       'spheres_of_justice',
       'sph_lippo_cikarang',
       'sphincter_of_oddi',
       'sphinx_of_taharqo',
       'sphinx_of_memphis',
       'sphinx_of_haches',
       'spheres_of_chaos',
       'sphinx_of_agost',
       'sphinx_of_naxos',
       'sphere_of_fire',
       'sphere_on_tour'],
 'i': ['spin-stabilized_magnetic_levitation',
       'spinnenkop_openluchtmuseum,_arnhem',
       'spiritual_directors_international',
       'spitalfields_mathematical_society',
       'spin-weighted_spherical_harmonics',
       'spielfeld-strass_railway_station',
       'spider-man:_shattered_dimensions',
       "spider-man's_greatest_villains",
       'spiritual_frontiers_fellowship',
       'spinocerebellar_ataxia_type-13',
       'spiritual_counterfeits_project',
       "spider-man:_mysterio's_menace",
       'spitzen_leichtathletik_luzern',
       'spiritual_self-schema_therapy',
       "spiritualists'_national_union",
       'spirituality_and_homelessness',
       "spix's_white-fronted_capuchin",
       'spinoza:_practical_philosophy',
       'spiral_optimization_algorithm',
       'spindle_cell_rhabdomyosarcoma',
       'spiritual_ambassador_program',
       'spicer_manufacturing_company',
       'spinka_financial_controversy',
       'spitalfields_sculpture_prize',
       'spiridon,_serbian_patriarch',
       'spin_hall_magnetoresistance',
       'spicer_adventist_university',
       'spin_bibliographic_database',
       'spirituality_and_distortion',
       'spinal_injuries_association',
       'spijkerboor,_north_holland',
       'spion_kop,_nottinghamshire',
       'spiritus_sanctus_academies',
       'spiritual_companions_trust',
       'spiritual_national_defence',
       'spinor_spherical_harmonics',
       'spin_gapless_semiconductor',
       "spix's_yellow-toothed_cavy",
       'spiritual_black_dimensions',
       'spiceworld:_the_exhibition',
       'spiny-fingered_horned_toad',
       'spitsbergen_airship_museum',
       'spirit_mountain_wilderness',
       'spider-tailed_horned_viper',
       'spinning_band_distillation',
       'spintangi_railway_station',
       'spiritualizing_the_senses',
       'spiritual_church_movement',
       'spiderweb,_south_carolina',
       'spinal_muscular_atrophies',
       'spiritual_formation_bible',
       'spinkhill_railway_station',
       'spinal_trigeminal_nucleus',
       'spider-man:_miles_morales',
       'spiroplasma_phage_1-r8a2b',
       'spipiyus_provincial_park',
       'spinal_epidural_hematoma',
       'spinal_accessory_nucleus',
       'spiked_crested_coralroot',
       'spirit-class_cruise_ship',
       'spica-class_torpedo_boat',
       'spiritwood,_north_dakota',
       'spindale,_north_carolina',
       'spine-fingered_tree_frog',
       'spitalfields_crypt_trust',
       'spinola_palace,_valletta',
       'spin_doctors_discography',
       'spider-man_in_literature',
       "spider-man's_tangled_web",
       'spider-man_comics_weekly',
       "spix's_red-handed_howler",
       'spiegelau_forest_railway',
       'spider-man_in_television',
       'spirit_parser_framework',
       "spix's_warbling_antbird",
       'spice_girls_filmography',
       'spiritualism_in_fiction',
       'spinal_cord_compression',
       'spindletop_roller_girls',
       "spider_woman's_daughter",
       'spiegel_office_building',
       'spindrift_sailing_yacht',
       'spicer_city,_california',
       'spieker_aquatics_center',
       'spinning_wheels_station',
       'spice_girls_discography',
       'spiral_watertube_boiler',
       'spinning_roller_coaster',
       'spitzer_space_telescope',
       'spirit_falls,_wisconsin',
       'spiritbank_event_center',
       'spider-man:_chapter_one',
       'spirit_of_communication',
       'spilsby_railway_station',
       'spice_business_magazine',
       'spine-bellied_sea_snake',
       'spikeout:_battle_street',
       'spirito_santo,_siracusa',
       'spirkin_oseredok_island',
       'spiral_vegetable_slicer',
       'spinal_muscular_atrophy',
       'spider-man_strikes_back',
       'spink_county_courthouse',
       'spineless_forest_lizard',
       'spickert_knob_formation',
       "spielberg's_after_dark",
       'spirta_house,_belgrade',
       'spider_lake,_wisconsin',
       'spider_loc_discography',
       'spiru_haret_university',
       'spinas_railway_station',
       'spiny_softshell_turtle',
       'spicy_chicken_sandwich',
       'spirituality_of_avalon',
       'spindle_cell_carcinoma',
       'spider-man_book_series',
       'spirit_pond_runestones',
       'spinifex_hopping_mouse',
       'spitalfields_city_farm',
       'spinal_cord_stimulator',
       'spirit_boat_procession',
       'spiking_neural_network',
       'spider-man_and_friends',
       'spirito_santo,_cortona',
       'spic_building,_chennai',
       "spix's_disk-winged_bat",
       'spinning_mirror_system',
       'spin_optics_laboratory',
       'spilsby_rural_district',
       'spirit_mountain_casino',
       'spinal_disc_herniation',
       'spindrift_beverage_co.',
       'spilman,_west_virginia',
       'spiral_circle_complete',
       'spinnerville,_new_york',
       'spire_christian_comics',
       'spinifex_state_college',
       'spirit_river_formation',
       "spicer's_sports_ground",
       'spital_railway_station',
       'spider-man:_toxic_city',
       'spirit_touches_ground',
       'spirit_of_nuff...nuff',
       'spiny_long-footed_rat',
       'spike_lee_filmography',
       'spittal,_east_lothian',
       'spintharus_of_corinth',
       'spirito_santo,_alcamo',
       'spiez_railway_station',
       'spirals_in_hyperspace',
       'spike_island_artspace',
       'spiro_nikolouzos_case',
       'spiers_memorial_award',
       'spike_island,_bristol',
       'spinetta_ii_malaspina',
       'spice_imperial_pigeon',
       'spirit_river,_alberta',
       'spike:_shadow_puppets',
       'spiral_groove_bearing',
       'spies_strike_silently',
       'spinsters_in_jeopardy',
       'spider-man:_the_other',
       'spirit_family_reunion',
       'spider-man:_the_manga',
       'spin_angular_momentum',
       'spira_cultural_center',
       'spingarn_high_school',
       'spider-man_in_novels',
       'spirit_radio_network',
       'spiritual_life_music',
       'spike_response_model',
       'spies_public_library',
       'spinning_into_butter',
       'spirit_of_television',
       'spiro_mugosa_airport',
       'spin_magnetic_moment',
       'spindle_cell_sarcoma',
       'spir_mountain_cairns',
       'spike_surplus_scheme',
       'spin_boldak_district',
       'spirito_santo_banner',
       'spike_of_bensonhurst',
       'spider-man:_big_time',
       "spirou_et_l'aventure",
       'spirit_fruit_society',
       'spike_island,_widnes',
       'spiritual_machines_2',
       'spirits_having_flown',
       'spidey_super_stories',
       'spirit_lake_massacre',
       'spice_run_wilderness',
       'spice,_west_virginia',
       'spirit_of_sunderland',
       'spinning_drop_method',
       'spirit_river_airport',
       'spiders_of_australia',
       'spider_lamb_syndrome',
       'spider-man_and_zoids',
       'spit_bank_lighthouse',
       'spirit_of_queensland',
       'spiny_leaf_chameleon',
       'spirit_of_california',
       'spink,_county_laois',
       'spin_little_pinball',
       'spinach_fer_britain',
       'spirit_of_knoxville',
       'spin_tangi_massacre',
       'spirou_and_fantasio',
       'spin_boldak_bombing',
       'spirit_zone_records',
       'spirit_of_discovery',
       'spindle_cell_lipoma',
       'spin_quantum_number',
       'spittal_of_glenshee',
       'spirit_of_vengeance',
       "spix's_night_monkey",
       'spirits_walking_out',
       'spinnerij_tram_stop',
       'spined_dwarf_mantis',
       'spirit_of_australia',
       'spiro_sports_center',
       'spiral_of_theodorus',
       'spinal_cord_toolbox',
       'spice_1_discography',
       'spirit_of_adventure',
       'spirit_of_excalibur',
       'spinular_night_frog',
       'spirit_of_aggieland',
       'spiny_butterfly_ray',
       'spit_burger_lottery',
       'spirit_creek_forest',
       'spiritus_intus_alit',
       'spirito_mario_viale',
       'spital_am_semmering',
       'spirit_of_capricorn',
       'spirit_of_jefferson',
       'spitalul_de_urgenta',
       'spirals_of_silence',
       'spiral_array_model',
       'spiaggia_del_bacan',
       'spiff_and_hercules',
       'spirit_of_commerce',
       'spiegel_im_spiegel',
       'spinoasa_gas_field',
       'spirit_lake,_idaho',
       'spiders_and_snakes',
       'spill._en_damroman',
       'spinnerin_am_kreuz',
       'spider-man_in_film',
       'spirit_of_prophecy',
       'spirit_pub_company',
       'spilling_the_beans',
       'spire_credit_union',
       'spirit_riding_free',
       'spirit_of_tasmania',
       'spin_nernst_effect',
       'spike_art_magazine',
       'spiro_jorgo_koleka',
       'spijk,_west_betuwe',
       'spinal_cord_injury',
       'spider_murphy_gang',
       'spirit_bound_flesh',
       'spinning_the_wheel',
       'spined_soldier_bug',
       'spiny_pocket_mouse',
       'spirit_of_progress',
       'spirits_in_bondage',
       'spin_boldak_attack',
       'spit_shine_records',
       'spion_kop_cemetery',
       'spin_model_checker',
       'spirit_mound_creek',
       'spined_pygmy_shark',
       'spiral_bevel_gear',
       'spirit_lake_tribe',
       'spin_move_records',
       "spinnin'_for_2012",
       'spirit_of_ireland',
       'spiny_crag_lizard',
       'spirit_of_chennai',
       'spirit_of_ecstasy',
       'spiny_pocket_mice',
       'spirit_of_shankly',
       'spirit_lake,_iowa',
       'spice_girls_dolls',
       'spirits_of_rhythm',
       'spicy_globe_basil',
       'spicks_and_specks',
       'spirit_cave_mummy',
       'spirit_of_america',
       'spilsby_town_f.c.',
       'spine_and_sensory',
       'spinal_nerve_root',
       'spies_are_forever',
       'spiraea_x_cinerea',
       'spike:_old_wounds',
       'spiral_of_silence',
       'spiral_health_cic',
       'spirit_of_bermuda',
       'spirit_into_sound',
       'spirit_of_surfing',
       'spin_density_wave',
       'spirit_west_coast',
       'spirits_in_prison',
       'spindle_pole_body',
       'spirit_level_film',
       'spice_route_paarl',
       'spiritual_kung_fu',
       'spirit_of_indiana',
       'spies_of_lightelf',
       'spies_in_disguise',
       'spirit_of_houston',
       'spiny_river_snail',
       'spirit_of_justice',
       'spiny_red_gurnard',
       'spirit_of_belfast',
       'spisska_stara_ves',
       'spike_vs._dracula',
       'spirit_of_mystery',
       'spirit_hunter:_ng',
       'spike_the_bulldog',
       'spite_and_malice',
       'spice_world_mall',
       'spirit_of_wonder',
       'spin_hall_effect',
       'spirit_of_burgas',
       'spires_of_spirit',
       'spirit_of_akasha',
       'spicers_gap_road',
       'spirit_of_peoria',
       'spine_of_scapula',
       'spink_arms_hotel',
       'spiers_and_boden',
       'spires_of_naples',
       'spike:_old_times',
       'spiny_giant_frog',
       'spirit_of_africa',
       'spisska_nova_ves',
       'spiegel_and_grau',
       'spirit_of_berlin',
       'spiel_des_jahres',
       'spirit_of_purity',
       'spirit_of_mingus',
       'spion_kop_quarry',
       'spirit_of_bosnia',
       'spirit_love_show',
       'spirits_of_death',
       'spirit_of_saigon',
       'spin_the_picture',
       'spirit_of_london',
       'spire_of_dublin',
       'spike_jones_jr.',
       'spirit_of_peace',
       'spill_the_beans',
       'spitfire_mark_i',
       'spinone_al_lago',
       'spin_south_west',
       'spin_that_wheel',
       'spiny_ceram_rat',
       'spiny_jewel_box',
       'spina_di_gualdo',
       'spital_am_pyhrn',
       'spirit_of_metal',
       'spirit_of_music',
       'spies_for_peace',
       'spier_falls_dam',
       'spiny_tree_frog',
       'spirou_a_moscou',
       'spin_the_bottle',
       'spier_and_rohns',
       'spirit_of_youth',
       'spie_gold_medal',
       'spirit_of_place',
       'spin_spin_sugar',
       'spirit_of_texas',
       'spider_and_rose',
       'spirit_of_fight',
       'spicy_love_soup',
       'spicy_tuna_roll',
       'spirits_of_fire',
       'spice_dream_uno',
       'spirit_of_rett',
       'spike_and_tyke',
       'spirit_of_eden',
       'spin_the_music',
       'spirit_of_live',
       'spirit_of_1917',
       'spice_and_wolf',
       'spirit_to_soar',
       'spiny_oak_slug',
       'spire_of_lloyd',
       'spirit_of_life',
       'spies_who_surf',
       'spill_the_wine',
       'spider_and_web',
       'spin_and_marty',
       'spike_and_suzy',
       'spies_and_lies',
       'spin_the_wheel',
       'spirit_08_f.c.',
       'spirit_of_love',
       'spit_your_game',
       'spirit_of_1914',
       'spit_and_eggs',
       'spies_like_us',
       'spirit_of_god',
       'spies_at_work',
       "spirit_of_'76",
       'spirit_of_man',
       'spire_of_hope',
       'spink_and_son',
       'spill_at_will',
       'spic_and_span',
       'spies_v_smith',
       'spirit_of_77',
       'spin_zone_ii',
       'spine_of_god',
       'spit_it_out',
       'spice_it_up'],
 'k': ['spkd_"prosvjeta"_teslic'],
 'l': ['splawie,_kuyavian-pomeranian_voivodeship',
       'splatterhouse:_wanpaku_graffiti',
       'splendid_mountain_watercolours',
       'splenic_sequestration_crisis',
       'split-hopkinson_pressure_bar',
       'splicing_regulatory_element',
       'splinter_pattern_camouflage',
       'spl_keski-pohjanmaan_piiri',
       'splash_about_international',
       'splashpoint_leisure_centre',
       'split-phase_electric_power',
       'split_normal_distribution',
       'splash_amarillo_waterpark',
       'spl_kaakkois-suomen_piiri',
       'split-radix_fft_algorithm',
       'spl_pohjois-suomen_piiri',
       'splenius_cervicis_muscle',
       'splawie,_wrzesnia_county',
       'splawie,_stargard_county',
       'splash_kingdom_waterpark',
       'splawie,_koscian_county',
       'split_share_corporation',
       'splendid_climbing_mouse',
       'splitting_circle_method',
       'splenius_capitis_muscle',
       'splendour_in_nottingham',
       'splawy,_gmina_poniatowa',
       'splitting_up_christmas',
       'splawie,_slawno_county',
       'split_rock,_antarctica',
       'split_attention_effect',
       'split_suburban_railway',
       'spl_keski-suomen_piiri',
       'split_point_lighthouse',
       'splashtown_san_antonio',
       'split_creek_formation',
       'split_rock_lighthouse',
       'splendora_high_school',
       'split_rock,_wisconsin',
       'splitting_up_together',
       'splawy,_lublin_county',
       'split_weight_training',
       'splash_down_waterpark',
       'split_enz_discography',
       'splawie,_konin_county',
       'split_rock_formation',
       'spl_ita-suomen_piiri',
       'splendors_and_glooms',
       'splendid_poison_frog',
       'splice_site_mutation',
       'split_lake,_manitoba',
       'splice_the_mainbrace',
       'splitting_the_breeze',
       'spl_satakunnan_piiri',
       'splitfire_spark_plug',
       'split_exact_sequence',
       'splitting_band_knife',
       'split_the_difference',
       'splenic_lymph_nodes',
       'spl_helsingin_piiri',
       'splityard_creek_dam',
       'split_second_timing',
       'splashmins_fun_park',
       'split_hand_syndrome',
       'splendor_and_misery',
       'spl_uudenmaan_piiri',
       'spl_tampereen_piiri',
       'splendid_china_mall',
       'split_rock_township',
       'split_film_festival',
       'split_silk,_georgia',
       'splendid_tree_frog',
       'split_cycle_engine',
       'splash_splash_love',
       'split_lip_rayfield',
       'splash_and_bubbles',
       'splitting_the_atom',
       'split_sound_system',
       'splendid_sea_perch',
       'split_rock_wildway',
       'spl_karjalan_piiri',
       'split_lie_algebra',
       'split_gene_theory',
       'spl_saimaan_piiri',
       'splitter_tour_bus',
       'splm_youth_league',
       'split_hand_creek',
       'split_apple_rock',
       'spleen_and_ideal',
       'spl_vaasan_piiri',
       'split_rock_river',
       'split_city_derby',
       'splash_of_colour',
       'split_oak_forest',
       'splash_pad_park',
       'splash_of_color',
       'split_wide_open',
       'spl_turun_piiri',
       'split_this_rock',
       'split_in_darts',
       'split_rock_dam',
       'split_your_lip',
       'split_the_atom',
       'split_beam_nut',
       'splat_the_rat',
       'splat_the_cat',
       'split_the_sky',
       'split_of_1924'],
 'n': ['spnrc_high_school'],
 'o': ['spoczynek,_kuyavian-pomeranian_voivodeship',
       'spontaneous_parametric_down-conversion',
       'spondyloepiphyseal_dysplasia_congenita',
       'spontaneous_unaffiliated_volunteers',
       'spongebob_squarepants:_supersponge',
       'spontaneous_bacterial_peritonitis',
       'spotsylvania_courthouse,_virginia',
       "spongebob's_atlantis_squarepantis",
       'spoke-hub_distribution_paradigm',
       'sportfreunde_eintracht_freiburg',
       'sportsheets_international,_inc.',
       "sports_journalists'_association",
       'sporysz,_pomeranian_voivodeship',
       'sportvereniging_nationaal_leger',
       'sports-based_youth_development',
       'spot-breasted_scimitar_babbler',
       'spontaneously_hypertensive_rat',
       'spokane_international_railroad',
       'spontaneous_symmetry_breaking',
       'sporting_treiziste_toulonnais',
       'sportivo_tarapaca_ferrocarril',
       'spontaneous_potential_logging',
       'spotsylvania_county,_virginia',
       'spokane_international_airport',
       "spongebob's_runaway_roadtrip",
       'sports_illustrated:_exposure',
       'sports_in_thiruvananthapuram',
       'sporadic_hemiplegic_migraine',
       'sport_literature_association',
       'spotted_estuary_smooth-hound',
       'sports_in_shreveport-bossier',
       'sporting_villanueva_promesas',
       'sports_entertainment_network',
       'spontaneous_human_combustion',
       'spotted_fever_rickettsiosis',
       'spontaneous_breathing_trial',
       'sportpark_klein_zwitserland',
       'sports_information_director',
       'spo4_santiago:_sharpshooter',
       'spotted_broad-blazed_slider',
       'sports_management_worldwide',
       'spodnja_dobrava,_radovljica',
       'sports_shinko_international',
       'sporting_hill,_pennsylvania',
       'spontaneous_trait_inference',
       'sportpark_laag_zestienhoven',
       'sportfreunde_05_saarbrucken',
       'sport_vereniging_langbroek',
       'sportmans_shores,_oklahoma',
       'sports_performance_extreme',
       'sports_ground,_cleethorpes',
       'spokane_valley,_washington',
       'sports_taekwondo_australia',
       'spokane_bridge,_washington',
       'spofforth,_north_yorkshire',
       'spontaneous_glass_breakage',
       'sportmaster_sport_surfaces',
       'sports_coaching_foundation',
       'sports_entertainment_group',
       'sporsho_braille_prokashona',
       'spokane_county,_washington',
       'sponsored_top-level_domain',
       'sporting_olympique_avignon',
       'spontaneous_music_ensemble',
       'sporniak,_gmina_wojciechow',
       'spokane_intermodal_center',
       'spotswood_railway_station',
       'sports_stadium,_berhampur',
       'spongebob_squarepants_4-d',
       'spofforth_railway_station',
       "spock's_beard_discography",
       'sporta_agenturas_stadions',
       'sportpark_koninklijke_hfc',
       'spokane_metropolitan_area',
       'spotted-thighed_tree_frog',
       'spokane_community_college',
       'spornovo,_vladimir_oblast',
       'sporto_centras_elektrenai',
       'sport_fishing_association',
       'spotsylvania_towne_centre',
       'sportschannel_los_angeles',
       'spokane_convention_center',
       "spongebob's_greatest_hits",
       'sports_palace_aukstaitija',
       'sporting_club_graulhetois',
       'spokane_transit_authority',
       'spoliation_advisory_panel',
       'sports-concert_hall_almaz',
       'sporniak,_gmina_konopnica',
       'sport_integrity_australia',
       'sports_et_divertissements',
       'spore_galactic_adventures',
       'spokane_police_department',
       'sportpark_het_schootsveld',
       'spot-billed_ground_tyrant',
       'sportpark_nieuw_hanenburg',
       'spokane_washington_temple',
       'sportsmen_acres,_oklahoma',
       'sporting_memories_network',
       'sports_medicine_australia',
       'spotswood_public_schools',
       'sport_touring_motorcycle',
       "spongebob's_boating_bash",
       'spongano_railway_station',
       'sportine_aviacija_lak-19',
       'spotsylvania_high_school',
       'spotted_softshell_turtle',
       'sport_club_internacional',
       'spotted_paddle-tail_newt',
       'sportine_aviacija_lak-20',
       'sport_chavelines_juniors',
       'sports_collectors_digest',
       'sporting_district,_omaha',
       'sport-_und_kongresshalle',
       'sports_ticket_derivative',
       'spotted_thick-toed_gecko',
       'spot_satellite_messenger',
       'spotted-winged_fruit_bat',
       'spodnja_dobrava,_moravce',
       'spore_photoproduct_lyase',
       'sportplatz_at_rothenbaum',
       'sport_climbing_australia',
       'spotted_robust_triplefin',
       'sports_car_international',
       'sporting_woman_quarterly',
       'sponsored_search_auction',
       'spotted_dusky_salamander',
       'spofforth_with_stockeld',
       'spotwing_flying_gurnard',
       'sports_illustrated_kids',
       'spokane_daily_chronicle',
       'spondon_railway_station',
       'spot-legged_poison_frog',
       'spokane_bombing_attempt',
       'sports_stadium_brighton',
       "spongebob,_you're_fired",
       'sports_edition_magazine',
       'sports_in_massachusetts',
       'sportsplassen_tram_stop',
       'sports_performer_awards',
       'spotswood_football_club',
       'spotted_wood_kingfisher',
       'spot_network_substation',
       'spooky,_scary_skeletons',
       'spotted_free-tailed_bat',
       'spotswood,_new_plymouth',
       'spotted_imperial_pigeon',
       'spotted_ground_squirrel',
       'sports_world_izunagaoka',
       'spot-legged_wood_turtle',
       'spotpass_and_streetpass',
       'sportske_novosti_awards',
       'sports+travel_hong_kong',
       'spotless_group_holdings',
       'spotted_great_rosefinch',
       'sportsmans_park,_oregon',
       'sporting_academics_f.c.',
       'spofford,_new_hampshire',
       'sportek_baseball_field',
       'spotted_cleaner_shrimp',
       'spot-tailed_warty_newt',
       'sport_mundi_tournament',
       'spotted_spoon-nose_eel',
       "spooky_lady's_sideshow",
       'spotted_tail_gravesite',
       'spoonbridge_and_cherry',
       'sport_club_corinthians',
       'spokane_public_library',
       'sports_in_philadelphia',
       'sporting_san_miguelito',
       'sport_complex_podillya',
       'spokane_junior_college',
       'sporadic_e_propagation',
       'sports_in_jacksonville',
       'sporting_portugal_fund',
       'sport_northern_ireland',
       'sportime_harbor_island',
       'sport_copter_lightning',
       'sports_backers_stadium',
       'spot-winged_wood_quail',
       'sports_complex_station',
       'spotted_horse,_wyoming',
       "spongebob's_last_stand",
       'sportpark_het_loopveld',
       'spokane_county_raceway',
       'spokane_creek,_montana',
       'spout_spring,_virginia',
       'sports_in_pennsylvania',
       'spokane_stock_exchange',
       'spokane_public_schools',
       'spotted_whistling_duck',
       'sporting_chance_clinic',
       'spotted_shovelnose_ray',
       'sporting_lucas_terrier',
       'spotswood_sewer_tunnel',
       'spore_creature_creator',
       'sport_fishing_magazine',
       'sporle_railway_station',
       'spodnje_jarse,_domzale',
       'sports_betting_systems',
       'spotted_thicklip_loach',
       'sport_coopsol_trujillo',
       'spotted_porcelain_crab',
       'sportsplex_at_matthews',
       'sportske_novosti_award',
       'spoiled_rotten_america',
       'sport_clube_itupiranga',
       'sportivo_villa_urquiza',
       'sports_in_indianapolis',
       'sportpark_de_westmaat',
       'sports_governing_body',
       'spoof_surface_plasmon',
       'spoons_across_america',
       'sportovni_hala_vodova',
       'sport_in_saskatchewan',
       'sports_hub_bangladesh',
       'spoken_english_corpus',
       'spotswood,_new_jersey',
       'spotted_horse,_putney',
       'sports_center_station',
       'sports_league_ranking',
       'spokane_street_bridge',
       'spotswood_high_school',
       'sport_juan_bielovucic',
       'sport_and_citizenship',
       'spodnja_recica,_lasko',
       'sport_in_bedfordshire',
       'spokane_civic_theatre',
       'spotted_ground_thrush',
       'sports_in_maharashtra',
       'sposa_son_disprezzata',
       'sporting_kilmore_f.c.',
       'sportpark_de_toekomst',
       'sporting_sports_arena',
       'spokane,_south_dakota',
       'spoon_river_anthology',
       'sport_utility_vehicle',
       'spoken_dialog_systems',
       'sports_complex_meteor',
       'sports_table_football',
       'spokane_black_widows',
       'sport_in_switzerland',
       'spotted_ridgefin_eel',
       'sports_radio_detroit',
       'sport_club_americano',
       'spotted_saddle_horse',
       'sports_in_somaliland',
       'sporting_kansas_city',
       'spotted_bush_warbler',
       'sponge_iron_reaction',
       'sporting_club_quinto',
       'spodnji_jakobski_dol',
       'spotfin_goby_cichlid',
       'sports_hall_kumanovo',
       'spodnji_log,_kocevje',
       'spoiled_milk_titties',
       'sports_rating_system',
       'sports_in_california',
       'sport_club_canadense',
       'spoken_greatest_hits',
       'sports_creek_raceway',
       'sports_beanie_babies',
       'spotted_ground_gecko',
       'sporting_khalsa_f.c.',
       'spoleto_festival_usa',
       'spot,_north_carolina',
       'sports_palace_tyumen',
       'sports_in_pittsburgh',
       'sporting_fingal_f.c.',
       'sporle_with_palgrave',
       'sporting_man_culture',
       'sports_in_cincinnati',
       'sports_center_rozaje',
       'spotted_green_pigeon',
       'sportivo_las_parejas',
       "spokane_women's_open",
       'sport_in_afghanistan',
       'sport_club_penedense',
       'sports_hall_sokolana',
       'sportanlage_am_stern',
       'spondon_cricket_club',
       'sports_team_channels',
       'sports_talk_baseball',
       'sport_club_mangueira',
       'spotlight_on_nilsson',
       'sport_in_queensland',
       'sport_in_bangladesh',
       'spotted_flat_lizard',
       'spotted_giant_gecko',
       'spotted_pine_sawyer',
       'sport_clube_humaita',
       'sporting_arizona_fc',
       'spotted_rubber_frog',
       'sporting_afrique_fc',
       'sports_in_minnesota',
       'spoiled_identity_ep',
       'sports_in_hyderabad',
       'sports_complex_nyva',
       'sports_news_network',
       'sports_life_stories',
       'sports_in_karnataka',
       'spott,_east_lothian',
       'sports_in_wisconsin',
       'spotted_least_gecko',
       'sport_in_yugoslavia',
       'sport,_sport,_sport',
       'sponsalia_de_futuro',
       'sporting_punta_alta',
       'spotted_dwarf_gecko',
       'spokane_valley_mall',
       'sport_your_argument',
       'spotted_stream_frog',
       'sport_in_kazakhstan',
       'spotlight_29_casino',
       'sport_in_luxembourg',
       'sports_in_milwaukee',
       'spotted_mulga_snake',
       'sport_clube_shallon',
       'sport_dog_nutrition',
       'sport_club_flamengo',
       'sport_page_handicap',
       'sport_pilsen_callao',
       'sports_in_cleveland',
       'sports_koen_station',
       'spot_the_difference',
       'sports_rorts_affair',
       'sports_city_stadium',
       'sportpesa_super_cup',
       'sport_in_uzbekistan',
       'sport_in_azerbaijan',
       'sports_ground,_kyiv',
       'sport_in_birmingham',
       'spotted_chorus_frog',
       'spotted_palm_thrush',
       'sport_in_nur-sultan',
       'sponge_reef_project',
       'spotted_house_gecko',
       'sport_in_montenegro',
       'spotted_house_snake',
       'sport_in_bratislava',
       'sports_in_bialystok',
       'spotkanie_w_"bajce"',
       'sports_in_baltimore',
       'sports_plus_network',
       'spongebob_moves_in!',
       'sportlaan_tram_stop',
       'sports_in_vancouver',
       'spoon_river_college',
       'spodnja_bukova_gora',
       'sport_in_manchester',
       'spoons_sex_position',
       'sportplatz_3_sapins',
       'sport_in_nottingham',
       'spotted_sand_lizard',
       'sporting_praia_cruz',
       'sports_tonight_live',
       'spodnji_log,_litija',
       'sport_in_mauritania',
       'sports_park_station',
       'spotted_sea_catfish',
       'spotted_blind_snake',
       'sports_board_punjab',
       'spotted_garden_eel',
       'sports_in_kumanovo',
       'spotted_tail_creek',
       'sports_for_sharing',
       'sport_in_gibraltar',
       'sport_in_barcelona',
       'sport_in_venezuela',
       'sport_in_argentina',
       'spooks_and_spirits',
       'spoon_class_theory',
       'sportpark_am_hallo',
       'sport_in_lazarevac',
       'sport_flight_talon',
       'sport_club_barroso',
       'spotted_grass_frog',
       'spotted_bolo_mouse',
       'sports_in_brooklyn',
       'sports_in_kentucky',
       'sport_club_guarany',
       'sport_in_lithuania',
       'sport_club_atibaia',
       'sports_action_team',
       'spodnji_stari_grad',
       'sport_fishing_boat',
       'sport_of_athletics',
       'spotless_tree_toad',
       'sports_merit_medal',
       'sport_in_singapore',
       'sports_media,_inc.',
       'sports_before_1001',
       'sports_champions_2',
       'sports_in_missouri',
       'sport_in_indonesia',
       'spokane_art_center',
       'sports_in_syracuse',
       'sport_in_catalonia',
       'spon_lane_junction',
       'sports_in_colorado',
       'spotted_wood_quail',
       'sports_in_montreal',
       'spotted_bear_creek',
       'sporting_de_huelva',
       'sports_media_guide',
       'spotted_bear_river',
       'sport_club_barueri',
       'spotted_box_turtle',
       'sport_in_sheffield',
       'sport_in_australia',
       'sport_in_leicester',
       'spotted_prawn_goby',
       'spooky_little_girl',
       'sports_in_maryland',
       'spoken_word_canada',
       'sports_emmy_awards',
       'sport_club_maguary',
       'sport_in_greenland',
       'sport_boys_warnes',
       'sport_and_pastime',
       'sport_in_tasmania',
       'sport_in_pristina',
       'sport_in_colombia',
       'spoland_vannas_if',
       'spotjaw_moray_eel',
       'sports_plus_arena',
       'sport_in_abkhazia',
       'spotted_round_ray',
       'sport_in_malaysia',
       'sports_in_atlanta',
       'sport_relief_2010',
       'sporting_life_10k',
       'sports_in_florida',
       'sport_in_asturias',
       'spook_and_destroy',
       'sports_in_chicago',
       'sport_in_thailand',
       'spotted_sea_snake',
       'sports_in_gujarat',
       'sport_club_guarai',
       'sports_in_toronto',
       'sport_in_barbados',
       'sports_in_buffalo',
       'spotted_eagle_ray',
       'spotted_sand_bass',
       'sport_in_slovenia',
       'sport_in_manawatu',
       'sport_club_gaucho',
       'sporting_de_gijon',
       'sport_in_ethiopia',
       'sport_in_tanzania',
       'sport_in_tenerife',
       'sports_in_indiana',
       'sports_in_detroit',
       'spotted_by_locals',
       'spotts_round_barn',
       'sport_in_bulgaria',
       'sport_in_guernsey',
       'sports_in_mizoram',
       'sport_relief_2012',
       'sport_in_zimbabwe',
       'spotlight_on_film',
       'sport_in_brisbane',
       'sportivo_dock_sud',
       'sports_in_georgia',
       'sport_new_zealand',
       'sport_in_cambodia',
       'sport_in_plymouth',
       'spoils_of_failure',
       'sports_car_market',
       'sport_in_aberdeen',
       'sport_in_slovakia',
       'sport_in_portugal',
       'sports_in_manipur',
       'spoto_high_school',
       'sport_in_cameroon',
       'sport_club_gararu',
       'sport_in_paraguay',
       'sports_car_racing',
       'sports_in_arizona',
       'sport_in_wrzesnia',
       'sport_in_botswana',
       'sport_relief_2014',
       'sport_in_victoria',
       'sport_in_winnipeg',
       'sport_in_pakistan',
       'sport_jose_galvez',
       'sports_in_seattle',
       'sports_in_phoenix',
       'sport_in_helsinki',
       'spoiling_the_game',
       'sport_in_edmonton',
       'sports_in_houston',
       'sport_in_scotland',
       'sport_in_honduras',
       'sport_in_cornwall',
       'spotted_moray_eel',
       'spoken_word_album',
       'sports_in_somalia',
       'sports_byline_usa',
       'sport_relief_2016',
       'sports_video_game',
       'sports_hall_diana',
       'sport_in_worthing',
       'sport_in_uruguay',
       'sport_in_oceania',
       'sport_in_denmark',
       'sport_in_moldova',
       'sports_in_gjilan',
       'sport_club_belem',
       'sports_in_malawi',
       'spoon_and_rafter',
       'sport_in_chennai',
       'sport_in_madeira',
       'sport_in_tricity',
       'sport_saenz_pena',
       'sport_in_ecuador',
       'sports_for_peace',
       'spotted_wood_owl',
       'sport_in_ireland',
       'sport_in_england',
       'spout_of_garnock',
       'sport_in_lebanon',
       'sport_in_croatia',
       'spotted_cusk_eel',
       'sport_in_albania',
       'sport_in_morocco',
       'sports_in_punjab',
       'sport_hornet_lrs',
       'sports_in_odisha',
       'sport_in_germany',
       'sport_in_glasgow',
       'sport_in_iceland',
       'sport_in_romania',
       'sport_in_cardiff',
       'sporus_of_nicaea',
       'sport_in_algeria',
       'sport_in_bristol',
       'sports_in_bhutan',
       'sport_in_belfast',
       'sports_in_canada',
       'sports_in_kerala',
       'sport_in_vietnam',
       'sport_in_calgary',
       'spouse_for_house',
       'sports_in_denver',
       'sports_media_101',
       'sports_in_patras',
       'sport_in_tunisia',
       'sponsa_de_libano',
       'sport_in_lesotho',
       'sport_in_eritrea',
       'spore_hero_arena',
       'sport_in_armenia',
       'sport_in_ukraine',
       'spoon_of_diocles',
       'sport_in_austria',
       'sport_in_jamaica',
       'sport_jose_pardo',
       'sport_in_hamburg',
       'sport_in_estonia',
       'sport_in_namibia',
       'sport_in_finland',
       'sport_in_belgium',
       'spot_lane_quarry',
       'sports_in_alaska',
       'sponge_and_dough',
       'sports_in_dallas',
       'sports_in_boston',
       'sport_in_vanuatu',
       'spodnja_nova_vas',
       'sport_in_bahrain',
       'sport_de_filles',
       'sport_fishing_2',
       'sports_in_tokyo',
       'spoon_in_london',
       'sports_in_nepal',
       'spock_must_die!',
       'sport_in_kosovo',
       'sports_and_wine',
       'sport_in_sweden',
       'sport_in_cyprus',
       'sport_in_tuvalu',
       'sport_in_jersey',
       'sport_in_poland',
       'sport_in_mexico',
       'sport_in_brunei',
       'spot_the_pigeon',
       'sport_en_france',
       'sport_in_serbia',
       'sport_in_europe',
       'sport_in_jhelum',
       'sports_in_texas',
       'sports_in_turin',
       'sports_in_japan',
       'sport_in_sydney',
       'sport_in_france',
       'sport_and_speed',
       'sport_in_russia',
       'sport_in_taiwan',
       'sport_in_madrid',
       'sport_in_israel',
       'sport_in_sussex',
       'sport_in_warsaw',
       'sport_in_ottawa',
       'sport_in_belize',
       'sports_in_ghana',
       'sport_in_greece',
       'sport_in_sicily',
       'sport_in_gdansk',
       'sport_in_galway',
       'sport_in_skopje',
       'sport_in_latvia',
       'sport_in_brazil',
       'sport_in_london',
       'sport_in_turkey',
       'sport_in_munich',
       'sport_in_africa',
       'sport_in_berlin',
       'spooks_run_wild',
       'sports_in_miami',
       'sport_in_rwanda',
       'sport_on_friday',
       'sports_in_aruba',
       'sport_in_jordan',
       'sports_in_seoul',
       'sport_in_kuwait',
       'sports_in_chad',
       'sport_in_samoa',
       'sport_in_kenya',
       'sport_in_delhi',
       'sport_in_libya',
       'spoiled_by_you',
       'sport_in_india',
       'sport_for_food',
       'sport_copter_2',
       'spoon_and_pork',
       'sport_in_qatar',
       'spook_the_herd',
       'sport_in_macau',
       'sport_in_korea',
       'sports_in_pune',
       'sport_in_china',
       'sport_in_chile',
       'sports_in_ohio',
       'spoof_on_titan',
       'sport_in_malta',
       'sports_in_asia',
       'sports_on_fire',
       'sport_of_kings',
       'sport_in_spain',
       'sport_in_tonga',
       'sport_in_wales',
       'sport_in_leeds',
       'spooks:_code_9',
       'sport_in_italy',
       'sport_on_five',
       'sport_on_four',
       'sport_in_fiji',
       'sport_in_peru',
       'sport_in_iraq',
       'spoils_of_war',
       'sports_on_tap',
       'spot_the_tune',
       'sport_2000_80',
       'sport_west_fc',
       'sporting_cp_b',
       'sports_car_gt',
       'sport_in_iran',
       'sport_in_lima',
       'sport_in_cuba',
       'spot_the_ball',
       'spor_toto_cup',
       'spot_the_frog',
       'spot_news_18',
       'sport_jet_ii',
       'spot_42_rna'],
 'p': ['spp-1_underwater_pistol', 'spp1_holin_family'],
 'r': ['springfield-sangamon_transportation_center',
       'spread-spectrum_time-domain_reflectometry',
       'springetts_manor-yorklyn,_pennsylvania',
       'springfield-beckley_municipal_airport',
       'spra1/spra1as_toxin/antitoxin_system',
       'springfield-branson_national_airport',
       'springfield_township,_pennsylvania',
       'springdale,_holyoke,_massachusetts',
       'springfield-greene_county_library',
       'springhill_township,_pennsylvania',
       'sprucegrove_investment_management',
       'springfield_congregational_church',
       'spring-douglas_historic_district',
       'springport_mid-michigan_speedway',
       'springfield_commonwealth_academy',
       'spruce_grove-sturgeon-st._albert',
       'springfield/ozark_mountain_ducks',
       'springfield_industrial_institute',
       'springerville_municipal_airport',
       'springville_presbyterian_church',
       'springer_science+business_media',
       'springhill,_south_staffordshire',
       'springfield_university_hospital',
       'springfield_central,_queensland',
       'springfield_presbyterian_church',
       'springfield_corners,_wisconsin',
       'springville_township,_michigan',
       'springhead,_greater_manchester',
       'springfield_township,_michigan',
       'springfield_school,_portsmouth',
       'springwells_township,_michigan',
       'springfield_symphony_orchestra',
       'spreading_resistance_profiling',
       'springfield_lakes,_queensland',
       'spring_township,_pennsylvania',
       'springfield,_county_fermanagh',
       'springvale_botanical_cemetery',
       'springfield_municipal_airport',
       'springfield_police_department',
       'springfield_furniture_company',
       'springvale_township,_michigan',
       'springdale_township,_michigan',
       'springfield_township,_indiana',
       'springfield_metropolitan_area',
       'springport_township,_michigan',
       'sprokkelbosch_railway_station',
       'springbank_cemetery,_aberdeen',
       'springville_historic_district',
       'springfield_national_cemetery',
       'spring_district/120th_station',
       'springlake-earth_high_school',
       'springtown_historic_district',
       'sprankle_mills,_pennsylvania',
       'springhill_historic_district',
       'spring-loaded_camming_device',
       'springfield,_south_australia',
       'springfield_school,_richmond',
       'springerville_volcanic_field',
       'springfield_lucky_horseshoes',
       'springbank_secondary_college',
       'springville_carnegie_library',
       'springdale_historic_district',
       'springfield_general_hospital',
       'springboro_historic_district',
       'springfield_terminal_railway',
       'springwell_community_college',
       'springfield_transit_services',
       'springfield_anglican_college',
       'springfield_secondary_school',
       'springdale_municipal_airport',
       'springfield_traction_company',
       'spring_church,_pennsylvania',
       'springfield_hospital_center',
       'spring_mountain,_queensland',
       "springer's_sawtail_catshark",
       'springfield_park,_liverpool',
       'springfield_municipal_group',
       'springfield_municipal_opera',
       'springfield_fire_department',
       'springfield_gardens_station',
       'springfield_gardens,_queens',
       'springfield,_south_carolina',
       'sprattsville,_west_virginia',
       'springfield_recreation_area',
       'springfield_school_district',
       'sprowston_community_academy',
       'spring_valley,_saskatchewan',
       "spring_break...checkin'_out",
       'spring_garden,_philadelphia',
       'springfield_railway_station',
       'springwater_colony,_montana',
       'springfield_friends_meeting',
       'springhurst_railway_station',
       'springhill_mining_disasters',
       'springville,_south_carolina',
       'springfield,_new_brunswick',
       'springdale_colony,_montana',
       'spring_ridge,_pennsylvania',
       'springvale_railway_station',
       'springer_municipal_airport',
       'spring_gardens,_manchester',
       'sprachcaffe_languages_plus',
       'springwell_railway_station',
       'springwell_danish_cemetery',
       'springfield_street_railway',
       'spring_mount,_pennsylvania',
       'springfield,_new_hampshire',
       'springside_railway_station',
       'spring_house_entertainment',
       'spruce_production_division',
       'springfield_district_court',
       'springboard_expansion_slot',
       'springfield,_west_virginia',
       'springfield_baptist_church',
       'spruce_creek,_pennsylvania',
       'springside,_north_ayrshire',
       'springdale,_south_carolina',
       'springfield_armory_hellcat',
       'spring_baking_championship',
       'springvale_south,_victoria',
       'springton,_south_australia',
       'springdale,_north_carolina',
       'springsure_hospital_museum',
       'spring_house,_pennsylvania',
       'springfield_township,_ohio',
       'springfield_blanket_makers',
       'spring_research_conference',
       'springwood_railway_station',
       'springburn_railway_station',
       'spring_brook,_pennsylvania',
       'spring_grove,_pennsylvania',
       'spring_mills,_pennsylvania',
       'spry_vegetable_shortening',
       'springfield_union_station',
       'sproxton,_north_yorkshire',
       'springdale_public_schools',
       'sprouses_corner,_virginia',
       'springlake_amusement_park',
       'springfield_model_1892-99',
       'springhead_urban_district',
       'spring_hill_manufacturing',
       'spring_valley,_california',
       'sprouston_railway_station',
       'springfield_public_school',
       'springs_christian_academy',
       'springbrook,_north_dakota',
       'spring_glen,_pennsylvania',
       'spruce_hill,_philadelphia',
       'springhill_medical_center',
       'sprawlgangs_and_megacorps',
       'spring_city,_pennsylvania',
       'springbrook_nature_center',
       'spring_breeze_snegurochka',
       'sprocket_hole_photography',
       'springbrook_national_park',
       'spring_garden,_california',
       'spring_prairie,_wisconsin',
       'spring_hill,_pennsylvania',
       'spruce_home,_saskatchewan',
       'spruce_lake,_saskatchewan',
       'springfield,_south_dakota',
       'springside_nature_reserve',
       'springburn_winter_gardens',
       'springs_station,_kentucky',
       'springfield_park_district',
       'spring_mill,_pennsylvania',
       'sprite_ball_championship',
       'spring_valley,_wisconsin',
       'springton,_west_virginia',
       'springfield,_new_zealand',
       'spring_street_courthouse',
       'springfield_armory,_inc.',
       'spratton_railway_station',
       'springbank_hill,_calgary',
       'spring_foundation_school',
       'spruce_grove-stony_plain',
       'spread_eagle,_wandsworth',
       'spring_bluff,_queensland',
       'sprite_animation_studios',
       'spressa_delle_giudicarie',
       'spring_creek,_queensland',
       'spring_run,_pennsylvania',
       'springfield_road_station',
       'spring_mountain_vineyard',
       'spruce_center,_minnesota',
       'spring_street,_singapore',
       'sprite_infrared_detector',
       'springfield,_nova_scotia',
       'spreckels_organ_pavilion',
       'spring_valley,_minnesota',
       'spring_hill,_connecticut',
       'spring_bay,_saskatchewan',
       'springfield_roller_derby',
       'spring_back_compensation',
       'spring_street,_melbourne',
       'springville,_nova_scotia',
       'springfield_armory_saint',
       'springbrook_state_school',
       'spring_point,_antarctica',
       'springfield_mall_station',
       'sprotbrough_and_cusworth',
       'spring_station,_kentucky',
       'springbok,_northern_cape',
       'springfield_railway_line',
       'spring_creek,_tennessee',
       'spring_arbor_university',
       'spring_creek,_minnesota',
       'springvale,_new_zealand',
       'springfield_jaycee_open',
       'spring_hill,_queensland',
       'springfield_brick_house',
       'spring_grove,_wisconsin',
       'springfield_high_school',
       'springbrook_high_school',
       'spruce_avenue,_edmonton',
       'spratly_islands_dispute',
       'springdale_mill_complex',
       'springwell_pit_disaster',
       'springside,_nova_scotia',
       "sprowl's_covered_bridge",
       'spruce_grove-st._albert',
       'spring_grove_experiment',
       'spraker_service_station',
       'springhill,_nova_scotia',
       'springsteen_on_broadway',
       'spring_quarry_limestone',
       'sprucedale_youth_centre',
       "sprague's_super_service",
       'spring_valley,_illinois',
       'springfield_town_center',
       'spring_grove,_minnesota',
       'spring_valley,_virginia',
       'spring_garden,_missouri',
       'sprinter_new_generation',
       'spring_valley,_kentucky',
       'spring_hammock_preserve',
       'spring_scattering_stars',
       'spread_eagle,_wisconsin',
       "spreadin'_like_wildfire",
       'spring_brook,_wisconsin',
       'springville_high_school',
       'spreckels_sugar_company',
       'springfield,_new_jersey',
       'springdale,_new_zealand',
       'springmount_bog_tablets',
       'spring_basin_wilderness',
       'spring_glen,_washington',
       'spring_hill,_california',
       'spring_hollow_reservoir',
       'springs_flat,_whangarei',
       'spring_valley,_arkansas',
       'spring_garden,_virginia',
       'spring_green,_wisconsin',
       'spring_ridge,_louisiana',
       'springs_brooks_stadium',
       'springfield_model_1868',
       'springfield_armory_emp',
       'springfield_armory_m1a',
       'springfield_model_1847',
       'springfield_model_1871',
       'spring_juvenile_hurdle',
       'spring_grove,_virginia',
       'springdale_high_school',
       'spring_creek,_brooklyn',
       'spring_line_settlement',
       'springwood_high_school',
       'spring_gully,_victoria',
       'springfield_model_1884',
       'spruce_valley,_alberta',
       'spring_ranch,_nebraska',
       'springfield_daily_news',
       'spring_hill_reservoirs',
       'spring_mills,_virginia',
       'springfield_model_1861',
       'spring_city,_tennessee',
       'springfield_armory_911',
       'spring_park,_minnesota',
       'spring_lake,_wisconsin',
       'spring_education_group',
       'springfield_model_1865',
       'springfield_model_1866',
       'spring_arbor,_michigan',
       'springs_mills_building',
       'spring_creek,_oklahoma',
       'sprague,_west_virginia',
       'spring_valley_township',
       'springhead_engine_shed',
       'spring_champion_stakes',
       'spring_football_league',
       'springfield_model_1888',
       'spring_hill,_minnesota',
       'springfield_grade_road',
       'springfield_model_1880',
       'spring_branch,_houston',
       'springfield_model_1875',
       'springhill_high_school',
       'spring_beach,_tasmania',
       'spring_valley_hospital',
       'spring_break_challenge',
       'sprinkler_system_timer',
       'springleaf_mrt_station',
       'springfield_model_1886',
       'spring_racing_carnival',
       'spring_harbor_hospital',
       'spring_creek,_missouri',
       'spring_fire_department',
       'spring_ridge,_maryland',
       'springfield_model_1863',
       'springfield_model_1855',
       'spring_valley,_alabama',
       'springtown,_new_jersey',
       'springbrook_state_park',
       'springfield_model_1922',
       'spring_hill,_tennessee',
       'spruce_grove_cashspiel',
       'sprayberry_high_school',
       'springfield_model_1877',
       'spring_bluff,_missouri',
       'springwood_bus_station',
       'spring_garden,_alabama',
       'springdale,_new_jersey',
       'springfield_model_1835',
       'springfield_model_1869',
       'springfield_model_1882',
       'springboro_high_school',
       'springport_high_school',
       'spring_juvenile_stakes',
       'spring_grove,_illinois',
       'spring_creek_reservoir',
       'sprouts_farmers_market',
       'springfield_model_1873',
       'springer_vieweg_verlag',
       'spread_of_christianity',
       'springfield_model_1870',
       'spring_valley,_arizona',
       'spring_grove,_missouri',
       'spring_lake,_minnesota',
       'spring_garden_township',
       'springfield_model_1842',
       'spruce-fir_moss_spider',
       'spring_festival_suite',
       'spruce_run_earthworks',
       'springwater,_new_york',
       'spray_school_district',
       'springfield_golf_club',
       'sprigg,_west_virginia',
       'springfield,_new_york',
       'springville,_new_york',
       'sproul,_west_virginia',
       'spreading_the_disease',
       'spring_ridge,_florida',
       'spring_hill,_virginia',
       'spring_valley,_nevada',
       'spring_point,_bahamas',
       'spring_mountain,_ohio',
       'spring_hill_nurseries',
       'sprague_river,_oregon',
       'spring_brook_township',
       'sprawa_pilota_maresza',
       'springfield_armory_xd',
       'spring_grove_township',
       'spring_gardens,_texas',
       'spring_garden_college',
       'spriggs_payne_airport',
       'spring_wood,_belstead',
       'spruce_railroad_trail',
       'spring_view,_virginia',
       'spring_lake,_michigan',
       'spring_valley_station',
       'spring_bluff,_georgia',
       'spring_valley_academy',
       'spring_city,_missouri',
       'spruce_cliff,_calgary',
       'springtime_for_hitler',
       'spray_lakes_reservoir',
       'spring/break_art_show',
       'spring_garden_station',
       'sprouts_of_capitalism',
       'sprites_ward,_ipswich',
       'spring_grove,_indiana',
       'spring_creek_mountain',
       'spring_glen_synagogue',
       'spread,_west_virginia',
       'spring_grove,_florida',
       'spruce,_west_virginia',
       'spring_mill,_kentucky',
       'spring_garden,_guyana',
       'springfields_fun_park',
       'springboro_star_press',
       'spring_valley_caverns',
       'spruce_street_singers',
       'spring_brook_cemetery',
       'spring_place,_georgia',
       'spring_creek_township',
       'spring_airlines_japan',
       'springfield_jr._blues',
       'spring_fork,_missouri',
       'spring_grove_cemetery',
       'springport,_new_york',
       'spring_pygmy_sunfish',
       'spring_hill,_georgia',
       'spruce_hill_township',
       'springbok_nude_girls',
       'spring_mountain_road',
       'spring_garden_tunnel',
       'spring_creek,_nevada',
       'spring_grove,_london',
       'springton_manor_farm',
       'spread_eagle,_camden',
       'spring_garden_street',
       'spring_hill,_indiana',
       'spring_ridge_academy',
       'spring_valley_summit',
       'spring_lake,_alberta',
       'spratton_hall_school',
       'spring_temple_buddha',
       'spring_lake,_florida',
       'sprain_your_tapedeck',
       'spruce_pine,_alabama',
       'spring_city,_bahamas',
       'spring_hill_cemetery',
       'spring_creek_academy',
       'springtime_in_vienna',
       'spring_lake_township',
       'spring_garden_school',
       'spring,_sweet_spring',
       'spring_hill,_florida',
       'springbok_flats_mine',
       'sprechers_mill_house',
       'sprain_brook_parkway',
       'springtime_for_henry',
       'spring_street_school',
       'spring_board_academy',
       'springer_opera_house',
       'spring_bay,_illinois',
       'spring:_the_appendix',
       'spring_lake,_indiana',
       'spring_hill_township',
       'sprecher_von_bernegg',
       'spring_valley_school',
       'spruce_creek_airport',
       'springtime_for_pluto',
       'springer,_new_mexico',
       'spring_park,_croydon',
       'spring_point_airport',
       'springbok_solar_farm',
       'spring_gap,_maryland',
       'spring_lane_meadows',
       'spring_river_bridge',
       'springtime_with_roo',
       'spring_hill,_kansas',
       'spring_garden_brook',
       'sproul_state_forest',
       'sprout_sharing_show',
       'spring_hollow_creek',
       'spring_of_bandusium',
       'springtime_in_texas',
       'spring_gap_mountain',
       'sprague_high_school',
       'spring_city_station',
       'spring_house_gazebo',
       'spring_mill_station',
       'spruce_grove_saints',
       'spring_creek_school',
       'spring_hill_library',
       'spring_glen,_hamden',
       'spring_ws202_sprint',
       'sprewell_bluff_park',
       'spring_hill_station',
       'spruce_grove_school',
       'spremberg_wind_park',
       'sprott_shaw_college',
       'spring_hill_college',
       'spring_creek_church',
       'springing_the_blues',
       'spring_creek_colony',
       'spring_valley_creek',
       'spring_canyon,_utah',
       'spring_break_lawyer',
       'spring_mill_complex',
       'sprinze_helfft_levy',
       'sprint_medley_relay',
       'sprut_anti-tank_gun',
       'spring_break_anthem',
       'spring_lake_station',
       'spring_valley,_ohio',
       'spring_city_school',
       'spring_hill_review',
       'spr_chrobry_glogow',
       'spring_high_school',
       'spring_cove_cliffs',
       'spring_garden_lane',
       'spraytech_v_hudson',
       'spring_lake_bridge',
       'spring_street_park',
       'spring_hill,_texas',
       'spruce_bark_beetle',
       'spring_creek_lodge',
       'spruce_street_ymca',
       'spruce_head,_maine',
       'spring_lake_arcade',
       'spreading_my_wings',
       'spring_valley_farm',
       'spruce_high_school',
       'spring_city_square',
       'sprakers,_new_york',
       'spriguns_of_tolgus',
       'spreading_the_news',
       'spring_hill_church',
       'sprague_brook_park',
       'spring_air_company',
       'spring_lake_outlet',
       'spring_in_immenhof',
       'spring_black_stem',
       'springs,_new_york',
       'spring_creek_park',
       'spring_glen,_utah',
       'spray_river_group',
       'spring_creek_site',
       'spring_hill_baths',
       'spring_hill,_iowa',
       'sprint_car_engine',
       'spring_lake,_utah',
       'sprange_v_barnard',
       'spread_your_wings',
       'spring_creek_cave',
       'spray_lakes_group',
       'spruce_broom_rust',
       'spring_creek_raid',
       'sprint_car_racing',
       'spring_bears_love',
       'spring_creek_lake',
       'sprite_zero_sugar',
       'spring_grand_slam',
       'spread_tow_fabric',
       'spring_creek_pass',
       'springsteen_and_i',
       'spring_city,_utah',
       'spring_and_chaos',
       'spring_in_winter',
       'spring_waltz_ost',
       'spring_in_berlin',
       "spring_break_'87",
       'spread_eagle_bay',
       'spring_in_fialta',
       'spring_hill_fair',
       'spread_your_e.p.',
       'spring_in_moscow',
       'spruce_tree_site',
       'spring_heel_jack',
       'spring_is_sprung',
       'spring_creek_dam',
       'spring_is_coming',
       'spring_hill_farm',
       'spring_session_m',
       'spring_for_livet',
       'spring_grove_dam',
       'spring_lake_park',
       'spring_hill_mall',
       'spread_your_love',
       'spring_bank_farm',
       'spratt_model_107',
       'spring_in_prague',
       'springs_of_life',
       'spring_has_come',
       'spring_hill_vac',
       'spread_of_islam',
       'spray_paint_art',
       'spread_the_word',
       'spring_web_flow',
       'spring_and_fall',
       'spread_my_wings',
       'spring_of_youth',
       'spruce_lake_bog',
       'spruce_hole_bog',
       'spring_is_here',
       'spring_city_66',
       'spring_and_all',
       'spring_r._rice',
       'spread_the_net',
       'spring_of_life',
       'spray_on_pants',
       'sprx_small_rna',
       'spring_of_joy',
       'spring_on_ice',
       'sprat_v_agar'],
 't': ['spt_sports_management'],
 'u': ['spurius_lucretius_tricipitinus',
       'spurwink_congregational_church',
       'spurlockville,_west_virginia',
       'spurious-free_dynamic_range',
       'spurius_cassius_vecellinus',
       "spurrell's_free-tailed_bat",
       'spurius_servilius_structus',
       'spurius_carvilius_maximus',
       'spui_randstadrail_station',
       'spurr_township,_michigan',
       'sputnik,_murmansk_oblast',
       'spurius_oppius_cornicen',
       'spuyten_duyvil_station',
       'sputnik_monthly_digest',
       'spurius_carvilius_ruga',
       "spurrell's_worm_lizard",
       'spur_gasoline_station',
       "spurrell's_woolly_bat",
       'spurred_roundleaf_bat',
       'spuyten_duyvil_bridge',
       'spud_drive-in_theater',
       'spuyten_duyvil,_bronx',
       'spurius_furius_fusus',
       'spuyten_duyvil_creek',
       'sputnik_nizhny_tagil',
       'spuzzum_first_nation',
       'spurious_trip_level',
       'spunk/this_is_crap',
       'spur_steak_ranches',
       'spuiten_en_slikken',
       'spurs_and_saddles',
       'spud_gun_legality',
       'spunti_e_ricerche',
       'spur_des_falken',
       'spurs_of_gold'],
 'v': ['spvgg_grun-weiss_deggendorf',
       'spvgg_hellas-nordwest_04',
       'spvgg_unterhaching_ii',
       'spvgg_03_neu-isenburg',
       'spvgg_asco_konigsberg',
       'spvgg_jahn_forchheim',
       'spvgg_helios_munchen',
       'spvgg_greuther_furth',
       'spvgg_emsdetten_05',
       'spvgg_bad_homburg',
       'spvgg_egc_wirges',
       'spvgg_05_oberrad',
       'spvgg_bayern_hof',
       'spvgg_sv_weiden'],
 'y': ['spytkowice,_wadowice_county',
       'spyrou_kyprianou_avenue',
       'spyro_reignited_trilogy',
       'spyck-welle_train_ferry',
       'spy_manor_productions',
       'spyro:_shadow_legacy',
       'spyglass_board_games',
       'spyglass_media_group',
       'spyker_silvestris_v8',
       'spying_on_democracy',
       'spyridon_of_antioch',
       'spyridon_of_athens',
       'spyros_b._pavlides',
       'spy_glass_battery',
       'spyker_c12_zagato',
       'spyro_the_dragon',
       'spy_in_chancery',
       'spy_of_napoleon',
       'spy_for_germany',
       'spy_glass_blue',
       'spy_rock_road',
       'spy_video_car',
       'spy_hunter_ii',
       'spy_x_family',
       'spy_vs._spy']}
