
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_wh = {'a': ['whatcom_transportation_authority',
       'whakarewarewa_conservation_park',
       'wharton_township,_pennsylvania',
       'whakatane_astronomical_society',
       'whatstandwell_railway_station',
       'whaleyville_historic_district',
       'whangamarino_railway_station',
       'whaleback_snow-survey_cabin',
       'whanganui_collegiate_school',
       'wharminda_conservation_park',
       'whatever_happened,_happened',
       'whatcom_county,_washington',
       'whangarata_railway_station',
       'wharminda,_south_australia',
       'wharncliffe,_west_virginia',
       'whangarei_district_council',
       'whakarongo_railway_station',
       'whakatane_district_council',
       'whaleys_corners,_delaware',
       'whack_records_discography',
       'wharton_school_publishing',
       'whauphill_railway_station',
       'wharfedale_rural_district',
       'whatsapp_snooping_scandal',
       'whakamana_cannabis_museum',
       'whatley_historic_district',
       'wharparilla_flora_reserve',
       'whanganui_regional_museum',
       'whalley_range,_manchester',
       'whaletown_water_aerodrome',
       'whatcom_community_college',
       'wharton_elementary_school',
       "whanganui_girls'_college",
       'whaplode_railway_station',
       'whampoa_secondary_school',
       'whalley_range,_blackburn',
       'whatcom_county_executive',
       'whalers_bluff_lighthouse',
       'whakanewha_regional_park',
       'wharton_regional_airport',
       'what_works_clearinghouse',
       'whakatiwai_regional_park',
       "whaley_children's_center",
       'wharram_railway_station',
       'wharfe,_north_yorkshire',
       'wharncliffe_charity_cup',
       'wharf_estates_singapore',
       "what's_new,_scooby-doo?",
       'wharton_esherick_studio',
       "what's_buzzin',_cousin?",
       'whalley_railway_station',
       'whales_and_nightingales',
       'what_about_livingstone?',
       'whale_island,_hampshire',
       'whanganui_national_park',
       'wharncliffe_and_kynoch',
       'wham_paymaster_robbery',
       "what's_happening_now!!",
       'what_price_confidence?',
       'whaleback_shell_midden',
       "what's_buzzin'_buzzard",
       'whatcom_county_council',
       'what_is_enlightenment?',
       'wharton,_west_virginia',
       'what_is_vegetarianism?',
       'whanganui_city_college',
       'what_technology_wants',
       'what_price_innocence?',
       'wharton_county,_texas',
       'whati_water_aerodrome',
       'what_strange_paradise',
       'whaling_in_madagascar',
       'what_happens_tomorrow',
       'whakatane_high_school',
       "what's_alan_watching?",
       'what_price_hollywood?',
       'wharetutu_anne_newton',
       'what_is_intelligence?',
       "what's_the_difference",
       'whalsay_parish_church',
       "what_you're_proposing",
       'whalefall-1_rna_motif',
       'whanganui_high_school',
       "what's_your_pleasure?",
       'whaling_in_seychelles',
       "what's_your_rupture?",
       'whale_rock_reservoir',
       'whatever_you_believe',
       'whatever_comes_first',
       'what_if..._zombies?!',
       'what_everybody_wants',
       "what's_so_different?",
       'whaling_in_australia',
       'wharton_state_forest',
       'what_comes_naturally',
       'what_is_mathematics?',
       'whatever_julie_wants',
       'wharton,_nova_scotia',
       'whale_riding_weather',
       'whangamata_beach_hop',
       "whakatu,_hawke's_bay",
       'what_is_metaphysics?',
       "what's_bootsy_doin'?",
       'whale_research_group',
       "what's_new_pussycat?",
       "what's_your_raashee?",
       'what_price_vengeance',
       "what's_following_me?",
       'whaling_in_argentina',
       'what_christmas_means',
       "what's_your_fantasy",
       'what_cheer?_brigade',
       "what's_bugging_seth",
       'whack_and_slaughter',
       'what_digital_camera',
       'whale_cove,_nunavut',
       'what_liberal_media?',
       "what's_the_pressure",
       'wharton,_new_jersey',
       "what's_up,_scarlet?",
       "what's_not_plastic?",
       "what's_up_warthogs!",
       'what_is_literature?',
       'whagor_railway_halt',
       "what's_worth_while?",
       'whau_lunatic_asylum',
       'whaling_in_scotland',
       'wharfside_tram_stop',
       "what's_the_meaning?",
       'whatever_love_means',
       'what_price_paradise',
       'whatever_lola_wants',
       "what's_another_year",
       'what_happened_then?',
       "what's_up_downunder",
       "what's_up_superdoc!",
       "what's_this_for...!",
       'wharton_field_house',
       'what_is_philosophy?',
       "what's_your_problem",
       "what's_your_number?",
       "what's_words_worth?",
       "what's_the_point?!!",
       "what's_new,_tomboy?",
       "what's_cookin'_doc?",
       'what_america_thinks',
       "what's_the_matador?",
       'what_is_democracy?',
       'what_price_decency',
       'what_is_theosophy?',
       'whatcom_falls_park',
       'whacked_out_sports',
       "what_could've_been",
       "what's_opera,_doc?",
       'what_still_remains',
       'whatever_she_wants',
       'what_just_happened',
       "what's_the_rumpus?",
       'whale_cove_airport',
       'what_hides_beneath',
       "what's_the_flavor?",
       "what's_that_noise?",
       'what_is_spiritism?',
       "what's_your_hurry?",
       'whatcha_been_doing',
       'what_horrors_await',
       "what's_for_dinner?",
       'what_price_glory?!',
       "what's_your_story?",
       'wharton_reef_light',
       'whale_pass,_alaska',
       'what_silence_knows',
       "what's_forever_for",
       'whaling_in_iceland',
       "what's_your_flava?",
       "what's_that_sound?",
       'what_mattered_most',
       'what_price_beauty?',
       "whatever_she's_got",
       'whaling_city_sound',
       'whales_in_cubicles',
       "what's_your_number",
       'what_about_tonight',
       'what?_where?_when?',
       'whales_and_leeches',
       'whatcom_land_trust',
       'whatever_you_wish',
       "whatever's_for_us",
       "what's_with_andy?",
       "what's_holding_me",
       "what_you're_doing",
       'whatever_we_wanna',
       'wharf_cable_tower',
       'what_chilli_wants',
       "what's_this_song?",
       "whatcha_lookin'_4",
       'what_lies_beneath',
       'whatever_you_want',
       'what_happens_next',
       "what's_your_news?",
       'what_price_glory?',
       "what's_love?_tour",
       'what_women_suffer',
       "what'cha_gonna_do",
       'what_mad_universe',
       'whack_attack_tour',
       'whatever_you_need',
       'whatever,_my_love',
       'what_wild_ecstasy',
       'what_about_regret',
       'whatever_you_like',
       'wham!_bam!_islam!',
       'what_leave_behind',
       'what_alice_forgot',
       'whatever_it_takes',
       'what_greater_love',
       'whatcha_gonna_do?',
       "what's_eating_you",
       "what's_your_sign?",
       "what's_on_tonight",
       'whatever_the_road',
       "what's_your_name?",
       'what_is_marriage?',
       'whales_of_iceland',
       'what_happened_was',
       'what_matters_most',
       'wha_amateur_draft',
       'whaling_in_canada',
       'what_are_records?',
       'what_the_dickens!',
       'whaling_in_norway',
       'what_iva_recorded',
       'whatcha_wanna_do?',
       'what_about_today?',
       "what_isn't_there",
       'what_waits_below',
       'what_walaa_wants',
       'what_lies_beyond',
       'what_price_love?',
       "what's_his_name?",
       'what_goes_around',
       'what_comes_after',
       'whatever_you_say',
       'whatever_we_want',
       'what_lies_within',
       "what's_up_weekly",
       'what_about_dick?',
       'wharton_j._green',
       'what_mad_pursuit',
       'what_the_dickens',
       "what's_your_bid?",
       'what_women_dream',
       'what_was_missing',
       'what_about_joan?',
       "what_i'm_feelin'",
       'what_about_brian',
       'what_price_crime',
       "what's_up_doods?",
       'whaling_in_japan',
       "what_i've_become",
       'what_about_mimi?',
       "what's_my_scene?",
       'what_cheer,_iowa',
       "what's_the_harm?",
       'what_is_america?',
       'what_we_remember',
       'what_maisie_knew',
       'whale_meat_again',
       'what_is_history?',
       "what_you've_done",
       "what's_the_story",
       'what_alice_found',
       'whau_local_board',
       'what_richard_did',
       'what_if_software',
       'what_you_believe',
       "what's_up_nurse!",
       'whatever_will_be',
       'what_price_porky',
       'whaling_in_chile',
       'what_one_becomes',
       'whale_rock_light',
       'what_they_become',
       'what_rough_beast',
       "what's_your_name",
       'what_went_wrong?',
       "whaddup_a.._'?!",
       'whatever_u_like',
       'what_women_love',
       'wharf_of_widows',
       "what's_the_deal",
       'what_if_nothing',
       "what's_the_411?",
       'what_a_cartoon!',
       "what's_going_on",
       'what_lola_wants',
       'what_evil_lurks',
       'what_kinda_gone',
       "what's_her_face",
       'wharf_rat_rally',
       "what's_the_word",
       'what_a_pleasure',
       "what's_up,_doc?",
       'wharton_v._wise',
       'what_josiah_saw',
       'what_lies_ahead',
       'what_a_nuisance',
       'what_ho!_jeeves',
       "what's_it_worth",
       'wha_playoff_mvp',
       'what_kinda_love',
       'what_about_bob?',
       'what_you_expect',
       'what_about_love',
       'what_wives_want',
       'what_witches_do',
       "what's_my_name?",
       'what_comes_next',
       "what's_his_name",
       "what's_a_woman?",
       'whatever_i_want',
       'what_we_started',
       'whatever_u_want',
       'what_the_health',
       "what_can't_wait",
       'what_women_want',
       'what_a_country!',
       'what_never_dies',
       'what_was_before',
       "what's_my_line?",
       'what_lies_below',
       "what's_my_lion?",
       "what's_it_for?",
       'what_they_want',
       'what_lovers_do',
       'what_we_become',
       'what_she_wants',
       "what_you're_on",
       'whang_youn_dai',
       "what_a_feelin'",
       'what_fools_men',
       'what_thou_wilt',
       'what_are_words',
       "what_i've_done",
       'what_the_truck',
       'whatever_it_is',
       'what_the_funny',
       'what_hetty_did',
       'what_he_forgot',
       'what_i_believe',
       'what_timmy_did',
       'whale_and_star',
       'what_about_now',
       'what_went_down',
       'what_a_whopper',
       'what_i_deserve',
       'what_we_wanted',
       'what!_no_beer?',
       "what's_on_kyiv",
       'what_grabs_ya?',
       "what_i'm_after",
       'what_jamie_saw',
       'what_a_feeling',
       'what_about_you',
       'what_a_thought',
       'what_kate_does',
       'what_doth_life',
       'what_they_play',
       'what_big_teeth',
       'what_the_heck?',
       'what_now?_tour',
       "what_it's_like",
       'what_we_found',
       'what_was_left',
       'what_the_fuck',
       'what_you_need',
       'what_the_hack',
       'what_is_life?',
       'what_a_summer',
       'what_you_will',
       'what,_no_men!',
       'what_was_lost',
       'what_the_hell',
       'wham_bam_slam',
       "what_it_ain't",
       'what_a_place!',
       'whalen_v._roe',
       'what_you_want',
       'what_chu_want',
       'what_kate_did',
       'whale_oil_row',
       'what_the_fish',
       'what_it_takes',
       'what_if_chart',
       'what_they_had',
       'what_up,_dog?',
       'what_was_said',
       'what_is_this?',
       'what_is_beat?',
       'what_a_waster',
       'what_a_widow!',
       'what_a_blonde',
       'what_about_me',
       'what_max_said',
       'what_the_duck',
       'what_about_us',
       'what_katy_did',
       'what_you_know',
       'what_a_friend',
       'what_men_want',
       'what_on_earth',
       'what_a_woman!',
       "what's_up_fox",
       'what_the_golf',
       'what_is_truth',
       "what_i'd_say",
       'what_is_art?',
       'what_is_man?',
       "what'll_i_do",
       'what_we_lose',
       'what_a_dummy',
       'wha_wha_f.c.',
       'what_a_cinch',
       'what_is_love',
       'what_a_lemon',
       'what_goes_up',
       'what_ya_want',
       'what_you_are',
       'what_a_hero!',
       'what_we_must',
       'what_work_is',
       'what_i_loved',
       'what_you_got',
       'what_u_need?',
       "what'd_i_say",
       "what's_on_tv",
       "what_i'm_for",
       'what_we_have',
       'what_love_is',
       'what_is_soul',
       'what_we_made',
       'what_goes_on',
       'what_a_treat',
       'what_a_waste',
       'what_i_wrote',
       'what_is_life',
       'what_a_night',
       'what_a_shame',
       'what_i_wanna',
       'what_say_you',
       'what_a_time',
       'what_a_life',
       'what_it_was',
       'what_a_year',
       'what_i_mean',
       'what_i_know',
       'what_a_girl',
       'what_i_need',
       'what_i_want',
       'what_was_me',
       'what_a_guy!',
       'what_is_it?',
       'what_it_is!',
       'what_a_week',
       'what_so_not',
       'what_i_like',
       'what_we_did',
       'what_if_we',
       'what_i_was',
       'what_is_it',
       'what_it_is',
       'what_a_lie',
       'what_a_day',
       'what_a_man',
       'what_i_got',
       'what_if?_2',
       'what_we_do',
       'what_i_do',
       'what_i_am'],
 'e': ['wheeling_island_hotel-casino-racetrack',
       'wheelchair_racquetball_classification',
       'wheelchair_basketball_classification',
       'wheeler-schebler_carburetor_company',
       "wheeler's_delayed-choice_experiment",
       'wheelchair_curling_classification',
       'wheelchair_fencing_classification',
       'wheeler-watkins_baseball_complex',
       'wheelchair_tennis_classification',
       'whetstone_international_airport',
       'wheelchair_rugby_classification',
       'wheelchair_sport_classification',
       'wheeler-feynman_absorber_theory',
       'wheathampstead_railway_station',
       'wheatfield_township,_michigan',
       'wheeler_correctional_facility',
       'wheaton_franciscan_healthcare',
       'wheatland_township,_michigan',
       'wheeler-schebler_trophy_race',
       'wheatland_township,_illinois',
       'whepstead,_wellington_point',
       'wheeler_springs,_california',
       'wheeling_symphony_orchestra',
       'wheeler_township,_michigan',
       'whelen_engineering_company',
       'wheeling_historic_district',
       'wheeling_suspension_bridge',
       'wheelhouse_maritime_museum',
       'wheatland_baptist_cemetery',
       "wheeler's_point,_minnesota",
       'wheeler-sack_army_airfield',
       'wheldrake_railway_station',
       'wheeler_ridge_interchange',
       'wheeler_street,_cambridge',
       'wheatland_county,_alberta',
       'wheatley_lane,_lancashire',
       'wheeler_peckham_bloodgood',
       'wheeler_crest,_california',
       'wheeler-magnus_round_barn',
       'wheelchair_tennis_masters',
       'wheeler_ridge,_california',
       'wheaton_municipal_airport',
       'wheatland_county,_montana',
       'wheeler_county_courthouse',
       'whetstone_railway_station',
       'wheelchair_accessible_van',
       'wheatland,_west_virginia',
       'wheat_ridge/ward_station',
       'wheatley_pottery_company',
       'wheatland_music_festival',
       'whetstone,_west_virginia',
       'whelen_springs,_arkansas',
       'wheeler_family_farmstead',
       'wheatland_masonic_temple',
       'wheeler_county,_nebraska',
       'wheatley_railway_station',
       'wheeler_mellette_tillman',
       'wheatley_provincial_park',
       'wheaton_science_products',
       'wheelersburg_high_school',
       'when_disaster_strikes...',
       'wherwell_railway_station',
       'wheeler_gate,_nottingham',
       'wheatland_county_airport',
       'wheeling_heritage_trails',
       'wheeling,_west_virginia',
       'wheat_exports_australia',
       'whep-trs_protein_domain',
       'wheatstone,_new_zealand',
       'wheaton_precious_metals',
       'wheelchair_power_add-on',
       'wheatland,_north_dakota',
       'whelley_railway_station',
       'wheeler_county,_georgia',
       'wheeling_township,_ohio',
       'wheeling_island_stadium',
       'wheelers_hill,_victoria',
       'wheelchair_rugby_league',
       'wheeler_peak_wilderness',
       'wheeler_springs,_texas',
       'wheatley_public_school',
       "where_you're_concerned",
       'wheeler,_west_virginia',
       'when_taekwondo_strikes',
       'when_nuggets_glistened',
       "where's_the_revolution",
       'wheeler_county,_oregon',
       'wheat_export_authority',
       "whenever_you're_around",
       'wheat_ridge_transcript',
       'wheeler_hazard_peckham',
       'when_engineering_fails',
       "where_there's_smoke...",
       "where's_our_revolution",
       'wheelock,_north_dakota',
       'when_pomegranates_howl',
       'wheel_slide_protection',
       'wheatley_place,_dallas',
       'wheeler_army_airfield',
       'wheaton_regional_park',
       'when_everything_falls',
       'when_friendship_kills',
       'wheelertown,_new_york',
       'wheal_prosper,_rinsey',
       'wheatland,_new_mexico',
       'when_technology_fails',
       'where_mountains_float',
       'when_gangland_strikes',
       'wheeler_winston_dixon',
       'wheeler_geologic_area',
       "whenever_you're_ready",
       'wheat_research_centre',
       'wheatley_hill_stadium',
       'wheeler_house_complex',
       "where's_officer_tuba?",
       "where's_captain_kirk?",
       'wheatmore_high_school',
       "where's_the_pleasure?",
       "when's_your_birthday?",
       'wheelchair_sports_nsw',
       'when_strangers_appear',
       'wheatland_high_school',
       'where_twilight_dwells',
       'wheatfield_with_crows',
       'wheat_germ_agglutinin',
       'wheeler_county,_texas',
       'wheat_ridge,_colorado',
       'when_doctors_disagree',
       'wheaton_park_district',
       'when_husbands_deceive',
       'wheatland,_new_jersey',
       "when_daylight's_gone",
       'when_blackbirds_sing',
       'wheat_basin,_montana',
       'when_september_comes',
       'where_wildness_grows',
       'where_fortune_smiles',
       "when_lightn'_strikes",
       'when_flanders_failed',
       'wheeling_high_school',
       'when_strangers_marry',
       'wheelock_whitney_jr.',
       'wheels_within_wheels',
       'wheaton_bible_church',
       'where_forever_begins',
       "where's_officer_tuba",
       'wheatley_high_school',
       "wheelin'_and_dealin'",
       'where_others_wavered',
       'wheat,_west_virginia',
       'wheel_washing_system',
       'when_work_disappears',
       'wheelock_and_company',
       'wheelchairs_for_kids',
       'when_christmas_comes',
       'wheeler_peak_glacier',
       'wheeler_bryson_lipes',
       'wheat_warehouse_itch',
       'when_animals_attack!',
       'where_trouble_sleeps',
       "whenever_you're_near",
       'wheelock_whitney_sr.',
       'when_monaliza_smiled',
       'wheatley_park_school',
       'wheatfield,_new_york',
       'wheaton_youth_center',
       'when_vikings_attack!',
       'where_romance_rides',
       'when_nietzsche_wept',
       'wheaton_high_school',
       "where's_your_money?",
       'wheeler_senate_hall',
       "where's_my_jetpack?",
       "when_i'm_sixty-four",
       'wheel_rim,_kentucky',
       'where_is_everybody?',
       'wheels_of_confusion',
       "when_you're_strange",
       'where_flamingos_fly',
       "when_you're_falling",
       'where_legends_dwell',
       'wheels_and_dollbaby',
       'when_rulers_quarrel',
       'when_strangers_meet',
       'whey_acidic_protein',
       'wheeler_high_school',
       'wheat_creek_culvert',
       'when_giants_collide',
       'where_country_grows',
       'where_mankind_fails',
       'when_husbands_flirt',
       'when_susannah_cries',
       'when_worlds_collide',
       'when_prophecy_fails',
       'when_tomorrow_comes',
       'wheelock_law_office',
       'when_saturday_comes',
       'where_atilla_passes',
       'when_darkness_falls',
       'wheat_growers_hotel',
       'wheeler_opera_house',
       "where's_the_dragon?",
       'where_bluebirds_fly',
       'where_trails_divide',
       "where_there's_smoke",
       'wheel_of_manchester',
       'wheeler_and_woolsey',
       'whelpdale_v_cookson',
       'wheel_of_birmingham',
       "when_you're_smiling",
       'when_rappers_attack',
       'wheatland,_new_york',
       'wheat_mosaic_virus',
       'when_aliens_attack',
       'when_trumpets_fade',
       'when_devils_strike',
       'when_genius_failed',
       'when_romance_rides',
       "where's_summer_b.?",
       "where's_my_bytches",
       'wheeldon_v_burrows',
       "wheels_are_turnin'",
       "where_there's_life",
       'where_rainbows_end',
       'when_animals_dream',
       'wheeler_h._bristol',
       'where_dragons_rule',
       'when_london_sleeps',
       'where_danger_lives',
       'wheel_of_liverpool',
       "when_i'm_president",
       "where's_that_fire?",
       "where's_wally_now?",
       'when_eagles_strike',
       'wheel_truing_stand',
       'whenever_we_wanted',
       'wheatland_hop_riot',
       'when_love_forgives',
       'whelan_the_wrecker',
       'wheel_speed_sensor',
       'where_lovers_mourn',
       "where's_the_truth?",
       "where's_the_party?",
       'when_helping_hurts',
       'wheelock_g._veazey',
       'wheel_of_sheffield',
       'when_women_worship',
       'when_danger_smiles',
       'wheeler_and_wilson',
       'wheal_watkins_mine',
       "where's_mommy_now?",
       'wheel_hub_assembly',
       'where_chaos_reigns',
       'when_silence_falls',
       'when_gravity_fails',
       'where_is_brooklyn?',
       'where_legend_began',
       'when_jonathan_died',
       'where_is_parsifal?',
       'when_michael_calls',
       'where_eskimos_live',
       'where_sinners_meet',
       'when_seconds_count',
       'when_fate_rebelled',
       "when_it's_alright",
       'when_naples_sings',
       'where_is_freedom?',
       'where_rivers_meet',
       "when_i've_learned",
       'when_the_soldiers',
       'when_danger_calls',
       'wheat_yellow_rust',
       'when_william_came',
       'when_havoc_struck',
       'whenever_you_call',
       'when_lincoln_paid',
       'when_fate_decides',
       "where's_the_beach",
       'whenever,_if_ever',
       'when_empires_burn',
       "where's_the_beef?",
       'when_nature_calls',
       'where_they_create',
       'wheels_and_tracks',
       "where's_your_love",
       'when_smokey_sings',
       "where's_my_perry?",
       'when_games_attack',
       'where_angels_fear',
       'when_heaven_burns',
       'when_legends_rise',
       'wherever_she_goes',
       'where_was_spring?',
       "when_you're_alone",
       "where_we're_going",
       'wheeler,_new_york',
       'wheaton_v._peters',
       'wheel_of_brisbane',
       "where's_the_dress",
       "where's_your_cup?",
       'when_october_goes',
       'where_hands_touch',
       'when_louis_met...',
       'where_is_coletti?',
       "where's_the_pope?",
       'wheeler_and_runge',
       "where's_the_drop?",
       "where's_my_water?",
       'when_life_departs',
       'where_eagles_dare',
       'wheels_for_wishes',
       'when_london_burns',
       'wheat_dwarf_virus',
       "where's_my_daddy?",
       'when_angels_sleep',
       "where've_you_been",
       "where's_the_money",
       'wheels_of_aurelia',
       'wheels_of_destiny',
       "where's_the_bone",
       'where_got_ghost?',
       'where_stars_land',
       'when_lovers_part',
       'when_heaven_fell',
       'when_death_comes',
       'where_words_fail',
       'wheeler_l._baker',
       'when_angels_fall',
       'when_love_speaks',
       'where_time_began',
       'wheeler_j._north',
       'whelk_point_fort',
       'where_on_earth??',
       'where_adam_stood',
       'when_voiha_wakes',
       "when_we're_human",
       'when_it_rains...',
       'where_love_lives',
       'when_evil_speaks',
       'wheat_city_arena',
       'where_hope_grows',
       "where's_the_love",
       'when_night_falls',
       'wheelus_air_base',
       'where_corals_lie',
       'when_the_pawn...',
       'where_love_leads',
       'when_smoke_rises',
       'whelan_v._jaslow',
       'where_trails_end',
       'wheeler_r._baker',
       "where_i'm_headed",
       'when_eagles_dare',
       'wheel_of_fortune',
       "when_you're_away",
       'when_you_believe',
       'wheels_of_terror',
       'when_ladies_meet',
       'wherever_you_are',
       'wherever_i_stand',
       'where_willy_went',
       'when_lanes_merge',
       'when_rivers_meet',
       'when_under_ether',
       'when_satan_lives',
       "when_you're_gone",
       'when_angels_wept',
       'wheal_eliza_mine',
       'when_love_begins',
       'when_asia_speaks',
       "when_she's_near",
       'when_the_sinner',
       'when_she_jumped',
       "when_you're_mad",
       "where_i've_been",
       'when_it_started',
       'wheel_of_chance',
       'when_heroes_fly',
       'where_were_you?',
       'when_men_betray',
       'when_love_comes',
       'when_angels_fly',
       'where_i_started',
       'when_smuts_goes',
       'when_evil_wakes',
       'when_heroes_lie',
       'where_you_stand',
       'when_magoo_flew',
       'wheel_of_dublin',
       'wheel_hub_motor',
       'when_duty_calls',
       "where_i'll_stay",
       'when_day_breaks',
       "when_we're_born",
       'wherever_we_are',
       'where_evil_lies',
       'where_is_marta?',
       'wheels_on_meals',
       'where_you_from?',
       'wheat_leaf_rust',
       'when_men_desire',
       'when_he_returns',
       'wherever_you_go',
       'where_what_when',
       'when_it_changed',
       'when_rome_ruled',
       'where_we_belong',
       'when_women_kill',
       "where's_my_cow?",
       'wheels_of_steel',
       'when_words_fail',
       'where_is_danny?',
       'when_hope_calls',
       'wheel_in_motion',
       'when_god_sleeps',
       'when_women_rule',
       'when_love_hurts',
       'when_love_cries',
       'where_is_where',
       'wheels_of_zeus',
       "when_he's_gone",
       'when_you_sleep',
       'wheat_germ_oil',
       'wheel_of_mainz',
       'when_in_manila',
       'when_doves_cry',
       "when_it's_time",
       'wheel_of_death',
       'when_was_that?',
       'when_colts_ran',
       'wheels_up_tour',
       "when_it's_over",
       'when_you_awake',
       'where_is_love?',
       'when_the_night',
       'where_were_we?',
       'wheels_of_fire',
       'wheel_and_axle',
       'when_dawn_came',
       'where_i_belong',
       "when_we're_old",
       'where_on_earth',
       'where_law_ends',
       'where_you_live',
       'where_we_stand',
       'wheel_of_ashes',
       'where_is_fred?',
       'wheels_on_fire',
       "where_i'm_from",
       'where_you_been',
       "when_it's_gone",
       'when_and_where',
       "when_it's_love",
       'where_you_lead',
       'where_is_kyra?',
       'when_radio_was',
       'when_she_cries',
       'when_men_cheat',
       "where'd_you_go",
       'when_pigs_fly',
       'when_we_disco',
       'where_love_is',
       'wheat_of_fire',
       'where_you_at?',
       'where_we_land',
       'when_she_woke',
       'when_it_falls',
       'wheel_of_fire',
       'where_i_stood',
       "when_i'm_gone",
       'where_i_stand',
       'when_dogs_cry',
       'when_you_know',
       "when_i'm_free",
       'when_we_leave',
       'when_men_hate',
       'when_you_come',
       'wheel_of_fate',
       'where_are_you',
       'when_we_break',
       'when_boys_fly',
       'where_or_when',
       'where_is_mama',
       'wheel_of_time',
       'when_it_hurts',
       'when_they_cry',
       'when_it_rains',
       'where_we_live',
       "where_it's_at",
       'wherever_i_go',
       'where_u_been?',
       'where_you_are',
       'when_in_spain',
       'when_i_leave',
       'when_you_die',
       'when_we_fall',
       'when_he_came',
       'when_in_rome',
       'where_i_live',
       'where_we_are',
       'when_the_sun',
       'when_we_rise',
       'where_you_at',
       'when_in_love',
       'when_i_dream',
       "where_i'm_at",
       'when_it_rain',
       'when_a_woman',
       'where_we_at',
       'where_it_is',
       'when_we_die',
       'when_i_woke',
       'when_and_if',
       'when_i_walk',
       'where_was_i',
       'when_i_sing',
       'where_ya_at',
       'where_i_am',
       'when_we_on',
       'when_i_die',
       'when_i_go'],
 'h': ['whh_gt_18'],
 'i': ['whitehouse-mechanicsville_historic_district',
       'whittaker-shannon_interpolation_formula',
       'whitchurch-stouffville_public_library',
       'whiteford-cardiff_historic_district',
       "whitefield's_tabernacle,_moorfields",
       "whitefield's_tabernacle,_kingswood",
       'whitelisted_gambling_jurisdictions',
       'whitneyville_congregational_church',
       'white-bellied_crested_flycatcher',
       'white-throated_jungle_flycatcher',
       'whitewash_village,_massachusetts',
       'whittemore-prescott_area_schools',
       'whitewater_arroyo_mammarenavirus',
       'whitehall-coplay_school_district',
       'whiteville_correctional_facility',
       'whiston,_staffordshire_moorlands',
       'white-bellied_mosaic-tailed_rat',
       'whitechapel_church,_cleckheaton',
       'whitefield_theological_seminary',
       'white_superficial_onychomycosis',
       'whitehall_borough,_pennsylvania',
       'white-throated_bearded_greenbul',
       "whitehead's_point-free_geometry",
       'whitesboro-burleigh,_new_jersey',
       'whitehorse_manningham_libraries',
       'white-throated_mountain_babbler',
       'white-tailed_crested_flycatcher',
       'whitechapel_vigilance_committee',
       'white-tailed_antelope_squirrel',
       'whitchurch_canonicorum_hundred',
       'white-browed_forest_flycatcher',
       'whitehall-yearling_high_school',
       'whitinsville_historic_district',
       'whitefield,_greater_manchester',
       'white-tipped_tufted-tailed_rat',
       'whiteface_reservoir,_minnesota',
       'whitcomb_cobblestone_farmhouse',
       'whitney-on-wye_railway_station',
       'white-browed_jungle_flycatcher',
       'white-spotted_slimy_salamander',
       'whiteford_agricultural_schools',
       'white-throated_round-eared_bat',
       'whitinsville_christian_school',
       'white_hills,_northamptonshire',
       'white-bellied_imperial_pigeon',
       'whitewater-baldy_complex_fire',
       'whitehorse_waterfront_trolley',
       'white-lipped_bright-eyed_frog',
       'white_anglo-saxon_protestants',
       'white-browed_scimitar_babbler',
       'white-margin_fin_smooth-hound',
       "whitney's_planarity_criterion",
       'white-bellied_thicket_fantail',
       'whitehill,_hamilton,_scotland',
       'whittemore_peterson_institute',
       'white-bellied_free-tailed_bat',
       'white-bellied_slender_opossum',
       'whitehill_wood,_aberdeenshire',
       'whitegate,_greater_manchester',
       'white-striped_free-tailed_bat',
       'whitewater_township,_missouri',
       'whitewater_township,_michigan',
       'white-bellied_blue_flycatcher',
       'whistling_woods_international',
       'whiting_petroleum_corporation',
       'whitlash-aden_border_crossing',
       'white-edge_freshwater_whipray',
       'whitefish_township,_michigan',
       'whitewater_shaker_settlement',
       'whitehead_lifesaving_station',
       'whiteford_township,_michigan',
       'whitehaven_historic_district',
       'whitecourt_healthcare_centre',
       'whistleblower_protection_act',
       'whiston,_south_staffordshire',
       'whistling_long-tailed_cuckoo',
       'whitechapel,_bishops_nympton',
       'whistlefield_railway_station',
       'whittingham_hospital_railway',
       'whitewater_valley_conference',
       'white-tailed_blue_flycatcher',
       'whitemarsh_benjamin_seabrook',
       'whittlesea_secondary_college',
       'whitesburg_historic_district',
       'whitefield_christian_schools',
       'whitecaps_waterfront_stadium',
       'whitehorn_generating_station',
       'whipple_mountains_wilderness',
       'whiteboard_product_solutions',
       'whispering_pines,_california',
       'whitehall_township,_michigan',
       'white_township,_pennsylvania',
       'whiteborough_railway_station',
       'white-shouldered_house_moth',
       'whittington_railway_station',
       'white-footed_climbing_mouse',
       'whippingham_railway_station',
       'whitecraigs_railway_station',
       'whitney_houston_filmography',
       'white-bellied_spider_monkey',
       'white-headed_buffalo_weaver',
       'whitley_gardens,_california',
       'whitney_houston_videography',
       'whitstable_lifeboat_station',
       'whitefriars_shopping_centre',
       'whitewell,_county_westmeath',
       'white-tipped_oldfield_mouse',
       'whitman_authorized_editions',
       'white-lined_broad-nosed_bat',
       'whittingham_railway_station',
       'whitford_development_scheme',
       'whiteside_county_courthouse',
       'white-eyed_slaty_flycatcher',
       'whittaker_memorial_cemetery',
       'white-eye_coronavirus_hku16',
       'whitewater_falls,_minnesota',
       'whittaker_memorial_hospital',
       'whitlingham_railway_station',
       'whitby_psychiatric_hospital',
       'white_houses,_frederiksberg',
       'whitecross_street,_monmouth',
       'whitehorse_general_hospital',
       'white-footed_sportive_lemur',
       'whissendine_railway_station',
       'whitespotted_bullhead_shark',
       'white-bellied_big-eared_bat',
       'whiteman,_western_australia',
       'whitechurch,_county_kildare',
       'whiskey_springs,_california',
       'whitworth_hospital,_matlock',
       'white-crowned_penduline_tit',
       'white-billed_buffalo_weaver',
       'white-throated_sierra_finch',
       'white-fronted_ground_tyrant',
       'white-cheeked_spider_monkey',
       'white_castle,_monmouthshire',
       'whitman_county,_washington',
       'whitlaw_tanyanyiwa_mugwiji',
       'whitecroft_railway_station',
       'whitney_portal,_california',
       'whitchurch_railway_station',
       'white-spotted_supple_skink',
       'whitechapel_computer_works',
       'whiteside_county,_illinois',
       'white-faced_spiny_tree-rat',
       'white-faced_whistling_duck',
       'whitesville,_west_virginia',
       'white-throated_screech_owl',
       'whitefield_railway_station',
       'whiteplains_british_school',
       'whittier_elementary_school',
       'whitney-on-wye_toll_bridge',
       'white_privilege_conference',
       'whitney_township,_michigan',
       'white_phosphorus_munitions',
       'whitehill_secondary_school',
       'whimsical_world_collection',
       'whitehall_district_schools',
       'white-winged_collared_dove',
       'whig_government,_1830-1834',
       'white-eyed_imperial_pigeon',
       'white_station,_mississippi',
       'white-shouldered_black_tit',
       'white-bellied_green_pigeon',
       'whitestone_landing_station',
       'whitecross_railway_station',
       'whitstable_railway_station',
       'whiteville,_north_carolina',
       'white-winged_swamp_warbler',
       'whitwarta,_south_australia',
       'whitemarsh_island,_georgia',
       'whitewater_valley_railroad',
       'white-throated_rock_thrush',
       'whitehaven_railway_station',
       'white-throated_ground_dove',
       'whitechurch,_county_dublin',
       'whitewater_resource_editor',
       'white-eared_ground_sparrow',
       'whistler,_british_columbia',
       'whitsett_historic_district',
       'white_mountains_wilderness',
       'whitehorse_water_aerodrome',
       'white-bellied_pygmy_tyrant',
       'white-tailed_mountain_vole',
       'whiteshell_provincial_park',
       'white-breasted_ground_dove',
       'white_mountain,_queensland',
       'white_house_reconstruction',
       'whittlesea_railway_station',
       'whitchurch_and_tongwynlais',
       'white-browed_ground_tyrant',
       'white_light_interferometry',
       'whitstable_oyster_festival',
       'white-throated_grass_mouse',
       'whitsunday_anglican_school',
       'whinstanes_railway_station',
       'whitehead_research_project',
       'white-bellied_storm_petrel',
       'white-eyed_crocodile_skink',
       'whiteabbey_railway_station',
       'whitecross,_county_armagh',
       'white-striped_viper_gecko',
       'whiterigg_railway_station',
       'whittington_v_seale-hayne',
       'whitchurch_sand_formation',
       'white-winged_dog-like_bat',
       'white-winged_black_tyrant',
       'whitefish_mountain_resort',
       'white_mills,_pennsylvania',
       'whitworth_railway_station',
       'whistler_writers_festival',
       'whitchurch_rural_district',
       'whiteladies_picture_house',
       'white_summer*black_winter',
       'whitney_extension_theorem',
       'whittier_education_campus',
       'whiteaker,_eugene,_oregon',
       'whittlesey_rural_district',
       'whittier_heights,_seattle',
       'whipps_millgate,_kentucky',
       'whites_bridge,_california',
       'white-eared_bronze_cuckoo',
       'whitaker_bank_corporation',
       'whitedale_railway_station',
       'white-striped_forest_rail',
       'whitcomb_heights,_indiana',
       'whitehall_school_district',
       'whitehills,_east_kilbride',
       'whitakers,_north_carolina',
       'whitby,_western_australia',
       'white_memorial_foundation',
       'whispering_pines,_florida',
       'whitfield_railway_station',
       'white-crested_tiger_heron',
       'whitfield_county,_georgia',
       'white_haven,_pennsylvania',
       'whitehead_memorial_museum',
       'whitney_embedding_theorem',
       'whispering_hills,_alberta',
       'white-faced_black_spanish',
       'whitsunday_coast_guardian',
       'whittingehame_farm_school',
       'whitehouse_primary_school',
       'white-headed_marsh_tyrant',
       'white-quilled_rock_pigeon',
       'white_mountain_wilderness',
       'whitewater_lake,_manitoba',
       'whitegate_railway_station',
       'whitwell,_north_yorkshire',
       'white_demographic_decline',
       'white-warren_tenant_house',
       'whistler_secondary_school',
       'whitney_immersion_theorem',
       'whitefield,_new_hampshire',
       'white_limestone_formation',
       'whitchurch_waterway_trust',
       'white_butte,_saskatchewan',
       'white-fronted_ground_dove',
       'whitehouse,_milton_keynes',
       'whitfords_railway_station',
       'whitespotted_bamboo_shark',
       'whitlock_cienega,_arizona',
       'whitefish_theatre_company',
       'whitefriars_housing_group',
       'whitehead_railway_station',
       'white-toothed_brush_mouse',
       'white_knight_broadcasting',
       'whiskered_flying_squirrel',
       'whispering_pines,_arizona',
       'white-tailed_prairie_dog',
       'white_helmets_commission',
       'whitehorn_cove,_oklahoma',
       'white_kitchen,_louisiana',
       'whiteson_railway_station',
       'white-tailed_blind_snake',
       'whitechapel_bell_foundry',
       'white-bellied_moss_mouse',
       'white_knuckled_substance',
       'white-crowned_cliff_chat',
       'white_springs_television',
       'white-backed_night_heron',
       'whipsnakes_lacrosse_club',
       'whitley_secondary_school',
       'white_zombie_discography',
       'white-faced_storm_petrel',
       'whitman_memorial_library',
       'whinhill_railway_station',
       'white-headed_blind_snake',
       'white_lotus_conglomerate',
       'white_star,_saskatchewan',
       'whitcastles_stone_circle',
       'white_electoral_alliance',
       'whitwick_railway_station',
       'white-winged_vampire_bat',
       'whiting_street_reservoir',
       'whitelaw_railway_station',
       'whirlwind,_west_virginia',
       'whitburn_railway_station',
       'white-bellied_blue_robin',
       'whisper_aircraft_whisper',
       'white-headed_dwarf_gecko',
       'white_river_amphitheatre',
       'white_bluffs,_washington',
       'whittlesea,_eastern_cape',
       'whifflet_railway_station',
       'whitechapel_civic_centre',
       'white-headed_worm_lizard',
       'whiston,_south_yorkshire',
       'whitmore_railway_station',
       'whitworth_female_college',
       'whitehorse_ranch_airport',
       'whitmire,_south_carolina',
       'whitnall_school_district',
       'whitsunday_coast_airport',
       'whirlpool_rapids_incline',
       'white_center,_washington',
       'whiteside_county_airport',
       'whisky_falls,_california',
       'white_plains_transcenter',
       'white_corners,_wisconsin',
       'whitton_methodist_church',
       'white_ribbon_association',
       'whipsnade_tree_cathedral',
       'white-browed_scrub_robin',
       'whitford_julian_vandusen',
       'whitehorse,_south_dakota',
       'white_salmon,_washington',
       'whitehead,_county_antrim',
       'whittington_green_school',
       'whithorn_railway_station',
       'whisper_tracing_protocol',
       'whitechurch,_county_cork',
       'whiteford_music_festival',
       'whitley,_north_yorkshire',
       'white-bellied_yellow_bat',
       'whitmore_village,_hawaii',
       'white-breasted_wood_wren',
       'white_cross-huntley_hall',
       'whitrigg_railway_station',
       'white-eared_pocket_mouse',
       'whitecross_street_prison',
       'whiskey_before_breakfast',
       'whitland_railway_station',
       'white-throated_bush_chat',
       'whitworth,_county_durham',
       'whittenton_mills_complex',
       'whittlesea_football_club',
       'white_bear,_saskatchewan',
       'whittlesey_athletic_f.c.',
       'whispering_hills,_dallas',
       'white_city,_saskatchewan',
       'whittier,_north_carolina',
       'whitekirk_and_tyninghame',
       'whitefish_bay,_wisconsin',
       'white-bellied_worm_snake',
       'whitley_county,_kentucky',
       'white_light/violet_sauce',
       'whitwell_railway_station',
       'white-collared_fruit_bat',
       'white-headed_wood_hoopoe',
       'white-fronted_black_chat',
       'whitsett,_north_carolina',
       'whittaker,_west_virginia',
       'whitby_junction_station',
       'whitespotted_garden_eel',
       'white-spotted_moray_eel',
       'white_matter_dissection',
       'white_mountain_products',
       'whittingham,_new_jersey',
       'white-fronted_scops_owl',
       'white_river_productions',
       'white-winged_cliff_chat',
       'white-eyed_river_martin',
       'whispers_of_immortality',
       'whisker_lake_wilderness',
       'whitley_county,_indiana',
       'whitegate,_county_clare',
       'whitechapel_road_market',
       'white_oak,_pennsylvania',
       'white_county,_tennessee',
       'whitney_"strix"_beltran',
       'whitewright_high_school',
       'whistler_transit_system',
       'whitegate_power_station',
       'white_birds_productions',
       'whitestone_cliffs_trail',
       'whitney,_south_carolina',
       'whispering_nickel_idols',
       'whilamut_passage_bridge',
       'white_heart_discography',
       'whittaker_chambers_farm',
       "whitney_dancin'_special",
       'white_memorial_fountain',
       'white_river,_california',
       'whitlock_avenue_station',
       'white-browed_bush_robin',
       'whitefoord_russell_cole',
       'whispering_smith_speaks',
       'whitmore_lake,_michigan',
       'white_patch,_queensland',
       'white-eared_night_heron',
       'white_horse,_california',
       'white_fox,_saskatchewan',
       'whistle_belly_vengeance',
       'whiskey_row,_louisville',
       'whittier_terminal_depot',
       'whitehorne_house_museum',
       'whittingham_and_mitchel',
       'whinburgh_and_westfield',
       'white_coat_hypertension',
       'whistle-stop_train_tour',
       'whitechapel_high_street',
       'whitehorse_south_centre',
       'whitehorse_porter_creek',
       'white_nationalist_party',
       'whitletts_victoria_f.c.',
       'whitcliffe_mount_school',
       'white-bellied_sea_eagle',
       'white_canyon_wilderness',
       'white_denim_discography',
       'whites_only_scholarship',
       'white_hart,_bishopsgate',
       'whistler_weasel_workers',
       'white_knight_chronicles',
       'whippany_railway_museum',
       'white_resistance_manual',
       'white_pines,_california',
       'whitehorse_north_centre',
       'whitley_railway_station',
       'white-winged_flying_fox',
       'whites_creek,_tennessee',
       'white_county_courthouse',
       'whitehall_colmcille_gaa',
       'white_ramus_communicans',
       'white-lipped_mud_turtle',
       'whitesville,_new_jersey',
       'white_trash_millionaire',
       'white-headed_fruit_dove',
       'whirlpool_rapids_bridge',
       'white-tailed_olalla_rat',
       'whitton_railway_station',
       "whitehead_women's_pairs",
       'white_memorial_building',
       'whiston_railway_station',
       'white-bibbed_fruit_dove',
       'white-capped_fruit_dove',
       'white_castle,_louisiana',
       'whirinaki_power_station',
       'whitby_lifeboat_station',
       'white-banded_wolf_snake',
       'whitehorse_city_council',
       'white_amazonian_indians',
       'white-tailed_ant_thrush',
       'white_river,_mpumalanga',
       'white_rose_transmission',
       'whimple_railway_station',
       'whitney_crothers_dilley',
       'whitewood,_south_dakota',
       'white-bellied_musk_deer',
       'whistler_sliding_centre',
       'white_furniture_company',
       'white_narrows_formation',
       'white-bellied_bush_chat',
       'white_settlement,_texas',
       'whitney_point_reservoir',
       'white-spotted_tree_frog',
       'whitman_national_forest',
       'whitcomb,_west_virginia',
       'white_plains,_kentucky',
       'whitehouse_high_school',
       'white_house_conference',
       'white-browed_bush_chat',
       'whiskey_creek,_florida',
       'white_lion_discography',
       'whitburn,_west_lothian',
       'whitten_soccer_complex',
       'white_throne_mountains',
       'white_springs,_florida',
       'whitchurch_united_f.c.',
       'white_sea-baltic_canal',
       'white_mosque,_nazareth',
       'whitegate,_county_cork',
       'whittier_trust_company',
       'white_limestone_school',
       'whissenhunt_ohv_trails',
       'whitehill_welfare_f.c.',
       'whipple,_west_virginia',
       'whitehouse,_new_jersey',
       'whitney,_west_virginia',
       'white_house,_tennessee',
       'white-eared_cotton_rat',
       'white_spotted_sapphire',
       "whitehead's_woolly_bat",
       'whitney_young,_yonkers',
       'white_native_americans',
       'white_hall,_california',
       'white-eared_brown_dove',
       'whiterock,_county_down',
       'whitby_railway_station',
       'whitley,_sutton_forest',
       'white_cushion_fleabane',
       'whitton_bridge_pasture',
       'whiteside,_nova_scotia',
       'white-lipped_tree_frog',
       'whitworth_park_academy',
       'white_mountain,_alaska',
       'white_bluff,_tennessee',
       'whitchurch_high_school',
       'whitish_dwarf_squirrel',
       'whitefield_j._mckinlay',
       'whitefish_bay,_ontario',
       'whistle_sports_network',
       'white_county,_illinois',
       'white_swan,_washington',
       'whitlam_leisure_centre',
       'whitehorse_high_school',
       'white_oak_conservation',
       'whipple_cave_formation',
       'whitman,_west_virginia',
       'whitley_bay_barbarians',
       'whirled_into_happiness',
       'white_ground_technique',
       'white_slave_propaganda',
       'white_waltham_airfield',
       'whitefish_river_valley',
       'whitecaps_fc_prospects',
       'white_county,_arkansas',
       'white_oak,_mississippi',
       'whitehall_evening_post',
       'white_earth,_minnesota',
       'whitehall_museum_house',
       'whitesboro,_new_jersey',
       'white_mountain_airport',
       'whitmer,_west_virginia',
       'whitchurch_alport_f.c.',
       "whitey's_lindy_hoppers",
       'whitehead,_nova_scotia',
       'white_light/white_heat',
       'white_station,_memphis',
       'whitman_county_gazette',
       'whirling_peach_blossom',
       'whippleville,_new_york',
       'whitley_city,_kentucky',
       'whisnant_hosiery_mills',
       "white's_creek_aqueduct",
       'whitpain_public_school',
       'whitton,_county_durham',
       'white_australia_policy',
       'whitesand_first_nation',
       'white_lies_discography',
       'white_pigeon,_michigan',
       'white_river,_wisconsin',
       'whiddy_island_disaster',
       'white_lotus_foundation',
       'white_aryan_resistance',
       'white_plains,_virginia',
       'whiston_rural_district',
       'white_trash_debutantes',
       'white_tower_hamburgers',
       'whispering_smith_rides',
       'whittington_w._clement',
       'whittaker_mw5_sorcerer',
       'whinfell_quarry_garden',
       'whistling_green_pigeon',
       'white_monopoly_capital',
       'whitney_covering_lemma',
       "whirinaki,_hawke's_bay",
       'whitestone_point_light',
       'whitfield_cowles_house',
       'white_creek,_wisconsin',
       'whitfield_railway_line',
       'white_lion,_barthomley',
       'white-winged_black_tit',
       'white_branch,_missouri',
       'white-backed_black_tit',
       'white_city,_gloucester',
       'white_lightning_wlac-1',
       'whitton_baptist_church',
       'white_rock,_queensland',
       'white_mountains_region',
       'white_horse_distillery',
       'white_citizens_parties',
       'white_plains,_maryland',
       'white_river_springfish',
       'whitetail_clean_energy',
       'whitewater_high_school',
       'whistler_film_festival',
       'white_building,_london',
       'whitsun_reef_incident',
       'white_marsh,_virginia',
       'white-black_tree_frog',
       'white-edged_tree_frog',
       'whitespot_ghost_shark',
       'white_marsh,_maryland',
       'white_county,_georgia',
       'white_portland_cement',
       'whitton_ward,_ipswich',
       'white_eagle,_oklahoma',
       'white_horse_mountains',
       'white_municipal_party',
       'white_roding_windmill',
       'white_transit_company',
       'white_cross_orphanage',
       'white-lined_leaf_frog',
       'white_night_festivals',
       'white_lake,_wisconsin',
       'whiskey_creek_airport',
       'white_ridge_quartzite',
       'whitford,_new_zealand',
       'whispers_under_ground',
       'whitireia_new_zealand',
       'white_beach,_tasmania',
       'whiskey_row,_prescott',
       'white_cloud,_missouri',
       'whitby_rural_district',
       'whistler_olympic_park',
       'whiteface_high_school',
       'whiskey_tango_foxtrot',
       'whitney_eugene_thayer',
       'white_river_spinedace',
       'whitehall_high_school',
       'white_pine,_tennessee',
       'white-eared_giant_rat',
       'whitchurch_rugby_club',
       'white_birch,_edmonton',
       'whitby_public_library',
       'whippany_burying_yard',
       'white_mills,_kentucky',
       'whirlwind_creek_group',
       'whitby,_west_virginia',
       'white_cerebellum_sign',
       'white_wolf_publishing',
       'white_bluff_formation',
       'whicher_national_park',
       'white_trash_beautiful',
       'white_city,_wisconsin',
       'whistling_in_brooklyn',
       'white_chalk_formation',
       'whipple_company_store',
       'white_buffalo_gazette',
       'white_heath,_illinois',
       'white_stork_synagogue',
       'white_sulphur_springs',
       'white_trash_christmas',
       'whitney_north_seymour',
       'whittwood_town_center',
       'white_house,_virginia',
       'white_plains,_georgia',
       'whitby_falls_hospital',
       'white_water,_oklahoma',
       'white_rock,_minnesota',
       'whitewater_ski_resort',
       'white_latin_americans',
       'whispered_and_shouted',
       'whitewater_state_park',
       'white_rock_plantation',
       'whitehall,_new_jersey',
       'whitworth_valley_f.c.',
       'whittier_mill_village',
       'white_river_formation',
       'white-ring_garden_eel',
       'white_nights_festival',
       'white_trash_superstar',
       'whispering_jack_smith',
       'white_lotus_rebellion',
       "whitehead's_spiny_rat",
       'whitall_tatum_company',
       'whisper_walk,_florida',
       'whispering_to_witches',
       'while_thousands_cheer',
       'whittaker_magna_carta',
       'white_limestone_group',
       'whitney_section_house',
       'white_hills,_victoria',
       'whitman,_north_dakota',
       'whitworth_art_gallery',
       'whitetip_weasel_shark',
       'white_sutton_syndrome',
       'white_pages_australia',
       'whitefish_point_light',
       'white_ribbon_campaign',
       'whitemargin_moray_eel',
       'white_stone,_virginia',
       'white_mountain_cooler',
       'white_christmas_blues',
       'white_cloud,_michigan',
       'white_county,_indiana',
       'whitney_robson_harris',
       'whirl_wind_propellers',
       'white_rose_hamburgers',
       'white_collar_sideshow',
       'whitney_v._california',
       'white_mountain_school',
       'white_plains_hospital',
       'whispers_and_promises',
       'whiskered_screech_owl',
       'white_hills,_tasmania',
       'white_city_greyhounds',
       'white_winter_pearmain',
       "white_fawn's_devotion",
       'white_cross,_cornwall',
       'white_cloud_mountains',
       'white_cross,_richmond',
       'whiskey_dick_mountain',
       'whitby_urban_district',
       'whitefield_union_hall',
       'white_eared_pheasant',
       'white_river_township',
       'whitnall_high_school',
       'white_hill,_barbados',
       'whitestown,_new_york',
       'white_hill,_illinois',
       'whittlesea_ranges_fc',
       'white_defence_league',
       'white_burkett_miller',
       'whiteoak_high_school',
       'whitlocks_mill_light',
       'white_rock,_michigan',
       'white_south_africans',
       "white_fathers'_house",
       'white_river_entrance',
       'white_cloud,_indiana',
       'white_salmon_glacier',
       'whittier_narrows_dam',
       'whitney_tavern_stand',
       'white_space_internet',
       'white_mountain_trail',
       'whiskey_dick,_oregon',
       'whitetail_ski_resort',
       'white_rock,_illinois',
       'white_plains_wombats',
       'white_sewing_machine',
       'white_pine,_michigan',
       'white_hall,_arkansas',
       'whinfield_coke_works',
       'whitin_machine_works',
       'whitestown_town_hall',
       'white_drin_waterfall',
       'whispering_your_name',
       'white_sands,_alberta',
       'whitehaven_town_hall',
       'white_rabbit_project',
       'white_noise_movement',
       'white_student_unions',
       'whirling_udumbara_ii',
       'whitmell_p._tunstall',
       'whitman_park,_camden',
       'white_city,_missouri',
       'white_star,_kentucky',
       'white_umfolozi_river',
       'whiskey_chitto_creek',
       'white_haven,_montana',
       'white_trash_renegade',
       'white_house_cemetery',
       'whitegate_and_marton',
       'whispers_of_betrayal',
       'whirlpool_state_park',
       'white_head_formation',
       'white_covered_bridge',
       'white_rock_beverages',
       'white_mill,_sandwich',
       'white_river_railroad',
       'whiskey_tango_ghosts',
       'white_bear,_missouri',
       'white_plains_station',
       'white_rock,_arkansas',
       'white_horse_prophecy',
       'white_eagle_aviation',
       'white_rock,_virginia',
       'white_hall,_maryland',
       'white_city,_illinois',
       'white_house_basement',
       'white_adipose_tissue',
       'white_stuff_clothing',
       'white_oak,_tennessee',
       'white_plume_mountain',
       'white_tank_mountains',
       'white_abbey,_kildare',
       'white_plains,_nevada',
       'white_house_plumbers',
       'white_courtesy_phone',
       'white_rabbit_gallery',
       'white_irish_drinkers',
       'white_power_skinhead',
       'white_bluff,_georgia',
       'white_hills,_arizona',
       'whitecaps_fc_academy',
       'white_rock_mountains',
       'white_house,_bishkek',
       'white_cloud_township',
       'white_ghost_catshark',
       'while_justice_sleeps',
       'whiteoak_creek_falls',
       'white_chuck_mountain',
       'white_oak,_wisconsin',
       'white_hall,_virginia',
       'whitefield_tram_stop',
       'white_city,_kentucky',
       'white_post,_virginia',
       'white_feather_spring',
       'white_house,_jamaica',
       'whittier_high_school',
       'whitton,_mid_suffolk',
       'white_hill,_monmouth',
       'whitchurch_town_hall',
       'white_river,_ontario',
       'whitwell_and_selside',
       'whittington_old_hall',
       "whistlin'_alex_moore",
       'whirlwinds_of_danger',
       'whitesboro,_new_york',
       'white_oak_plantation',
       'white_river,_honiara',
       'whitewashing_in_film',
       'which_medical_device',
       'white_river,_indiana',
       'whitney_state_forest',
       'whitsunday_miners_fc',
       'whirled_news_tonight',
       'white_crown_mountain',
       'whitwell_common_sssi',
       'whippany,_new_jersey',
       'while_america_sleeps',
       'white_elephant_butte',
       'whites_road,_chennai',
       'whiskey_gap,_alberta',
       'white_county_airport',
       'whitmore_v._arkansas',
       'white_hall,_illinois',
       'white_oak_distillery',
       'white_conduit_fields',
       'white_noise_analysis',
       'white_sulphur_spring',
       'whitstable_town_f.c.',
       'white_road_commander',
       'white_house,_kyshtym',
       'whitehall_state_park',
       'white_knob_formation',
       'whitmore_high_school',
       'whitebelly_tree_frog',
       'whitchurch_silk_mill',
       'white_hands_campaign',
       'white_birch_cemetery',
       'whitaker_iron_family',
       'white_rock,_missouri',
       'whistling_fruit_dove',
       'whites_landing,_ohio',
       'white_farm_equipment',
       'white_magnolia_plaza',
       'whipper_billy_watson',
       'white_christmas_blue',
       'whitchurch_golf_club',
       'whiskey_soda_lounge',
       'white_flag_incident',
       'whiting_high_school',
       'whitelaw_reid_house',
       'white_city,_florida',
       'white_rock_township',
       'white_church,_karan',
       'white_path,_georgia',
       'white_night_wedding',
       'whitby_swing_bridge',
       'white_house_library',
       'white_river_plateau',
       'whistling_rain_frog',
       'white_mosque,_berat',
       'white_puerto_ricans',
       'white_patriot_party',
       'white_rim_sandstone',
       'white_oak,_kentucky',
       'white_rose,_indiana',
       'white_caps_turnhout',
       'white_lantern_corps',
       'whitney_high_school',
       'white_houses,_valby',
       'whitehouse_v_jordan',
       'white_mountain_mall',
       'whitmer_high_school',
       'white_thunder_creek',
       'white_birch_village',
       'white_city,_alabama',
       'white_cloud_airport',
       'white_oak,_oklahoma',
       'white_rose_movement',
       'whiskey_bottom_road',
       'white_america,_inc.',
       'whittier_daily_news',
       'white_house_madness',
       'whirlpool_of_desire',
       'white_speck_ringlet',
       'white,_south_dakota',
       'white_house_station',
       'white_wolf_mountain',
       'white_plains_armory',
       'white_coat_ceremony',
       'white_dot_syndromes',
       'white_oak,_missouri',
       'white_noise_machine',
       'whitney_ann_kroenke',
       'whitcraft_model_165',
       'whitby_seafoods_ltd',
       'white_house_fellows',
       'white_goat_mountain',
       'white_flint_station',
       'white_river_monster',
       'white_water_landing',
       'white_boiled_shrimp',
       'white_chuck_glacier',
       'white_and_unmarried',
       'white_ash,_kentucky',
       'whitetip_reef_shark',
       'white_family_rotary',
       'white_clay,_arizona',
       'white_mountain_open',
       'whirling_eddy_brook',
       'white_gull,_alberta',
       'while_parents_sleep',
       'while_london_sleeps',
       'white_house_counsel',
       'whirling_udumbara_i',
       'white_oak,_maryland',
       'white_city,_georgia',
       'whitby_town_council',
       'white_slave_traffic',
       'white_station_tower',
       'while_mexico_sleeps',
       'white_elephant_sale',
       'whitton_united_f.c.',
       'white_river_gardens',
       'whitehall,_new_york',
       'white_sands_pupfish',
       'whittard_of_chelsea',
       'white_mountain_peak',
       'whisk_broom_scanner',
       'whitby_goth_weekend',
       'white_river_glacier',
       'white_horse_ferries',
       'white_glass_company',
       'whimoon_high_school',
       'white_cottage,_ohio',
       'white_lilies_island',
       'white_ghost_shivers',
       'white_panther_party',
       'while_justice_waits',
       'white_spot_syndrome',
       'white_water_branson',
       'whitsunday_wire_eel',
       'whillans_ice_stream',
       'white_oak,_virginia',
       'white_crane_journal',
       'white_calf_mountain',
       'whiting,_new_jersey',
       'white_whale_records',
       'white_ladies_priory',
       'white_house_history',
       'white_cloud,_kansas',
       'white_motor_company',
       'whitby,_new_zealand',
       'white_lake_mountain',
       'while_mortals_sleep',
       'white_noise_records',
       'white_winter_hymnal',
       'whittenton_pond_dam',
       'white_light_scanner',
       'white_mosque,_ramla',
       'white_and_middleton',
       'white_county_asylum',
       'whistling_tree_frog',
       'white_river_narrows',
       'white_river_station',
       'white_sulphur,_ohio',
       'whitaker_and_baxter',
       'whittier_law_school',
       'white_hall,_alabama',
       'whither_thou_goest',
       'white_salmon_river',
       'while_satan_sleeps',
       'white_lion_society',
       'white_pigeon,_iowa',
       'white_city,_london',
       'white_light_parade',
       'white_hall_foundry',
       'white_flag_warrior',
       'white_peak_station',
       'whitby_engine_shed',
       'whispers_and_moans',
       'white_rock_theatre',
       'white_devil_armory',
       'white_dragon_horse',
       'white_barn_theatre',
       'white_desert_snail',
       'white_eagle_museum',
       'whistle_for_willie',
       "white_man's_legend",
       'white_oak_mountain',
       'white_pants_willie',
       'white_gold_wielder',
       'white_rock_station',
       'whirlow_brook_park',
       'white_bear_theatre',
       'white_house_bridge',
       'whitney_darrow_jr.',
       'white_band_disease',
       'white_horse_temple',
       'whitney_wolfe_herd',
       'white_point_garden',
       'white_silver_sands',
       'white_house_office',
       'white_house_garden',
       "while_there's_life",
       'whitney_maria_behr',
       'white_earth_nation',
       'white_rock_tritons',
       'whitcomb_l._judson',
       'white_city_stadium',
       'white_and_williams',
       'white_bus_services',
       'white_corolla_case',
       'white_ladies_aston',
       'whitney_peak_hotel',
       'whitfield_bell_jr.',
       'whiteley_wood_hall',
       'white_handband_day',
       'white_privilege_ii',
       "whitey's_ice_cream",
       'white_lion_records',
       'whitko_high_school',
       'whirlpool_aero_car',
       'white_oak_township',
       'while_paris_sleeps',
       'while_europe_slept',
       'whitefish_lake_128',
       'whirlwind_of_paris',
       'white_rose_mission',
       'white_light_moment',
       'white_conduit_club',
       'white_horse_bridge',
       'white_breast_creek',
       'white_cloud_temple',
       'whitehouse_v_lemon',
       'white_city,_kansas',
       'white_man_mountain',
       'white_lighter_myth',
       'white_pine_village',
       'whiskey_dick_creek',
       'white_oil_pipeline',
       'white_box_robotics',
       'white_reggae_troll',
       'whitmell_p._martin',
       'white_witch_doctor',
       'white_rock_battery',
       'white_mountain_art',
       'white_rabbit_radio',
       'white_polled_heath',
       'white_sponge_nevus',
       'white_shroud_poems',
       'white_rose_project',
       'white_oak,_alabama',
       'white_knuckle_ride',
       'white_horse_tavern',
       'white_castle_ferry',
       'whispers_in_tahiti',
       'whip_inflation_now',
       'white_trash_heroes',
       'white_river_bridge',
       "white_tiger's_milk",
       'white_rock,_nevada',
       'white_power_symbol',
       'whitelee_wind_farm',
       'white_rock,_kansas',
       'whitfield_and_king',
       'white_rose_theatre',
       'white_water_canyon',
       'white_pages_schema',
       'white_oak,_georgia',
       'white_line_disease',
       'whisky_creek_cabin',
       'whites,_free_state',
       'whistling_in_dixie',
       'whispers_of_terror',
       'whipped_and_glazed',
       'white_iraqiya_bloc',
       'white_rock_whalers',
       'whitetip_moray_eel',
       'white_flannel_moth',
       'white_horse_rapids',
       'white_cube_gallery',
       'white_willow_grove',
       'white_water_summer',
       'white_city,_oregon',
       'white_church,_iasi',
       'white_otter_castle',
       'white_rose_classic',
       "while_we're_young",
       'whirlow_hall_farm',
       'white_cross_manor',
       'white_cloud_lodge',
       'white_shoal_light',
       'white_collar_blue',
       'white_deer,_texas',
       'white_city,_perth',
       'white_bream_virus',
       'white_main_spring',
       'whitt_l._moreland',
       'white_line_hotels',
       "while_i'm_dancin'",
       'whitewood_v._wolf',
       'white_deer_temple',
       'white_flag_league',
       'white_armored_car',
       'white_wings_hanau',
       'white_horse_stone',
       'white_sea_herring',
       'white_bear_forest',
       'white_river_range',
       'whims_of_chambers',
       'whisper_your_name',
       'whitefish_bay_34a',
       'white_cut_chicken',
       'white_knob,_idaho',
       'white_plum_asanga',
       'white_head_island',
       'whitman_g._ferrin',
       'white_rose_centre',
       'whitney_way_thore',
       'white_city_rebels',
       'white_dome_geyser',
       'white_peak_estate',
       'white_heath_aster',
       'white_hidden_fire',
       'white_horse_hotel',
       'white_rock_centre',
       'white_label_music',
       'whitley_neill_gin',
       "while_you're_away",
       'white_river_light',
       'whitus_v._georgia',
       'white_rabbit_band',
       'white_bear_tavern',
       'white_horse_bluff',
       'white_sea_station',
       'white_nights_3.98',
       'white_county_jail',
       'white_top_railway',
       'white_camel_award',
       'white_pox_disease',
       'white_man_falling',
       "white's_cross_gaa",
       'white_ensign_f.c.',
       'white_rock,_maine',
       'white_white_world',
       'white_potato_lake',
       'white_drin_canyon',
       'white_oak_springs',
       'white_blood_cells',
       'while_heaven_wept',
       'white_hart,_grays',
       'whited_grist_mill',
       'white_rose_stakes',
       'white_plains_road',
       'white_power_music',
       'white_sands_ranch',
       'white_house_china',
       'white_park_cattle',
       'white_cloud_creek',
       'white_sea_catfish',
       'white_house_diary',
       'white_city,_tulsa',
       'white_river_fauna',
       'whidden_and_lewis',
       'white_birch_ridge',
       'white_pine_sawfly',
       'white_hot_odyssey',
       'whizzer_and_chips',
       'white_goat_island',
       'white_box_requiem',
       'white_island_pond',
       'white_van_stories',
       'whitefish_bay_32a',
       'whitwell_old_hall',
       'white_blind_skink',
       'white,_white_dove',
       'white_store_brook',
       'white_trash_blues',
       'white_cat_project',
       'whitefish_bay_33a',
       'whitby_go_station',
       'white_balloon_day',
       'white_rose_chorus',
       'white_shirt_creek',
       'white_crane_films',
       'white_horse_close',
       'white_oak_pocosin',
       'whisky_romeo_zulu',
       'whitman_a._barber',
       'white_chuck_river',
       'white_earth_river',
       'white_cart_bridge',
       'white_high_school',
       'white_night_riots',
       'white_bird,_idaho',
       'white_coat_rebels',
       'white_clay_creek',
       'white_collar_zen',
       'white_swan_hotel',
       'whitby_town_f.c.',
       'white_light_riot',
       'white_sea_urchin',
       'white_horse_farm',
       'white_mesa,_utah',
       'while_she_sleeps',
       'white_line_fever',
       'white_horse_park',
       'white_otter_lake',
       'white_flag_trade',
       'whitby_199_steps',
       'white_blood_cell',
       'white_city_place',
       'white_star_hotel',
       'white_horse_lake',
       'white_moss_house',
       'white_house_card',
       'white_boy_summer',
       'whiskey_and_rain',
       'white_flint_mall',
       'whitney_k._newey',
       'white_amur_bream',
       'whisky_with_food',
       'white_ribbon_eel',
       'white_stag_block',
       'white_eyes_creek',
       'white_hart_field',
       'white_city_depot',
       'white_ribbon_cup',
       'white_pine_award',
       'white_oak_branch',
       'white_scar_caves',
       'whitey_von_nieda',
       'whitney,_my_love',
       'white_stone_lake',
       'white_light_tour',
       'white_turns_blue',
       'whitley_bay_f.c.',
       'white_coffee_pot',
       'white_marsh_mall',
       'white_pine_creek',
       'white_pine_range',
       "while_i'm_livin'",
       'white_oak_church',
       'white_faced_lady',
       'white_rock_river',
       'whitehead_no._21',
       'white_pine_beach',
       'white_oak,_texas',
       'white_house_farm',
       'white_city,_utah',
       'white_pine_music',
       'white_rock_creek',
       'whisper_of_waves',
       'white_horse_wood',
       'white_wolf_fault',
       'white_slave_ship',
       'white_pine_press',
       'white_river_utes',
       'white_deer_plain',
       'white_sea_throat',
       'white_cloud_lake',
       'white_ribbon_day',
       'whisper_that_way',
       'whitey_and_hogan',
       'white_house_down',
       'white_sheet_hill',
       'white_town,_ohio',
       'while_rome_burns',
       'white_hen_pantry',
       'white_deer_creek',
       'white_box_system',
       'white_gull_creek',
       'white_collar_boy',
       'white_rebel_army',
       'white_hall_creek',
       'whisper_a_prayer',
       'white_cross_army',
       'white_fence_farm',
       'white_cradle_inn',
       'white_jade_river',
       'whistle_stop_inn',
       'white_eagle_hall',
       'white_shark_cafe',
       'white_hill_field',
       'white_bird_grade',
       'white_lick_creek',
       'white_water_fury',
       'white_trash_hell',
       'white_oaks_mall',
       'white_pipe_clay',
       'white_lily_lake',
       'white_hart_lane',
       'white_stag_sign',
       'white_hand_gang',
       'white_deer_park',
       'white_river_ash',
       'whisper_my_name',
       'white_oak_snake',
       'whirl_pool_dips',
       'white_on_blonde',
       'whisky_and_gogo',
       'white_oak_bayou',
       'white_noise_owl',
       'white_rose_lane',
       'whips_and_roses',
       'white_pine_camp',
       'white_and_poppe',
       'white_flag_case',
       'white_star_line',
       'white_house_inn',
       'white_van_music',
       'white_oak_creek',
       'white_hand_sign',
       'white_oak_river',
       'whiggle_in_line',
       'white_silky_oak',
       'white_hot_peach',
       'white_bay_hotel',
       'white_bear_lake',
       'white_rock_lake',
       'white_xmas_lies',
       'whirr_/_nothing',
       'white_nile_rift',
       'white_kei_river',
       'white_and_nerdy',
       'white_lotus_day',
       'white_rose_walk',
       'white_water_bay',
       'white_oak,_ohio',
       'whisky_is_risky',
       'white_draw_fire',
       'white_rock_pier',
       'white_swan_park',
       'white_boy_posse',
       'white_oak_pond',
       'white_boy_rick',
       'white_park_bay',
       'white_bear_bay',
       'white_v_bluett',
       'white_dog_cafe',
       'white_and_case',
       'which_is_witch',
       'whirl_of_youth',
       'white_ash_lake',
       'which_way_home',
       "whiskey_n'_rye",
       'whizz_pop_bang',
       'white_oak_park',
       'whithair_v_a-g',
       'white_on_white',
       'white_hat_bias',
       'white_uno_gang',
       'white_rim_road',
       'whisk_broom_ii',
       'white_swan_inn',
       'white_oak_hall',
       'whitecaps_fc_2',
       'white_v_driver',
       'white_hot_moon',
       'white_lake_fen',
       'white_van_man',
       'while_you_can',
       'white_v_jones',
       'white_as_snow',
       'white_u_house',
       'while_we_live',
       'white_on_rice',
       'whine_de_lune',
       'white_album_2',
       'white_bear_70',
       'while_we_wait',
       'white_like_me',
       'whig_and_tory',
       'white_v_white',
       'white_oak_run',
       'whip_my_hair',
       'while_at_war',
       'while_i_live',
       'white_sun_ii',
       'whip_it_out',
       'whip_it_on'],
 'l': ['whl_plus-minus_award', 'whl_bantam_draft', 'whl_playoff_mvp'],
 'o': ['wholesale_district,_indianapolis',
       'wholesale_applications_community',
       'wholly_foreign-owned_enterprise',
       'wholesale_fashion_distribution',
       'whole-body_nuclear_scanning',
       'wholesale_furniture_brokers',
       'wholesale_florists_exchange',
       'wholesale_mortgage_lenders',
       'wholesale_acquisition_cost',
       'whole_child_international',
       'whorlton,_north_yorkshire',
       "who's_kissing_madeleine?",
       'whole_brain_radiotherapy',
       'wholesale_market_munich',
       'whole_genome_sequencing',
       'whorlton,_county_durham',
       'who_goodwill_ambassador',
       'whosoever_shall_offend',
       "who'll_come_a-waltzing",
       'whoever_comes_knocking',
       'whole_earth_discipline',
       'whole_bowel_irrigation',
       "who's_still_standing?",
       "who's_nailin'_paylin?",
       'wholesale_line_rental',
       'wholesale_price_index',
       'who_invented_divorce?',
       "who's_your_neighbor?",
       'who_killed_pasolini?',
       "whole_woman's_health",
       'whole_life_insurance',
       'whole_body_vibration',
       'wholesale_souls_inc.',
       'who_killed_zebedee?',
       'who_stole_feminism?',
       'whole_lotta_choppas',
       "who's_that_soldier?",
       "who's_greatest_hits",
       'whorton_v._bockting',
       "who's_your_servant?",
       'whole_stuffed_camel',
       'whole_lotta_history',
       'whole_lotta_trouble',
       'who_killed_marilyn?',
       'whole_earth_catalog',
       "who's_your_brother?",
       'who_shot_patakango?',
       'who_drug_dictionary',
       'whole_world_theatre',
       'whole_foods_market',
       'who_killed_kennedy',
       "who's_the_caboose?",
       "who's_been_talkin'",
       'who_needs_feminism',
       'who_killed_archie?',
       "who's_driving_doug",
       'wholesome_meat_act',
       'whole_earth_access',
       'who?_who?_ministry',
       "who's_the_murderer",
       'whole_sour_cabbage',
       'who_needs_enemies?',
       'who_killed_kovali?',
       'who_needs_pictures',
       "who's_cheatin'_who",
       'who_made_huckabee?',
       "who's_zoomin'_who?",
       "who's_laughing_now",
       "whole_lotta_lovin'",
       'whole_body_imaging',
       'whole_earth_review',
       'who_rules_america?',
       "who's_harry_crumb?",
       "who's_got_trouble?",
       'whores_on_crutches',
       'who_breaks..._pays',
       'whole_wheat_bread',
       'whole_number_rule',
       "who's_stopping_us",
       'whomp_that_sucker',
       'whom_god_forgives',
       'who_killed_homer?',
       'whole_lotta_rosie',
       "who's_that_woman?",
       "who's_foolin'_who",
       "who's_still_crazy",
       'whole_grain_stamp',
       'whole_lotta_woman',
       'who_killed_nancy?',
       "who's_making_love",
       "who's_your_daddy?",
       'whole_damn_nation',
       'whole_lotta_holes',
       "who's_zoomin'_who",
       'who_killed_johnny',
       "who's_leaving_who",
       "who's_that_chick?",
       'whole_lotta_money',
       'who_dares,_sings!',
       'who_makes_movies?',
       "who's_your_father",
       'who_is_undercover',
       "who's_your_caddy?",
       'whole_foods_co-op',
       'who_killed_bambi?',
       'whole_wheat_radio',
       "who's_the_keyman",
       'whoever_did_this',
       "who's_da_killer?",
       'who_really_cares',
       'whose_doctor_who',
       'who_is_muhammad?',
       'whoa_nellie_deli',
       "who's_sorry_now?",
       'whole_sky_camera',
       'who_killed_idol?',
       'who_is_princess?',
       'who_is_thanassis',
       'whole_lotta_gone',
       'whole_lotta_sole',
       'whore_of_babylon',
       'who_pushed_p.r.?',
       'whole_wide_world',
       'who_will_answer?',
       "who's_lovin'_you",
       "who's_lonely_now",
       "who's_crying_now",
       'who_can_explain?',
       'who_killed_sara?',
       'who_killed_lamb?',
       "who's_the_enemy?",
       "who's_your_momma",
       "who's_your_city?",
       "who'd_have_known",
       "who's_that_girl?",
       'whole_lotta_love',
       'who_want_smoke?',
       'whole_damn_year',
       "who's_on_first?",
       'who_laughs_last',
       'who_is_running?',
       'whole_lotta_red',
       'who_is_hussain?',
       'who_goes_there!',
       "who's_the_enemy",
       "who's_the_boss?",
       'who_never_lived',
       'whole_new_thing',
       'who_is_america?',
       'who_killed_who?',
       'who_fears_death',
       'who_feels_love?',
       'whoever_you_are',
       "who's_your_baby",
       'whoa_oh_records',
       'who_goes_there?',
       'who_covers_who?',
       "who's_ya_daddy?",
       'who_said_that?',
       'who_goes_nazi?',
       'who_shot_j.r.?',
       'who_loves_you?',
       'who_goes_next?',
       'who_needs_love',
       'who_shot_phil?',
       'who_blue_books',
       "who'd_she_coo?",
       "who's_the_man?",
       "who's_the_ass?",
       'who_needs_you?',
       'who_goes_there',
       'who_funds_you?',
       'who_scent_you?',
       'who_is_sylvia?',
       'whole_new_mess',
       'whole_hog_cafe',
       'who_came_first',
       "who's_that_man",
       'who_dares_wins',
       'who_loves_you',
       'who_would_win',
       'who_sent_you?',
       'who_what_wear',
       "who's_on_top?",
       'whoop_dee_doo',
       'whole_new_you',
       'who_shall_die',
       'who_you_lovin',
       "who's_to_know",
       'who_then_now?',
       'who_knows_who',
       'who_is_fancy',
       "who's_no._1?",
       'who_we_touch',
       'who_shot_ya?',
       'who_you_love',
       'who_made_who',
       'who_shot_sam',
       'who_dat_girl',
       'who_done_it?',
       'who_is_rich?',
       "who's_da_man",
       'who_is_alice',
       'who_you_are',
       'who_are_you',
       'who_dat_boy',
       'who_are_we?',
       'who_you_wit',
       'who_we_love',
       'who_was_it?',
       'whoa_is_me',
       'who_run_it',
       'who_we_are',
       'who_u_wit?',
       'who_is_it',
       'who_we_be',
       'who_am_i?',
       'who_i_am'],
 'u': ['whut_brilliant_quadrotor', 'whuppity_scoorie_day', 'whut?_thee_album'],
 'y': ["whyte's_double-collared_sunbird",
       'whyteleafe_railway_station',
       'whyte_house_entertainment',
       'whyalla_conservation_park',
       "whyteman's_brae_hospital",
       'whycocomagh,_nova_scotia',
       'whyalla_railway_station',
       'whyalla_football_league',
       'whynot,_north_carolina',
       'whyte_ridge,_winnipeg',
       'why_liberalism_failed',
       'whyalla_railway_line',
       'whyte,_west_virginia',
       'why_marriage_matters',
       'why_courage_matters',
       'whyalla_high_school',
       "why_we're_polarized",
       'why_not_productions',
       'why_lincoln_matters',
       'why_beauty_matters',
       'why_orwell_matters',
       'why_born_enslaved!',
       'why_pink_floyd...?',
       'why_darwin_matters',
       'why_bliss_destroy',
       'why_england_slept',
       'why_truth_matters',
       'why_buffy_matters',
       'why_this_kolaveri',
       'why_me,_sweetie?!',
       'whyte_and_mackay',
       'why_nations_fail',
       'why_planes_crash',
       'whynot_jazz_room',
       'why_does_e=mc2?',
       "why_i'm_walkin'",
       'why_man_creates',
       'why_leave_home?',
       'why_leaders_lie',
       'why_make_sense?',
       "why_you_runnin'",
       'why_cheat_india',
       "why_don't_you?",
       'why_paint_cats',
       'why_so_lonely?',
       'why_this_world',
       'why_have_kids?',
       'why_women_love',
       'why_cats_paint',
       'why_women_kill',
       'why_so_lonely',
       'why_pay_more?',
       "why_can't_you",
       'why_women_sin',
       'why_you_wanna',
       'why,_why,_why',
       'why_fight_it?',
       "why_can't_i?",
       'why_ya_wanna',
       'why_the_wait',
       'why_love_now',
       'why_we_fight',
       'why_lady_why',
       'why_we_drink',
       "why_i'm_here",
       'why_men_work',
       'why_we_sleep',
       "why_don't_we",
       'why_stop_now',
       'why_we_thugs',
       'why_baby_why',
       'why_why_love',
       'why_be_good?',
       'why_why_why',
       'why_a_duck?',
       'why_we_bang',
       'why_we_hate',
       'why_be_blue',
       'why_we_sing',
       'why_we_suck',
       'why_we_post',
       'why_i_write',
       'why_we_run',
       'why_not_me',
       'why_not_us',
       'why_oh_why',
       'why_we_nap',
       'why,_pt._2',
       'why_am_i?',
       'why_r_u?',
       'why_i_am',
       'why_r_u']}
